(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    291802,       4152]*)
(*NotebookOutlinePosition[    294666,       4226]*)
(*  CellTagsIndexPosition[    294289,       4215]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
ES-Recombinations: 
Local and Global\
\>", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005700019Q000`40O003h00OogooB7oo001:OolE
0003OolF0003OolE0003OolE0004OolE0005OolE0003OolE0004OolE0003OolE0003OolE000;Ool0
04Yoo`03001oogoo015oo`05001oogooOol0000DOol01@00Oomoogoo00004goo00D007ooOomoo`00
01=oo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo015oo`05001oogoo
Ool0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00D007ooOomoo`00
01=oo`03001oogoo00Uoo`00BWoo00<007ooOol04Goo00D007ooOomoo`0001Aoo`05001oogooOol0
000COol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol00goo00<0
07ooOol04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol0
000COol01@00Oomoogoo00004goo00<007ooOol02Goo001:Ool00`00Oomoo`07Ool20003Ool30002
Ool01@00Oomoogoo00002Goo0P000Woo10000goo00D007ooOomoo`0000Uoo`<0009oo`8000=oo`05
001oogooOol00009Ool20004Ool01@00Oomoogoo000017oo00<007ooOol01Woo0`000Woo0P0017oo
00<007ooOol00goo00<007ooOol01Woo0P000goo0`000goo00D007ooOomoo`0000Uoo`80009oo`@0
009oo`03001oogoo009oo`03001oogoo00Ioo`8000=oo`8000Aoo`05001oogooOol00008Ool30003
Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo0P000goo0P0017oo00<007ooOol02Goo001:Ool0
0`00Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo00Ioo`04001oogoo
0002Ool00`00Oomoo`03Ool01@00Oomoogoo00002Woo00@007ooOol0009oo`04001oogoo0003Ool0
0`00Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`03001oogoo00Moo`04001oogoo
0002Ool01@00Oomoogoo00001Goo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`05
001oogooOol00008Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
1Goo00H007ooOol007oo0002Ool01@00Oomoogoo00000goo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol00Woo00D007ooOomoo`0000Moo`06001oogoo001oo`000Woo00D007ooOomoo`0000]o
o`001Goo00=S63W>Ool00`002Goo00<icWooOol03goo00<icV<HOol08Goo00<007ooOol00`001Woo
00D007ooOomoo`0000=oo`05001oogooOol00002Ool30003Ool01000Oomoo`000goo00<007ooOol0
0Woo00H007ooOomoo`00Ool30006Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol00`00
0goo00D007ooOol007oo00@0009oo`03001oogoo009oo`03001oo`00008000Eoo`03001oogoo00=o
o`05001oogooOol00005Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Qo
o`04001oogoo0003Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol00Woo00D007oo
Oomoo`0000=oo`03001oogoo00Moo`03001oogoo00@000=oo`05001oogooOol00007Ool01000Oomo
o`0017oo00D007ooOomoo`0000]oo`0017oo00=[FS6<Ool00Woo00<007ooOol027oo00=BU3W>Ool0
47oo00<aS6]JOol087oo00D007ooOomoo`0000Ioo`03001oogoo009oo`05001oogooOol00003Ool0
1@00Oomoogoo000017oo0`001Goo00D007ooOomoo`0000=oo`04001oogoo0007Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Aoo`<0009oo`03001oo`0000=oo`03001oogoo
009oo`04001oogoo0006Ool00`00Oomoo`030004Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo0`001Goo00@007ooOol000Aoo`03001o
ogoo00Moo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00009Ool01P00Oomoo`00Ool0
00Aoo`05001oogooOol00007Ool30002Ool30004Ool00`00Oomoo`09Ool000Aoo`03:DYcW7oo009o
o`03001oogoo00Uoo`03001oogoo00moo`03Li`YBWoo021oo`05001oogooOol00004Ool01000Oomo
o`000Woo0P000goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo
0003Ool01@00Oomoogoo00000Woo00<007ooOol017oo0P000Woo00@007ooOol0009oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`02Ool01000Oomoo`00
1Goo0P000Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol01Goo00@007ooOol0009oo`80
00Aoo`05001oogooOol00008Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol00Woo00<0
07ooOol01Goo00H007ooOol007oo0002Ool01@00Oomoogoo00000goo00<007ooOol01Woo0P000goo
0P0017oo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Uoo`00
0goo00=JeT8@Ool00goo00D004YB000004YB00Ioo`8000Eoo`05000aS000001:DP08Ool00d8@F]Io
o`03Ool00aS6Oomoo`0IOol02000Oomoogoo000Q2000BU82Ool20004Ool01@00Oomoogoo00000goo
00P007ooOomoo`008@P004YB0Woo0P000goo0P0017oo00D007ooOomoo`00009oo`04000Q2000BU84
Ool01000Oomoogoo0P000goo00D007ooOomoo`0000=oo`04000Q2000BU82Ool20004Ool01@00Oomo
ogoo000017oo00L007ooOol00248001:DP03Ool00`00Oomoo`040003Ool00`00Oomoo`03Ool01`00
Oomoo`00:DX004YB009oo`8000Aoo`03001oogoo009oo`05001oogooOol00003Ool01000:DX004YB
0Woo0P000goo0P000goo00<007ooOol00Woo00L007ooOol002U:001:DP02Ool20003Ool20004Ool0
1@00Oomoogoo00000Woo00@002U:001:DP=oo`03001oogoo009oo`03001oogoo009oo`05001oogoo
Ool00002Ool01000:DX004YB0Woo0P000Woo10000goo00<007ooOol02Goo0003Ool00bU:F]Ioo`03
Ool01P00@Q1oodYB001:DPEoo`0348@Q27oo00Aoo`0548AS67ooBU800008Ool00e[F:DYoo`0OOol0
2000Oomoogoo001S64YB000<Ool01@00Oomoogoo00000goo00@006<HBU8000eoo`05001oogooOol0
0002Ool01000HaQ:DP003Goo00D007ooOomoo`0000=oo`04001S64YB000<Ool00`00Oomoo`02Ool0
1`00Oomoo`00HaQ:DP0000eoo`03001oogoo00=oo`07001oogoo48AcW4YB00003Goo00D007ooOomo
o`0000=oo`0448AcW4YB000<Ool00`00Oomoo`02Ool01`00Oomooa24Lia:DP0000eoo`05001oogoo
Ool00002Ool01124Lia:DP003Goo00D007ooOomoo`00009oo`0448AcW4YB000=Ool00`00Oomoo`09
Ool000=oo`03249oogoo00=oo`06001oogooOom:DP003goo00=:DPQ2Ool027oo00<8@WooOol07Woo
00D007ooOomoo`00009oo`03001oogoo00Yoo`05001oogooOol00003Ool01000Oomoo`003Goo00D0
07ooOomoo`00009oo`04001oogoo000=Ool01@00Oomoogoo00000goo00@007ooOol000aoo`03001o
ogoo009oo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool01@00OomoogooHaP00R48
3Goo00D007ooOomoo`0000Aoo`03HaPQ224800aoo`03001oogoo009oo`05001oogooOomS60028@P=
Ool01@00Oomoogoo00000goo00=S62488@P03Goo00D007ooOomoo`0000=oo`03HaPQ224800eoo`03
001oogoo00Uoo`000goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol02Woo00E[FSW>48@Q
26<H00Uoo`03001oogoo01ioo`05001oogooOol00002Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
0goo00@007ooOol000eoo`05001oogooOol00002Ool01000Oomoo`003Goo00D007ooOomoo`0000=o
o`04001oogoo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol02goo00<007ooOol0
0goo00H007ooOom241S6BU8>Ool01@00Oomoogoo00000goo00=241S6BU803Goo00<007ooOol00Woo
00H007ooOom241S6BU8>Ool01@00Oomoogoo00000Woo00=241S6BU803Woo00D007ooOomoo`00009o
o`03@Q0HaTYB00ioo`03001oogoo00Uoo`000goo00<007ooOol00goo00H007ooOomoodYB000<Ool0
0`Q2>Li[FP0;Ool00`00Oomoo`0NOol02000Oomoogoo001JeTYB000<Ool01@00Oomoogoo00000goo
00@005[FBU8000eoo`05001oogooOol00002Ool01000F]I:DP003Goo00D007ooOomoo`0000=oo`04
001JeTYB000<Ool00`00Oomoo`02Ool01`00Oomoo`00F]I:DP0000eoo`03001oogoo00=oo`07001o
ogoo001:DW>L48@03Goo00D007ooOomoo`0000=oo`04001:DW>L48@<Ool00`00Oomoo`02Ool01`00
Oomoo`00BU9cW12400eoo`05001oogooOol00002Ool01000BU9cW1243Goo00D007ooOomoo`00009o
o`04001:DW>L48@=Ool00`00Oomoo`09Ool000=oo`03249oogoo009oo`800005BU9oodYB001:DP0<
Ool01@00BU9oof]J48@02Goo00<8@WooOol07Woo00<007ooOol00P0000=:DP00BU8037oo00D007oo
Oomoo`00009oo`800003BU8004YB00eoo`06001oogooOol007oo0P0000=:DP00BU803Goo00D007oo
Oomoo`00009oo`800003BU8004YB00aoo`03001oogoo009oo`07001oo`00001:DP00BU803Goo00<0
07ooOol00goo00L007ooOom:DP00:DX0000=Ool01@00Oomoogoo00000goo00A:DP00:DX000aoo`03
001oogoo009oo`07001oogooBU8002U:00003Goo00D007ooOomoo`00009oo`04BU8002U:000=Ool0
1@00Oomoogoo00000Woo00A:DP00:DX000eoo`03001oogoo00Uoo`000goo00<YBU[FOol00Woo00IJ
eQS6F]H8@P00BU83Ool00`00Oomoo`07Ool01DYB0000036<00000Woo00<007ooOol00goo00=JeRU:
Ool00goo00<HaWooOol06Goo00<007ooOol04Goo00D007ooOomoo`0001Aoo`05001oogooOol0000C
Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol00goo00<007oo
Ool04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol0000C
Ool01@00Oomoogoo00004goo00<007ooOol02Goo0003Ool00e[F>Lioo`0;Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00d8@F]Ioo`0OOol00`00Oomoo`0AOol01@00Oomoogoo000057oo00D007ooOomo
o`0001=oo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`03Ool0
0`00Oomoo`0AOol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomo
o`0001=oo`05001oogooOol0000COol00`00Oomoo`09Ool000Aoo`03:DYcW7oo009oo`H0009oo`03
001oogoo00Uoo`@00003Ool007oo00=oo`03Li`YBWoo021oo`03001oogoo015oo`05001oogooOol0
000DOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015o
o`03001oogoo00=oo`03001oogoo015oo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomo
o`0AOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo00Uoo`0017oo00=[FS6<
Ool01goo00@007ooOol8@Paoo`05001oogooOol8@P04Ool00c6<JeYoo`0POol00`00Oomoo`0AOol0
1@00Oomoogoo000057oo00D007ooOomoo`0001=oo`05001oogooOol0000COol00`00Oomoo`02Ool0
0`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00<007ooOol0
0Woo00<007ooOol04Goo00D007ooOomoo`0001=oo`05001oogooOol0000COol00`00Oomoo`09Ool0
00Eoo`03HaPicWoo00Eoo`03001oogoo00eoo`03001oogoo00Ioo`03>LiS67oo025oo`03001oogoo
015oo`05001oogooOol0000DOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo
009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo015oo`05001oogooOol0000COol00`00
Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo
00Uoo`0037oo00<007ooOol03Goo00<007ooOol0:goo00<007ooOol04Goo00D007ooOomoo`0001Ao
o`05001oogooOol0000COol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<0
07ooOol00goo00<007ooOol04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015o
o`05001oogooOol0000COol01@00Oomoogoo00004goo00<007ooOol02Goo001:OolE0003OolF0003
OolE0003OolE0004OolE0005OolE0003OolE0004OolE0003OolE0003OolE000;Ool00?moodQoo`00
ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8
Ool00?moodQoo`00EGoo00=W>GooOol05Goo00=W>GooOol05Woo00=W>GooOol05Woo00=W>GooOol0
5Goo00=W>GooOol05goo00=W>GooOol057oo00=W>GooOol05Woo00=W>GooOol05Goo00=W>GooOol0
5Woo00=W>GooOol04Woo001DOol2IcTFOol3IcTFOol2IcTGOol2IcTFOol2IcTHOol2IcTEOol3IcTF
Ool2IcTFOol3IcTFOol2IcTDOol005Aoo`=W>AEoo`=W>AIoo`=W>AIoo`=W>AEoo`=W>AMoo`=W>AAo
o`=W>AIoo`=W>AEoo`=W>AIoo`=W>A=oo`00Dgoo1FLi4goo1FLi57oo1FLi57oo16Li57oo16Li5Woo
16Li4goo1FLi57oo1FLi4goo1FLi57oo1FLi4Woo001COol5IcTBOol7IcTBOol6IcTCOol6IcTBOol6
IcTDOol6IcTBOol6IcTCOol5IcTBOol7IcTBOol6IcTBOol0059oo`MW>A5oo`MW>A9oo`MW>A9oo`IW
>A9oo`IW>AAoo`IW>A5oo`MW>A9oo`MW>A5oo`MW>A9oo`MW>A5oo`00DWoo1fLi47oo2FLi47oo26Li
4Goo26Li47oo26Li4Woo26Li47oo26Li4Goo1fLi47oo2FLi47oo26Li4Goo001AOol9IcT?Ool:IcT?
Ool9IcT@Ool8IcT@Ool8IcTBOol8IcT?Ool:IcT?Ool9IcT?Ool:IcT?Ool9IcT@Ool0055oo`YW>@eo
o`]W>@ioo`]W>@ioo`YW>@ioo`YW>A1oo`YW>@ioo`YW>@moo`YW>@eoo`]W>@ioo`]W>@moo`00D7oo
2fLi37oo3FLi37oo36Li3Goo2fLi3Goo2fLi3goo2fLi3Goo36Li3Goo2fLi37oo3FLi37oo36Li3goo
001@Ool<IcT;Ool>IcT;Ool=IcT<Ool<IcT<Ool<IcT>Ool<IcT<Ool=IcT<Ool<IcT;Ool>IcT;Ool=
IcT>Ool005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li2Woo5@001Goo5@0037oo16Li5Goo16Li57oo16Li2goo5@002goo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomo
o`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool0
00Ioo`04HaPicWooOol3000<Ool00cW>Oomoo`0COol00cW>HaQoo`0ROol4IcTDOol4IcTEOol4IcTE
Ool4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTE
Ool4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000Eoo`03JeXaS7oo00=oo`03001o
ogoo00Ioo`03BU8Q27oo009oo`03DY@icWoo00aoo`03BU8Q27oo00Eoo`03<Ha[FWoo025oo`04IcT0
06LiIcT2Ool3000?Ool01FLi001W>FLiOol0100047oo00D006LiIcUW>Goo0080019oo`04001W>FLi
IcT2Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`03Ool0
0`00Oomoo`07Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`0:Ool01FLi001W>FLiOol0100047oo
00AW>@00IcUW>@9oo`80011oo`04IcT006LiIcT3Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool20003Ool00`00Oomoo`09Ool000Eoo`03:DYcW7oo00=oo`03001oogoo00Ioo`03Li`0
07>L00=oo`03001oogoo00]oo`03Li`007>L00Eoo`03Li`YBWoo01Yoo`<000Aoo`04IcT006LiIcT3
Ool00`00Oomoo`08Ool30003Ool016Li001W>FLi0Woo00<007ooOol02Goo0`0017oo00D006LiIcUW
>@00009oo`03001oogoo00Moo`<000Eoo`04001W>FLiIcT2Ool00`00Oomoo`05Ool00`00Oomoo`03
0004Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo00Moo`03001oogoo00=oo`05
001oogooOol0000<Ool016Li001W>FLi0Woo00<007ooOol047oo00IW>@00IcUW>Goo0002Ool00`00
Oomoo`0=Ool016Li001W>FLi0goo00<007ooOol01Goo00<007ooOol01goo00D007ooOomoo`00009o
o`04001oogoo000;Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP05Ool01248DYAoogoo0P00
1Goo00D0036<000004YB00Aoo`038@QBU7oo00Eoo`03@Q1JeWoo00Aoo`036<Ioogoo01=oo`03001o
ogoo00=oo`9W>@03001W>Goo009oo`03001oogoo00Uoo`03001oogoo009oo`9W>@03001W>Goo009o
o`03001oogoo00Uoo`03001oogoo00=oo`04IcT006LiIcT3Ool00`00Oomoo`08Ool00`00Oomoo`04
Ool016Li001W>FLi10001Woo00D007ooOomoo`0000Ioo`03001oogoo00=oo`04001oogoo0005Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo000037oo0VLi00<006LiOol00Woo00<007oo
Ool03goo0VLi00<006LiOol00goo00<007ooOol03Goo0VLi00<006LiOol010001Woo00<007ooOol0
27oo00<007ooOol00goo00@007ooOol000]oo`0017oo00<YBU[FOol017oo00H0048@Oom:DP00BU84
Ool01TYB:DYoogoo48@Q20Eoo`0548AS67ooBU800004Ool00dYB:DYoo`05Ool00e[F:DYoo`0JOol0
0`00Oomoo`03Ool2IcT00`00IcUoo`02Ool00`00Oomoo`09Ool00`00Oomoo`02Ool2IcT00`00IcUo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool016Li001W>FLi0Woo00<007ooOol02Goo00<007oo
Ool017oo00MW>@00IcUW>@00Ool00007Ool01@00Oomoogoo00001Woo00<007ooOol00`000goo00<0
07ooOol00goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000aoo`9W>@03001W>Goo
00=oo`03001oogoo00ioo`9W>@03001W>Goo009oo`03001oogoo00ioo`9W>@06001W>Goo001oo`00
1goo00<007ooOol027oo00<007ooOol00`000goo00<007ooOol02Goo0004Ool00`Q2Oomoo`04Ool0
1P00OomoogooBU8000Aoo`03Li`007oo00]oo`03BU88@Woo00=oo`03Li`007oo00Ioo`03249oogoo
01Uoo`04000Q2000BU82Ool01000IcUW>@000Woo0P002goo00H00248001:DWoo0002IcT00`00Ool0
0002Ool00`00Oomoo`08Ool01P008@P004YBOol0009W>@03001W>@00009oo`03001oogoo00Qoo`04
000Q2000BU82Ool01P00IcUW>@00IcUoo`8000Moo`0:001oogooOol00248001:DWoo0002Ool00`00
Ool00005Ool00`00Oomoo`03Ool02P00Oomoogoo000YBP00BU9oo`000Woo00<007ooOol00P000goo
00<007ooOol01Goo00H002U:001:DWoo0002IcT00`00Ool00002Ool00`00Oomoo`08Ool01000:DX0
04YB0Woo00H006LiIcT007oo0002Ool00`00Oomoo`08Ool01P00:DX004YBOol0009W>@03001oogoo
008000Moo`0:001oogooOol002U:001:DWoo0002Ool00`00Ool00005Ool00`00Oomoo`09Ool000Ao
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00=oo`0348ABU7oo00Moo`05JeXicQ248@QS
6005Ool00a24DYAoo`05Ool00`00Oomoo`0IOol01000HaQ:DP000Woo10000goo00<007ooOol02Goo
00D006<HBU8007oo00@0009oo`8000]oo`05001S64YB001oo`04000016LiOol000002goo00@006<H
BU80009oo`@00004IcUoogoo0007Ool02@00Oomoogoo001S64YB001oo`0400000goo000000020002
Ool00`00Oomoo`03Ool02@00Oomoogoo48AcW4YB001oo`040003Ool01@00Oomoogoo00001goo00D@
Q7>LBU8007oo00@0009oo`8000]oo`0448AcW4YB0002Ool40002Ool2000;Ool01A24Lia:DP00Ool0
10000goo00<007ooOol01Goo00T007ooOomooa24Lia:DP00Ool0100000=oo`0000000P000Woo00<0
07ooOol02Goo0004Ool00`00Oomoo`04Ool01P00OomoogooBU80009oo`0548AJeWoo@Q0YBP08Ool0
0`Q2>Li[FP04Ool01A24F]Iood8@:DX01Woo00<007ooOol06Goo00@007ooOol0009oo`AW>@moo`05
001oogoo001oo`04IcT?Ool01000Oomoo`000Woo16Li3Woo00@007ooOol000=oo`AW>@Yoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00f<H8@PQ200<Ool0
0`00Oomoo`06Ool016<H8@PQ27oo16Li47oo00=S62488@P00Woo16Li47oo00AS62488@Qoo`AW>@]o
o`03001oogoo009oo`03HaPQ224800aoo`03001oogoo00Uoo`0017oo00<8@WooOol00goo0P0000E:
DWooBU8004YB009oo`05>Lh000000008@P08Ool01@00BU9oof]J48@00Woo00DicP00000000Q200Io
o`03249oogoo01Uoo`04001oogoo0002Ool4IcT?Ool01@00Oomoo`00Ool016Li3goo00@007ooOol0
009oo`AW>@ioo`04001oogoo0003Ool4IcT:Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol00goo00L007ooOomood8@6<I:DP0=Ool00`00Oomoo`05Ool00d8@6<I:DP02Ool4IcT?Ool0
0d8@6<I:DP03Ool4IcT?Ool00d8@6<I:DP02Ool4IcT;Ool01`00Oomoogoo@Q0HaTYB00eoo`03001o
ogoo00Uoo`0017oo00<YBU[FOol00goo00IJeQS6F]H8@P00BU8@Ool01DYB0000036<000037oo00=J
eRU:Ool017oo00<HaWooOol04goo00@005[FBU80009oo`AW>@moo`05001JeTYB001oo`04IcT?Ool0
1000F]I:DP000Woo16Li3Woo00@005[FBU8000=oo`AW>@Yoo`08001oogooOol005[FBU8000aoo`03
001oogoo00=oo`08001oogooOol004YBLi`@Q0aoo`03001oogoo00Eoo`05001:DW>L48Aoo`04IcT?
Ool01000BU9cW1240Woo16Li3goo00D004YBLi`@Q7oo00AW>@]oo`08001oogooOol004YBLi`@Q0ao
o`03001oogoo00Uoo`0017oo00=JeSW>Ool0:Woo00=245[FOol06Goo0P0000=:DP00BU800Woo16Li
3Woo0P0000A:DP00BU9oo`AW>@ioo`800003BU8004YB009oo`AW>@eoo`800003BU8004YB00=oo`AW
>@Yoo`03001oogoo00800003BU8004YB00aoo`03001oogoo00=oo`08001oogooOom:DP00:DX000ao
o`03001oogoo00Eoo`05BU8002U:001oo`04IcT?Ool014YB000YBP000Woo16Li3goo00E:DP00:DX0
07oo00AW>@]oo`08001oogooOom:DP00:DX000aoo`03001oogoo00Uoo`001Goo00<YBW>LOol0:7oo
00=cW2U:Ool08Goo16Li57oo16Li5Goo16Li5Goo16Li2Woo00<007ooOol04Goo00<007ooOol00goo
00<007ooOol04Goo00<007ooOol02Woo16Li5Goo16Li57oo16Li2goo00<007ooOol04Goo00<007oo
Ool02Goo0005Ool00f]J<Haoo`0XOol00c6<JeYoo`0QOol4IcTDOol4IcTEOol4IcTEOol4IcT:Ool0
0`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4
IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000Ioo`03HaPicWoo00Aoo`03001oogoo019oo`03
001oogoo00Yoo`03>LiS67oo029oo`AW>AAoo`AW>AEoo`AW>AEoo`AW>@Yoo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo015oo`03001oogoo00Yoo`AW>AEoo`AW>AAoo`AW>@]oo`03001oogoo
015oo`03001oogoo00Uoo`003Woo00<007ooOol04Woo00<007ooOol0;Woo16Li57oo16Li5Goo16Li
5Goo16Li2Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Woo16Li
5Goo16Li57oo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0BOol00`00
Oomoo`0]Ool4IcTDOol4IcTEOol4IcTEOol4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00
Oomoo`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09
Ool000aoo`D0015oo`@002ioo`AW>AAoo`AW>AEoo`AW>AEoo`AW>@Yoo`03001oogoo015oo`03001o
ogoo00=oo`03001oogoo015oo`03001oogoo00Yoo`AW>AEoo`AW>AAoo`AW>@]oo`03001oogoo015o
o`03001oogoo00Uoo`0047oo00<007ooOol04Woo00<007ooOol0;7oo16Li57oo16Li5Goo16Li5Goo
16Li2Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Woo16Li5Goo
16Li57oo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0BOol00`00Oomo
o`0]Ool4IcTDOol4IcTEOol4IcTEOol4IcT:OolE0005OolE000<Ool4IcTEOol4IcTDOol4IcT;OolE
000;Ool000ioo`03001oogoo019oo`03001oogoo02ioo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW
>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`003Goo00<007ooOol04Woo00<007ooOol0
;goo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li
4Woo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW>Beoo`AW>Bao
o`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li4Woo26Li4goo16Li4Goo26Li4goo16Li5Woo
16Li4Woo26Li4goo16Li57oo16Li4Woo26Li4Goo001DOol4IcT?Ool>IcT@Ool4IcT>Ool>IcT@Ool4
IcTFOol4IcT?Ool>IcT@Ool4IcTDOol4IcT@Ool<IcT?Ool005Aoo`AW>@iooa1W>@moo`AW>@eooa1W
>@moo`AW>AIoo`AW>@iooa1W>@moo`AW>AAoo`AW>@iooa1W>@eoo`00E7oo16Li37oo56Li3Goo16Li
2goo56Li3Goo16Li5Woo16Li37oo56Li3Goo16Li57oo16Li3Goo4VLi37oo001;OolE0003Ool00fLi
0000000C000<Ool4IcT:Ool00fLi0000000C000<Ool4IcT=OolE0003Ool00fLi0000000C000<Ool4
IcTDOol4IcT;OolE000;Ool004]oo`03001oogoo015oo`03001oogoo009W>@03001oogoo015oo`03
001W>Goo00Yoo`AW>@Uoo`9W>@03001oogoo015oo`03001W>Goo00Yoo`AW>@eoo`03001oogoo015o
o`03001oogoo009W>@03001oogoo015oo`03001W>Goo00Yoo`AW>AAoo`AW>@]oo`03001W>Goo015o
o`03001W>Goo00Uoo`00Bgoo00<007ooOol04Goo00<007ooIcT00VLi00<007ooOol04Goo00<006Li
IcT02Woo16Li27oo0fLi00<007ooOol04Goo00<006LiIcT02Woo16Li3Goo00<007ooOol04Goo00<0
07ooIcT00VLi00<007ooOol04Goo00<006LiIcT02Woo16Li57oo16Li2Woo00=W>@00IcT04Woo00<0
06LiIcT02Goo000COol01DYB00000000BU803goo00E:DP00000004YB01moo`03001oogoo00Moo`80
00=oo`<0009oo`03001oofLi009W>@03001oogoo00Ioo`80009oo`@000=oo`03001W>FLi00Yoo`80
009W>@03Ool0000000Eoo`=W>@03001oogoo00Moo`8000Aoo`05001oogooOol00002IcT:Ool016Li
000006Li0Woo0P002Goo00<007ooOol01goo0P000goo0`000Woo00<007ooIcT00VLi00<007ooOol0
1Woo0P000Woo10000goo00<006LiIcT02Woo00AW>@00001W>@9oo`80011oo`04IcT00000IcT3Ool0
0`00Oomoo`04Ool00fLi001W>@08Ool20003Ool20003Ool00`00IcUW>@09Ool000Ioo`04HaPicWoo
Ool30006Ool01`00BU9oodYB001oocW>00eoo`05001:DWooBU800003Ool00cW>HaQoo`0IOol00`00
Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@03001oo`00008000=oo`04001oogoo
0002Ool00`00Oomoo`03Ool01000IcUW>FLi0Woo0`000goo00H006LiIcT006Li0002Ool01000Oomo
ogoo16Li00<007oo00000P0017oo00@007ooOol000=oo`05001oogooOol00003IcT3Ool30003Ool0
1P00IcUW>@00Ool0009oo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo0003Ool01@00Oomo
ogoo000016Li00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00=oo`04001W>FLiIcT9Ool0
1P00IcUW>@00Ool0009oo`03001oogoo00eoo`04001W>FLi0003Ool00`00Oomoo`03Ool2IcT00`00
IcUoo`06Ool01P00Oomoo`00Ool0009oo`04001oogoo0003IcT8Ool000Eoo`03JeXaS7oo00=oo`03
001oogoo00Eoo`08001oogooOol007ooDY@icPaoo`05001oogooOol00004Ool00c6<JeYoo`0HOol0
0`00Ool000020004Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@04001oogoo0004Ool01000
Oomoo`000goo00<007ooOol00Woo00@006LiIcUW>@=oo`03001oogoo009oo`05001W>FLi001W>@03
Ool01000Oomoogoo16Li00@007ooOol000Eoo`05001oogoo001oo`040002Ool01000IcUW>FLi17oo
00<007ooOol00Woo00@006LiIcT000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo0003
Ool01@00Oomoogoo000016Li00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`04001W
>FLiIcT9Ool01000IcUW>@0017oo00<007ooOol03Goo00D006LiIcT007oo00@000Aoo`9W>@03001W
>Goo00Ioo`04001oogoo0004Ool01000Oomoo`000fLi27oo0005Ool00bU:Liaoo`03Ool00`00Oomo
o`05Ool01@00HaQoodYB00000Woo00<007ooOol02Woo00D006<HOom:DP0000Aoo`03Li`YBWoo01Qo
o`04001oogoo0005Ool30004Ool01@00Oomoogoo000016Li00@007ooOol000Aoo`<000Eoo`05001o
ogooOol00003IcT3Ool00`00Oomoo`02Ool30002IcT2Ool00`00Oomoo`02Ool4IcT01000Oomoo`00
1Goo0`000Woo00<007oo00000goo00@006LiIcUW>@Aoo`03001oogoo009oo`<00003IcUoo`000080
00Uoo`03001oogoo00Ioo`<000Aoo`05001oogooOol00004IcT00`00Oomoo`05Ool30005Ool01@00
Oomoogoo00000fLi2Goo0`0000EW>GooOomoo`00011oo`<00005IcUoo`00Ool00005Ool2IcT00`00
IcUoo`06Ool30002Ool30003Ool01000IcUW>FLi27oo0004Ool00e[F@Q1oo`04Ool01@00BU800000
BU800goo00H8@RU:000004YBOol20005Ool01@00<H`00000BU800Woo00D8@RU:000004YB00Eoo`03
@Q1JeWoo00Aoo`036<Ioogoo011oo`04001oogoo0005Ool00`00Oomoo`03Ool20003Ool00`00IcUW
>@02IcT02@00Oomoo`008@P004YBOol00004Ool01000Oomoo`000goo00<006LiIcT00VLi0Woo00H0
0248001:DWoo0004IcT01000Oomoo`000Woo1FLi00L007ooOol00248001:DP02Ool00`00Oomoo`03
Ool20003Ool00`00IcUW>@02IcT3Ool01P008@P004YBOol000=W>@03Ool007oo00Yoo`03001oogoo
00Ioo`03001oogoo00=oo`8000=oo`03001W>FLi009W>@09001oogoo000YBP00BU9oo`0000Aoo`04
001oogoo0003Ool00`00IcUW>@02IcT2Ool01000:DX004YB0Woo00H006LiIcUW>Goo0002Ool00`00
Oomoo`08Ool01P00:DX004YBOol000=W>@9oo`8000Aoo`=W>@0:001W>GooOol002U:001:DWoo0004
Ool00`00Oomoo`03Ool00`00IcUW>@02IcT7Ool000Aoo`03:DYJeWoo00Aoo`06001247ooBU8004YB
0Woo00<icR48Ool00goo00<@Q248Ool017oo00D@Q6<HOom:DP00009oo`03>LhQ27oo00Moo`03F]HY
BWoo01Moo`07001oogoo000Q2000BU800goo0P0017oo00D007ooOomoo`0000AW>@07001oogoo001S
64YB00000Woo0P000goo0P0017oo00<006LiIcT00VLi0Woo00@006<HBU80009oo`80009W>@03Ool0
000000=oo`EW>@07001oogoo001S64YB00000goo0P0017oo00D007ooOomoo`0000AW>@=oo`06001S
64YB001oofLi0P0000=W>Goo00000`0027oo00P007ooOomoo`00:DX004YB0Woo0P0017oo00D007oo
Oomoo`0000AW>@07001oogoo48AcW4YB00000Woo0P000goo0P0017oo00<006LiIcT00VLi0Woo00@@
Q7>LBU80009oo`04IcT00000IcT2Ool2000;Ool01Q24Lia:DP00OomW>@800005IcUoogooOol00004
Ool3IcT02000IcUoogoo48AcW4YB0002Ool20002Ool40002Ool00`00IcUW>@02IcT7Ool000Aoo`03
249oogoo00Aoo`06001oogooOom:DP000goo00<YBSW>Ool037oo00=:DPQ2Ool00Woo00<YBSW>Ool0
1goo00<8@WooOol05Woo00L007ooOol006<HBU80000=Ool00`00IcUW>@02IcT01000Oomoo`000Woo
00<007ooOol02goo00<006LiIcT00VLi0Woo00@007ooOol0009oo`AW>@Ioo`EW>@04001oogoo0002
Ool00`00Oomoo`0;Ool00`00IcUW>@02IcT3Ool01@00Oomoo`00Ool016Li3Goo00P007ooOomooa24
Lia:DP0037oo00<006LiIcT00VLi00D007ooOomoof<H008Q20eoo`03001W>FLi009W>@=oo`03HaPQ
2248009oo`AW>A1oo`04HaPQ2248Ool4IcT8Ool3IcT00`00IcUoo`02Ool00f<H8@PQ200<Ool00`00
IcUW>@02IcT7Ool000Aoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`03BU8Q248@
00Qoo`05JeXicQ248@QS6004Ool00dYB8@Q24006Ool00`00Oomoo`0FOol01000Oomoo`000Woo00<0
07ooOol02goo00<006LiIcT00VLi00@007ooOol0009oo`03001oogoo00]oo`03001W>FLi009W>@9o
o`04001oogoo0002Ool4IcT6Ool5IcT01000Oomoo`000Woo00<007ooOol02goo00<006LiIcT00VLi
0goo00D007ooOol007oo00AW>@eoo`03001oogoo009oo`03HaPQ224800aoo`03001W>FLi009W>@06
001oogoo@Q0HaTYB3Woo00<006LiIcT00VLi0Woo00=241S6BU800goo16Li3goo00=241S6BU800Woo
16Li27oo0fLi00L006LiOomood8@6<I:DP0=Ool00`00IcUW>@02IcT7Ool000Aoo`03001oogoo00Ao
o`06001oogooOom:DP003goo00<8@SW>JeX03goo00<007ooOol05Woo00@007ooOol0009oo`03001o
ogoo00]oo`03001W>FLi009W>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi0Woo00@005[F
BU80009oo`AW>@Ioo`EW>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi0goo00D005[FBU80
07oo00AW>@eoo`07001oogooOom241S6BU803Goo00<006LiIcT00VLi00L007ooOol004YBLi`@Q00=
Ool00`00IcUW>@02IcT2Ool01000BU9cW1240Woo16Li3goo00D004YBLi`@Q7oo00AW>@Qoo`=W>@08
001W>GooOol004YBLi`@Q0aoo`03001W>FLi009W>@Moo`0017oo00<8@WooOol00goo0P0000E:DWoo
BU8004YB00moo`05001:DWooJeX@Q00=Ool00`Q2Oomoo`0FOol01`00Oomoo`00F]I:DP0000eoo`03
001W>FLi009W>@07001oo`00001:DP00BU803Goo00<006LiIcT00VLi00Ioo`00001:DP00BU82Ool4
IcT6Ool5IcT01`00Ool00000BU8004YB00eoo`03001W>FLi009W>@9oo`800004BU8004YBOol4IcT=
Ool02000Oomoogoo001:DW>L48@<Ool00`00IcUW>@02IcT01`00OomoodYB000YBP0000eoo`03001W
>FLi009W>@9oo`04BU8002U:0002Ool4IcT?Ool01DYB000YBP00Ool016Li27oo0fLi00P006LiOomo
odYB000YBP0037oo00<006LiIcT00VLi1goo0004Ool00bU:F]Ioo`03Ool01U[F6<IJePQ2001:DQ1o
o`05BU800000<H`0000<Ool00e[F:DYoo`04Ool00aS6Oomoo`0@Ool01`00Ool00000BU8004YB00eo
o`03001W>FLi009W>@03001oogoo015oo`03001W>FLi009W>@Qoo`AW>@Ioo`EW>@03001oogoo015o
o`03001W>FLi009W>@Qoo`AW>@eoo`08001oogooOom:DP00:DX000aoo`03001W>FLi009W>@03001o
ogoo015oo`03001W>FLi009W>@Qoo`AW>AAoo`AW>@Qoo`=W>@03001W>Goo015oo`03001W>FLi009W
>@Moo`0017oo00=JeSW>Ool0:Woo00=245[FOol05goo00<007ooOol04Goo00<006LiIcT00VLi00<0
07ooOol04Goo00@006LiIcUW>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=
Ool00`00Oomoo`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li
2Goo0VLi00<006LiOol04Goo00@006LiIcUW>@Qoo`001Goo00<YBW>LOol01Goo00<007ooOol04Woo
00<007ooOol02goo00=cW2U:Ool067oo00<007ooOol04Goo00<006LiIcT00VLi00<007ooOol04Goo
00@006LiIcUW>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=Ool00`00Oomo
o`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li2Goo0VLi00<0
06LiOol04Goo00@006LiIcUW>@Qoo`001Goo00=[FS6<Ool01Goo00<007ooOol04Woo00<007ooOol0
2goo00<aS6]JOol067oo00<007ooOol04Goo00<006LiIcT00VLi00<007ooOol04Goo00@006LiIcUW
>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=Ool00`00Oomoo`0AOol00`00
IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li2Goo0VLi00<006LiOol04Goo
00@006LiIcUW>@Qoo`001Woo00=S63W>Ool01Goo00<007ooOol04Woo00<007ooOol02Goo00<icV<H
Ool06Goo00<007ooOol04Goo00<007ooIcT00VLi00<007ooOol04Goo00<006LiIcT02Woo16Li27oo
0fLi00<007ooOol04Goo00<006LiIcT02Woo16Li3Goo00<007ooOol04Goo00<007ooIcT00VLi00<0
07ooOol04Goo00<006LiIcT02Woo16Li57oo16Li2Woo00=W>@00IcT04Woo00<006LiIcT02Goo000?
Ool00`00Oomoo`0BOol00`00Oomoo`0TOol00`00Oomoo`0AOol00`00OomW>@02IcT00`00Oomoo`0A
Ool00`00IcUW>@0:Ool4IcT8Ool3IcT00`00Oomoo`0AOol00`00IcUW>@0:Ool4IcT=Ool00`00Oomo
o`0AOol00`00OomW>@02IcT00`00Oomoo`0AOol00`00IcUW>@0:Ool4IcTDOol4IcT:Ool00fLi001W
>@0BOol00`00IcUW>@09Ool000aoo`D0015oo`@002Eoo`03001oogoo015oo`03001oogoo009W>@03
001oogoo015oo`03001W>Goo00Yoo`AW>@Uoo`9W>@03001oogoo015oo`03001W>Goo00Yoo`AW>@eo
o`03001oogoo015oo`03001oogoo009W>@03001oogoo015oo`03001W>Goo00Yoo`AW>AAoo`AW>@]o
o`03001W>Goo015oo`03001W>Goo00Uoo`003Woo00<007ooOol04Woo00<007ooOol09Goo5@000goo
00=W>@0000004`0037oo16Li2Woo00=W>@0000004`0037oo16Li3Goo5@000goo00=W>@0000004`00
37oo16Li57oo16Li2goo5@002goo000=Ool00`00Oomoo`0BOol00`00Oomoo`0_Ool4IcT<OolDIcT=
Ool4IcT;OolDIcT=Ool4IcTFOol4IcT<OolDIcT=Ool4IcTDOol4IcT=OolBIcT<Ool005Aoo`AW>@io
oa1W>@moo`AW>@eooa1W>@moo`AW>AIoo`AW>@iooa1W>@moo`AW>AAoo`AW>@iooa1W>@eoo`00E7oo
16Li3goo3VLi47oo16Li3Woo3VLi47oo16Li5Woo16Li3goo3VLi47oo16Li57oo16Li47oo36Li3goo
001DOol4IcTBOol8IcTCOol4IcTAOol8IcTCOol4IcTFOol4IcTBOol8IcTCOol4IcTDOol4IcTBOol8
IcTAOol005Aoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li
;7oo16Li5Woo16Li;Goo16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTD
Ool4IcT[Ool005Aoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li8goo
5@0077oo5@003Woo16Li97oo5@0037oo16Li:goo001DOol4IcTSOol00`00Oomoo`0AOol00`00Oomo
o`0JOol00`00Oomoo`0AOol00`00Oomoo`0<Ool4IcTTOol00`00Oomoo`0AOol00`00Oomoo`0:Ool4
IcT[Ool005Aoo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo
00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`001Woo00AS63W>Oomoo`<000ao
o`03>Lioogoo01=oo`03>LiS67oo029oo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001o
ogoo015oo`03001oogoo00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`001Goo
00=[FS6<Ool00goo00<007ooOol01Goo00P8@P00000004YBOomBU3W>37oo00D8@P00000004YB00Ao
o`03<Ha[FWoo025oo`04IcT00000IcT2Ool3000@Ool20002Ool40006Ool00`00Oomoo`07Ool20003
Ool20003Ool00`00Oomoo`0<Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`07Ool20003Ool20003
Ool00`00Oomoo`0<Ool016Li000006Li0Woo0`0047oo0P000Woo10001goo00<007ooOol01goo0P00
0goo0P000goo00<007ooOol02Woo00AW>@00001W>@=oo`03001oogoo00moo`8000=oo`8000moo`00
1Goo00<YBW>LOol00goo00<007ooOol027oo00E:DP00Oomoo`0000moo`03BU8007oo00=oo`03Li`Y
BWoo01Yoo`<000Aoo`04001W>FLi0003Ool00`00Oomoo`08Ool30003Ool01000Oomoo`000Woo00<0
07ooOol01Woo00<007ooOol00`000goo00H007ooOol007oo0002Ool01000Oomoo`001Woo0`0017oo
00@007ooOol000=oo`03001oogoo00Eoo`03001oogoo00<000=oo`06001oogoo001oo`000Woo00@0
07ooOol000ioo`04001W>FLi0003Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00<007ooOol01goo
00<007ooOol01Woo00H007ooOol007oo0002Ool01000Oomoo`0037oo00@006LiIcT000=oo`03001o
ogoo00ioo`06001oogoo001oo`000Woo00<007ooOol037oo0004Ool00e[F@Q1oo`04Ool01@00BU80
0000BU801goo00@007oo000000Eoo`05000aS000001:DP06Ool00`00Oomoo`03Ool00d8@F]Ioo`04
Ool00aS6Oomoo`0COol00`00Oomoo`03Ool3IcT01@00Oomoogoo00002goo00<007ooOol01Goo00D0
07ooOomoo`0000Moo`05001oogooOol00007Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo
Ool01Woo00<007oo00000`001Woo00D007ooOomoo`0000Moo`03001oogoo009oo`04001oogoo000>
Ool3IcT01@00Oomoogoo00004goo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`03001oogoo009o
o`04001oogoo000<Ool3IcT00`00Ool00003000BOol00`00Oomoo`02Ool00`00Oomoo`0<Ool000Ao
o`03:DYJeWoo00Aoo`06001247ooBU8004YB1Woo00@007oo48@Q20Eoo`0548AS67ooBU800006Ool0
0`00Oomoo`03Ool00e[F:DYoo`0JOol00`00Oomoo`03Ool300001FLiOomoogoo00002goo00<007oo
Ool00Woo0`001Goo00<007ooOol017oo00D007ooOomoo`0000Aoo`<000Aoo`05001oogooOol00007
Ool00`00Oomoo`03Ool30002Ool00`00Ool00007Ool01@00Oomoogoo000017oo0`000Woo0`000goo
00<007ooOol037oo0`0000EW>GooOomoo`00011oo`<000Eoo`03001oogoo00Eoo`03001oogoo00Io
o`<000Aoo`05001oogooOol0000<Ool300001FLiOol007oo000047oo0`000Woo0`003goo0004Ool0
0`Q2Oomoo`04Ool01P00OomoogooBU8000Eoo`03BU8007oo00Yoo`03BU88@Woo00Aoo`03BU8007oo
00Eoo`03249oogoo01Uoo`04000Q2000BU82Ool01000IcUW>FLi0Woo0P002goo00H00248001:DWoo
0004Ool01000Oomoo`001Woo00X007ooOomoo`008@P004YBOol000Aoo`04001oogoo0002Ool00`00
Oomoo`05Ool010008@P004YB0Woo00<007ooOol00goo0P001goo00X007ooOomoo`008@P004YBOol0
00Aoo`03001oogoo00=oo`03001oogoo00Moo`06000YBP00BU9oo`000fLi0Woo0P002goo00H002U:
001:DWoo0004Ool01000Oomoo`001goo00L007ooOol002U:001:DP02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00<007ooOol01Goo00H002U:001:DWoo0003IcT2Ool2000;Ool01P00:DX004YBOol0
00Aoo`03001oogoo00moo`0017oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0100000=:
DWooOol01Woo00E[FSW>48@Q26<H009oo`@00003BU9oogoo00Aoo`03001oogoo01Uoo`04001S64YB
0002Ool40003Ool00`00Oomoo`09Ool01@00HaQ:DP00Ool010000Woo0P001goo00T007ooOomoo`00
HaQ:DP00Ool010000Woo0P000goo00<007ooOol01Goo00@006<HBU80009oo`@000=oo`03001oogoo
00Eoo`09001oogooOol006<HBU8007oo00@00003Ool000000080009oo`03001oogoo00Moo`0548Ac
W4YB001oo`040003Ool00`00Oomoo`09Ool01A24Lia:DP00Ool010000Woo0P0027oo00L007ooOol@
Q7>LBU800002Ool40002Ool20003Ool00`00Oomoo`05Ool01A24Lia:DP00Ool010000goo00<007oo
Ool02Goo00D@Q7>LBU8007oo00@00003Ool00000008000ioo`0017oo00<007ooOol017oo00H007oo
OomoodYB0002Ool00d8@:DYoo`0:Ool00`Q2>Li[FP04Ool00d8@:DYoo`08Ool00`00Oomoo`0IOol0
1000Oomoo`000Woo16Li3goo00@007ooOol0011oo`05001oogooOol00002Ool00`00Oomoo`0:Ool0
0`00Oomoo`05Ool01000Oomoo`004Goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo
00Qoo`04HaPQ2248Ool4IcT@Ool00f<H8@PQ200AOol01@00OomoogooHaP00R483Goo00<007ooOol0
1Woo00AS62488@Qoo`AW>A1oo`03HaPQ224801Qoo`0017oo00<8@WooOol00goo0P0000E:DWooBU80
04YB00=oo`04248000006<H8Ool01@00BU9oof]J48@00goo00@8@P00000HaPIoo`03249oogoo01Uo
o`04001oogoo0002Ool4IcT?Ool01000Oomoo`0047oo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo00Eoo`04001oogoo000AOol01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool01goo00=241S6BU800Woo16Li3goo00=241S6BU804Woo00H007ooOom241S6BU8>Ool00`00Oomo
o`05Ool00d8@6<I:DP02Ool4IcT?Ool00d8@6<I:DP0IOol000Aoo`03:DYJeWoo00=oo`06F]HHaU[F
248004YB47oo00E:DP00000aS00000aoo`03F]HYBWoo00Aoo`036<Ioogoo01=oo`04001JeTYB0002
Ool4IcT?Ool01000F]I:DP0047oo00P007ooOomoo`00F]I:DP0037oo00<007ooOol01Goo00@005[F
BU80015oo`08001oogooOol005[FBU8000aoo`03001oogoo00Moo`05001:DW>L48Aoo`04IcT?Ool0
1000BU9cW1244Goo00L007ooOol004YBLi`@Q00=Ool00`00Oomoo`05Ool01@00BU9cW124Ool016Li
3goo00@004YBLi`@Q1Qoo`0017oo00=JeSW>Ool0:Woo00=245[FOol06Goo0P0000=:DP00BU800Woo
16Li3Woo0P0000=:DP00BU8047oo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol017oo0P00
00=:DP00BU804Goo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol01goo00E:DP00:DX007oo
00AW>@moo`04BU8002U:000AOol01`00OomoodYB000YBP0000eoo`03001oogoo00Eoo`05BU8002U:
001oo`04IcT?Ool014YB000YBP0067oo0005Ool00bU:Liaoo`0XOol00g>L:DYoo`0QOol4IcTSOol0
0`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`0AOol00`00Oomoo`0<Ool4IcTTOol00`00Oomo
o`0AOol00`00Oomoo`0:Ool4IcT[Ool000Eoo`03JeXaS7oo02Qoo`03<Ha[FWoo025oo`AW>B=oo`03
001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo00aoo`AW>BAoo`03001oogoo
015oo`03001oogoo00Yoo`AW>B]oo`001Woo00=S63W>Ool017oo00<007ooOol04Woo00<007ooOol0
2Woo00<icV<HOol08Woo16Li8goo00<007ooOol04Goo00<007ooOol06Woo00<007ooOol04Goo00<0
07ooOol037oo16Li97oo00<007ooOol04Goo00<007ooOol02Woo16Li:goo000>Ool00`00Oomoo`0B
Ool00`00Oomoo`0^Ool4IcTSOol00`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`0AOol00`00
Oomoo`0<Ool4IcTTOol00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT[Ool000moo`03001oogoo019o
o`03001oogoo02eoo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001o
ogoo00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`0037oo1@004Goo1000;Woo
16Li8goo00<007ooOol04Goo00<007ooOol06Woo00<007ooOol04Goo00<007ooOol037oo16Li97oo
00<007ooOol04Goo00<007ooOol02Woo16Li:goo000@Ool00`00Oomoo`0BOol00`00Oomoo`0/Ool4
IcTSOolE000LOolE000>Ool4IcTTOolE000<Ool4IcT[Ool000moo`03001oogoo019oo`03001oogoo
02eoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`003Woo00<007ooOol04Woo00<0
07ooOol0;Woo16Li;Goo16Li;7oo16Li5Woo16Li;Goo16Li57oo16Li:goo000=Ool00`00Oomoo`0B
Ool00`00Oomoo`0_Ool4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW>Beo
o`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li;Goo
16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW
>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li
;Goo16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool004]o
oaD001]ooaD000AooaD000aoo`AW>AIoo`AW>@aooaD000aoo`AW>@aooaD0029oo`00Bgoo00<007oo
Ool04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007oo
Ool02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007ooOol04Goo
00<007ooOol087oo001;Ool00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00Oomo
o`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0POol001Ioo`03001oogoo015oo`03001oogoo
01ioo`03001oogoo00Qoo`04001oogooOol30002Ool00`00Oomoo`0<Ool00`00Oomoo`040006Ool0
0`00Oomoo`08Ool01000Oomoogoo0P000goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000aoo`9W>@04001W>GooOol2000BOol2IcT01000IcUoogoo0`001goo00<0
07ooOol01goo00<007ooOol010000goo00<007ooOol02Woo0VLi00@006LiOomoo`8000Qoo`03001o
ogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00]oo`04001oogooOol2000?Ool0
00Ioo`04HaPicWooOol30009Ool01000OomoocW>47oo00<007ooOol00Woo00<icV<HOol06Goo00<0
07oo00000P001Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`<000Eoo`05001oogooOol00008
Ool00`00Oomoo`030005Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oo`00008000Ioo`03
001oogoo009oo`05001oogooOol00006Ool30003Ool2IcT01000IcUoo`000Woo00<007ooOol03goo
0VLi00<006LiOol00Woo00<007ooOol01Woo00<007ooOol01goo00D007ooOomoo`0000Eoo`03001o
ogoo00Yoo`9W>@04001W>Goo0002Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00<007ooOol037oo0005Ool00f]J<Hao
o`03Ool00`00Oomoo`05Ool600000e:D>Lioo`0;Ool60003Ool00c6<JeYoo`0HOol01000Oomoo`00
1Goo10000goo00D007ooOomoo`0000Moo`03001oogoo009oo`@000=oo`03001oogoo00Eoo`05001o
ogooOol00004Ool40004Ool01000Oomoo`0017oo00@007ooOol000Eoo`@00003Ool000000080009o
o`03001oogoo00Eoo`03001oogoo009oo`@000Aoo`03001oogoo00moo`@000=oo`03001oogoo00Io
o`03001oogoo00Eoo`@000=oo`03001oogoo009oo`03001oogoo00Yoo`@000Aoo`03001oogoo00Eo
o`03001oogoo00Eoo`@00003Ool00000008000=oo`03001oogoo00Uoo`@000Aoo`03001oogoo00ao
o`001Goo00<YBW>LOol00goo00<007ooOol01Goo00@Q24YBOol000=oo`03001oogoo00Yoo`048@Q:
DWoo0005Ool00g>L:DYoo`0HOol01000Oomoo`001Goo00<007oo000017oo00D007ooOomoo`0000Mo
o`03001oogoo009oo`03001oo`0000Eoo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Ool0
0004Ool01@00Oomoogoo000017oo00@007ooOol000Eoo`03001oo`00009oo`03001oo`0000=oo`03
001oogoo00Eoo`03001oogoo009oo`05001W>@00IcUoo`03000BOol01000IcT006Li0goo00<007oo
Ool01Woo00<007ooOol01Goo00<007oo00001Goo00D007ooOomoo`0000aoo`04001W>@00IcT3Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`09Ool0
0`00Ool00002Ool3000?Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP03Ool017>L249[FP00
0Woo0P001Goo00D0036<000004YB009oo`04Li`8@V]J0006Ool00d8@F]Ioo`04Ool00aS6Oomoo`0@
Ool01`00Oomoo`008@P004YB00=oo`8000=oo`8000=oo`03001oogoo00Eoo`04000Q2000BU82Ool2
0002Ool01000Oomoo`001Woo00P007ooOomoo`008@P004YB0Woo0P000Woo00@007ooOol0009oo`03
001oogoo009oo`07001oogoo000Q2000BU800goo0P000goo0P000goo00<007ooOol01Goo00H00248
001:DWooIcT200000fLiOol0000?Ool01P00:DX004YBOomW>@800003IcUoogoo008000Qoo`07001o
ogoo000YBP00BU800Woo0P000Woo00@007ooOol000=oo`03001oogoo00Aoo`04000YBP00BU82Ool0
1VLi000006LiOol0009oo`03001oogoo00Eoo`07001oogoo000YBP00BU800Woo0P000goo0P0017oo
00<007ooOol017oo00@002U:001:DP9oo`80009oo`03001oogoo00moo`0017oo00<YBU[FOol017oo
00H0048@Oom:DP00BU83Ool00e:D6<H00002Ool00a248@Qoo`04Ool01A24HaQoodYB00000goo00=B
U1S600001Woo00=JeRU:Ool05goo00L007ooOol006<HBU800004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00001goo00@006<HBU8000=oo`04001oogooOol20007Ool02000Oomoogoo001S64YB0003Ool0
1000Oomoogoo0P000goo00<007ooOol00Woo00L007ooOol006<HBU800004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001goo00D006<HBU8007oo009W>@03001W>Goo00@000aoo`0548AcW4YB001oo`02
IcT00`00IcUoo`02Ool00`00Oomoo`06Ool01`00Oomooa24Lia:DP0000=oo`04001oogooOol20004
Ool00`00Oomoo`04Ool01124Lia:DP000Woo0VLi00@006LiOomoo`8000Qoo`07001oogoo48AcW4YB
00000goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00@@Q7>LBU8000=oo`03001o
ogoo00@000ioo`0017oo00<8@WooOol017oo00H007ooOomoodYB0004Ool00c6<001oo`0;Ool00dYB
249oo`03Ool00c6<001oo`06Ool00`Q2Oomoo`0FOol01000Oomoo`000Woo00<007ooOol02goo00<0
07ooOol01Goo00@007ooOol0011oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00<007ooOol02goo00<007ooOol01Goo00D007ooOol007oo00AW>A9oo`04
HaPQ2248Ool4IcT<Ool01@00OomoogooHaP00R483Goo00<007ooOol01Goo00=S62488@P00Woo16Li
37oo00D007ooOomoof<H008Q20eoo`03001oogoo00Eoo`03HaPQ224801Qoo`0017oo00<007ooOol0
17oo00<007ooOol00Woo00<007ooOol00Woo00=cW0Q2Ool027oo00E[FSW>48@Q26<H00Aoo`03Li`8
@Woo00Ioo`03001oogoo01Ioo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01000
Oomoo`0047oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo009oo`04001oogoo0002
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01@00Oomoo`00Ool016Li4Goo00=241S6BU800Woo16Li
37oo00H007ooOom241S6BU8>Ool00`00Oomoo`04Ool00d8@6<I:DP03Ool4IcT<Ool01P00Oomood8@
6<I:DPioo`03001oogoo00Aoo`03@Q0HaTYB01Uoo`0017oo00<007ooOol017oo00H007ooOomoodYB
000?Ool00`Q2>Li[FP0?Ool00`00Oomoo`0FOol01`00Oomoo`00F]I:DP0000eoo`03001oogoo00Eo
o`04001JeTYB000@Ool02000Oomoogoo001JeTYB000<Ool00`00Oomoo`02Ool01`00Oomoo`00F]I:
DP0000eoo`03001oogoo00Eoo`05001JeTYB001oo`04IcTAOol01@00BU9cW124Ool016Li37oo00L0
07ooOol004YBLi`@Q00=Ool00`00Oomoo`04Ool01000BU9cW1240Woo16Li37oo00L007ooOol004YB
Li`@Q00=Ool00`00Oomoo`04Ool01000BU9cW12467oo0004Ool00`Q2Oomoo`03Ool200001DYBOom:
DP00BU803goo00D004YBOom[FQ2400eoo`03249oogoo01Ioo`07001oo`00001:DP00BU803Goo00<0
07ooOol017oo0P0000=:DP00BU8047oo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol00Woo
00L007oo000004YB001:DP0=Ool00`00Oomoo`04Ool2000014YB001:DWoo16Li4Goo00E:DP00:DX0
07oo00AW>@aoo`07001oogooBU8002U:00003Goo00<007ooOol017oo00A:DP00:DX0009oo`AW>@ao
o`07001oogooBU8002U:00003Goo00<007ooOol017oo00A:DP00:DX001Qoo`0017oo00<YBU[FOol0
0goo00IJeQS6F]H8@P00BU8@Ool01DYB0000036<000037oo00=JeRU:Ool017oo00<HaWooOol047oo
00<007ooOol04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo
00<007ooOol02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007oo
Ool04Goo00<007ooOol087oo0004Ool00e[F>Lioo`0ZOol00d8@F]Ioo`0GOol00`00Oomoo`0AOol0
0`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4
IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomo
o`0POol000Eoo`03:DYcW7oo00Eoo`03001oogoo019oo`03001oogoo00]oo`03Li`YBWoo01Qoo`03
001oogoo015oo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03
001oogoo00Yoo`AW>AIoo`AW>@aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@aoo`03001oogoo
015oo`03001oogoo021oo`001Goo00=[FS6<Ool01Goo00<007ooOol04Woo00<007ooOol02goo00<a
S6]JOol067oo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<0
07ooOol04Goo00<007ooOol02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li
37oo00<007ooOol04Goo00<007ooOol087oo0006Ool00f<H>Lioo`05Ool00`00Oomoo`0BOol00`00
Oomoo`09Ool00cW>HaQoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00
Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00
Oomoo`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0POol000moo`03001oogoo019oo`03001o
ogoo02Aoo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo009oo`03001o
ogoo015oo`03001oogoo00Yoo`AW>AIoo`AW>@aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@ao
o`03001oogoo015oo`03001oogoo021oo`0037oo1@004Goo10009Goo00<007ooOol04Goo00<007oo
Ool06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02Woo16Li5Woo
16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007ooOol04Goo00<007ooOol087oo
000>Ool00`00Oomoo`0BOol00`00Oomoo`0UOolE000KOolE0004OolE000<Ool4IcTFOol4IcT<OolE
000<Ool4IcT<OolE000ROol000eoo`03001oogoo019oo`03001oogoo02moo`AW>Beoo`AW>Baoo`AW
>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li;Goo16Li57oo16Li
:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool008Eoo`AW>Baoo`AW>Emo
o`AW>B]oo`00DWoo26Li:goo16Li;7oo16Li57oo1fLi:Woo1fLi4goo16Li:goo001?Ool>IcTXOol4
IcT/Ool4IcTAOol=IcTTOol=IcT@Ool4IcT[Ool004iooa1W>BMoo`AW>Baoo`AW>@mooa5W>B1ooa5W
>@ioo`AW>B]oo`00C7oo56Li9Goo16Li;7oo16Li3Woo4fLi7Woo4fLi3Goo16Li:goo001;OolE0000
16LiOomoogoo5@0037oo16Li;7oo16Li3Goo5@0077oo5@0037oo16Li2goo5@002goo001:Ool00fLi
001oo`0BOol00`00IcUW>@02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT/Ool4IcT<Ool00fLi
001W>@0BOol00`00IcUoo`0IOol00fLi001oo`0BOol00`00IcUoo`0:Ool4IcT;Ool00`00Oomoo`0A
Ool00`00Oomoo`09Ool004Uoo`9W>@03001oogoo015oo`06001W>FLiIcUoo`004goo00<007ooOol0
2Woo16Li;7oo16Li2goo0VLi00<006LiOol04Goo00<006LiIcT067oo0VLi00<007ooOol04Goo00<0
06LiIcT02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Goo0006Ool016<H>Lioogoo0`0037oo
00<icWooOol04goo00<icV<HOol05goo0VLi00<007ooOol04Goo00H006LiIcUW>Goo0008Ool20002
Ool40003Ool00`00Oomoo`0:Ool20002IcT00goo0000000BOol20004Ool00`00Oomoo`0>Ool016Li
000006Li0Woo0P001goo0VLi00<006LiOol04Goo00<006LiIcT02goo0P000Woo10001Goo0VLi00<0
07ooOol01goo0P000goo0P000goo00<006LiIcT02Woo00AW>@00001W>@=oo`03001oogoo00Eoo`03
001oogoo00Moo`8000=oo`8000=oo`03001oogoo00Uoo`001Goo00=[FS6<Ool00goo00<007ooOol0
1Goo00@8@P00248icP9oo`03DY@icWoo00]oo`04248000Q2>Lh5Ool00c6<JeYoo`0EOol3IcT00`00
Oomoo`07Ool20003Ool30002Ool00`00IcUW>@02IcT00`00Oomoo`05Ool01000Oomoo`000Woo00<0
07ooOol00goo00<007ooOol02Goo00H006LiIcT006Li0002Ool00`00Oomoo`0>Ool01000Oomoo`00
0goo00<007ooOol03Woo00H006LiIcT007oo0002Ool00`00Oomoo`03Ool3IcT00`00IcUoo`07Ool2
0003Ool30002Ool01000IcUW>FLi2Goo00@007ooOol0009oo`03001oogoo00Aoo`=W>@03001oogoo
00Ioo`06001oogoo001oo`000Woo00@007ooOol000=W>@Uoo`04001W>FLi0003Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool01P00Oomoo`00Ool0009oo`04001oogoo000;Ool000Eoo`03:DYcW7oo00=o
o`03001oogoo00Qoo`05>LhaS7ooOol0000?Ool00cW><Haoo`03Ool00g>L:DYoo`0EOol3IcT00`00
Ool000020004Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@03001oo`00008000Ioo`05001o
ogooOol00004Ool00`00Oomoo`03Ool30004Ool2IcT00`00IcUoo`02Ool00`00Oomoo`07Ool30007
Ool00`00Ool000030009Ool30003Ool3IcT00`00Oomoo`02Ool00`00Oomoo`03Ool3IcT00`00IcUo
o`06Ool01000Oomoo`000goo00D007ooOomoo`0000=W>@aoo`05001oogooOol00005Ool3IcT00`00
Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000fLi2Goo0fLi00<007oo00000`001Woo00<007oo
Ool02Goo00<007ooOol00Woo00@007ooOol000]oo`0017oo00=JeT8@Ool017oo00D004YB000004YB
00Moo`04001oo`000005Ool01@00<H`00000BU801Woo00<007ooOol00goo00=245[FOol017oo00<H
aWooOol03Goo0fLi00@007ooOol000Qoo`05001oogooOol00003Ool00`00IcUW>@02IcT01000Oomo
o`001Woo00<007ooOol00goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`04IcT006LiIcT2Ool0
0`00Oomoo`09Ool00`00Oomoo`05Ool01P00Oomoo`00Ool000]oo`03001oogoo009oo`9W>@03001W
>Goo00<000Ioo`=W>@03001W>Goo00Uoo`05001oogooOol00003Ool01000IcUW>FLi2goo00<007oo
Ool00goo00<007ooOol00Woo0fLi00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=W
>@Uoo`9W>@06001W>Goo001oo`001goo00<007ooOol027oo00<007ooOol00`000goo00<007ooOol0
2Goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DPAoo`06JeY24000Ool@Q2481Goo00D@Q6<H
Oom:DP0000Aoo`03JeY2400000Eoo`03F]HYBWoo01=oo`AW>@04001oogoo0007Ool00`00Oomoo`02
Ool01@00Oomoogoo000016Li00@007ooOol000Aoo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`06001W>FLi001W>@000Woo00<007ooOol027oo00<007ooOol00goo00@0
07ooOol0009oo`8000]oo`03001oogoo009oo`06001W>FLi001oo`001goo16Li00<006LiOol027oo
00<007ooOol00Woo00D007ooOomoo`0000AW>@Qoo`06001oogoo001oo`000Woo00@007ooOomoo`AW
>@03001oogoo00Ioo`06001oogoo001oo`000Woo00@007ooOol000AW>@Qoo`04001W>FLi0002Ool2
0007Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000Eoo`03001oogoo00Uoo`0017oo00<8@WooOol0
17oo00H007ooOomoodYB0003Ool012U:248004YB2goo00=:DPQ2Ool00Woo00@YBPQ2001:DPIoo`03
249oogoo019oo`AW>@07001oogoo000Q2000BU800Woo00@007ooOol0009oo`8000=oo`03001W>FLi
009W>@07001oogoo000Q2000BU800Woo0P000goo0P0017oo00<007ooOol017oo00@00248001:DP9o
o`80009W>@03Ool0000000]oo`04000Q2000BU83Ool20004Ool00`00Oomoo`09Ool01P008@P004YB
OomW>@800003IcUoo`0000<000Aoo`AW>@0:001W>GooOol002U:001:DWoo0002Ool00`00Oomoo`02
0003Ool00`00IcUW>@02IcT3Ool01000:DX004YB0Woo0P000goo0P0017oo16Li00L007ooOol002U:
001:DP03Ool20003Ool20003Ool00`00IcUW>@02IcT3Ool01P00:DX004YBOomW>@800005IcUoogoo
Ool00007Ool02000Oomoogoo000YBP00BU82Ool20002Ool40002Ool00`00Oomoo`09Ool000Aoo`03
001oogoo00Aoo`03001oogoo009oo`04001oogooLi`2Ool00e[FBU9oo`07Ool01F]J>Lh@Q248HaP0
0Woo00EcW7ooOomJeTYB00Ioo`03001oogoo019oo`AW>@07001oogoo001S64YB00000goo0P0017oo
00D007ooOomoo`0000AW>@07001oogoo001S64YB00003Goo00<007ooOol017oo00@006<HBU80009o
o`AW>@ioo`04001S64YB000EOol01@00HaQ:DP00Ool016Li2Goo16Li00P006LiOomooa24Lia:DP00
0Woo0P0017oo00D007ooOomoo`0000AW>@=oo`0448AcW4YB000=Ool4IcT01`00Oomooa24Lia:DP00
00eoo`03001W>FLi009W>@=oo`0548AcW4YB001oo`04IcT;Ool02000Oomoogoo48AcW4YB000<Ool0
0`00Oomoo`09Ool000Aoo`03001oogoo00Aoo`06001oogooOom:DP000Woo00DQ25[FOomJeP0000Qo
o`03248icV]J00Aoo`058@QJeWooF]H00006Ool00`00Oomoo`0BOol4IcT01000Oomoo`000Woo00<0
07ooOol02goo00<006LiIcT00VLi00@007ooOol0009oo`03001oogoo00]oo`03001oogoo00Aoo`04
001oogoo0002Ool4IcT>Ool01000Oomoo`005Goo00D007ooOol007oo00AW>@Uoo`AW>@03001W>Goo
009oo`03HaPQ224800aoo`03001W>FLi009W>@Aoo`03HaPQ224800eoo`AW>@05001oogooOomS6002
8@P=Ool00`00IcUW>@02IcT4Ool016<H8@PQ27oo16Li2goo00<007ooOol00Woo00=S62488@P037oo
00<007ooOol02Goo0004Ool00`Q2Oomoo`03Ool200001DYBOom:DP00BU800Woo00EcW248000004YB
00Qoo`05001:DWooJeX@Q002Ool01G>L8@P00000BU801Woo00<8@WooOol04Woo16Li00@007ooOol0
009oo`03001oogoo00]oo`03001W>FLi009W>@04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomo
o`04Ool01000Oomoo`000Woo16Li3Woo00@007ooOol001Eoo`05001oogoo001oo`04IcT9Ool4IcT0
1`00IcUoogoo@Q0HaTYB00eoo`03001W>FLi009W>@=oo`03@Q0HaTYB00ioo`AW>@06001oogoo@Q0H
aTYB3Woo00<006LiIcT00VLi0goo00=241S6BU800Woo16Li2goo00L007ooOomood8@6<I:DP0=Ool0
0`00Oomoo`09Ool000Aoo`03:DYJeWoo00=oo`06F]HHaU[F248004YB47oo00E:DP00000aS00000ao
o`03F]HYBWoo00Aoo`036<Ioogoo00aoo`AW>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi
00L007ooOol005[FBU80000=Ool00`00Oomoo`04Ool01000F]I:DP000Woo16Li3Woo00@005[FBU80
01Eoo`05001JeTYB001oo`04IcT9Ool4IcT02000IcUoogoo001:DW>L48@<Ool00`00IcUW>@02IcT3
Ool01000BU9cW1243Goo16Li00L007ooOol004YBLi`@Q00=Ool00`00IcUW>@02IcT3Ool01@00BU9c
W124Ool016Li2goo00P007ooOomoo`00BU9cW12437oo00<007ooOol02Goo0004Ool00e[F>Lioo`0Z
Ool00d8@F]Ioo`0COol4IcT01`00Ool00000BU8004YB00eoo`03001W>FLi009W>@07001oo`00001:
DP00BU803Goo00<007ooOol00goo0P0000=:DP00BU800Woo16Li3Goo0P0000=:DP00BU8057oo0P00
00A:DP00BU9oo`AW>@Uoo`AW>@08001W>GooOom:DP00:DX000aoo`03001W>FLi009W>@=oo`04BU80
02U:000=Ool4IcT01`00OomoodYB000YBP0000eoo`03001W>FLi009W>@=oo`05BU8002U:001oo`04
IcT;Ool02000OomoogooBU8002U:000<Ool00`00Oomoo`09Ool000Eoo`03:DYcW7oo02Qoo`03Li`Y
BWoo01Eoo`=W>@03001oogoo015oo`03001W>FLi009W>@03001oogoo015oo`03001oogoo00Yoo`AW
>Baoo`AW>@Yoo`=W>@03001W>Goo015oo`04001W>FLiIcTFOol3IcT00`00Oomoo`0AOol01000IcUW
>FLi2Goo16Li2goo00<007ooOol04Goo00<007ooOol02Goo0005Ool00f]J<Haoo`0XOol00c6<JeYo
o`0EOol3IcT00`00Oomoo`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT/
Ool4IcT:Ool3IcT00`00IcUoo`0AOol01000IcUW>FLi5Woo0fLi00<007ooOol04Goo00@006LiIcUW
>@Uoo`AW>@]oo`03001oogoo015oo`03001oogoo00Uoo`001Woo00=S63W>Ool017oo00<007ooOol0
4Woo00<007ooOol02Woo00<icV<HOol05Woo0fLi00<007ooOol04Goo00<006LiIcT00VLi00<007oo
Ool04Goo00<007ooOol02Woo16Li;7oo16Li2Woo0fLi00<006LiOol04Goo00@006LiIcUW>AIoo`=W
>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000io
o`03001oogoo019oo`03001oogoo02=oo`9W>@03001oogoo015oo`06001W>FLiIcUoo`004goo00<0
07ooOol02Woo16Li;7oo16Li2goo0VLi00<006LiOol04Goo00<006LiIcT067oo0VLi00<007ooOol0
4Goo00<006LiIcT02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0B
Ool00`00Oomoo`0ROol2IcT00`00Oomoo`0AOol01P00IcUW>FLiOol001=oo`03001oogoo00Yoo`AW
>Baoo`AW>@]oo`9W>@03001W>Goo015oo`03001W>FLi01Qoo`9W>@03001oogoo015oo`03001W>FLi
00Yoo`AW>@]oo`03001oogoo015oo`03001oogoo00Uoo`0037oo1@004Goo100097oo00=W>@00Ool0
4Woo00<006LiIcT00Woo00<007ooOol04Goo00<007ooOol02Woo16Li;7oo16Li37oo00=W>@00IcT0
4Woo00<006LiOol06Goo00=W>@00Ool04Woo00<006LiOol02Woo16Li2goo00<007ooOol04Goo00<0
07ooOol02Goo000@Ool00`00Oomoo`0BOol00`00Oomoo`0SOolE000016LiOomoogoo5@0037oo16Li
;7oo16Li3Goo5@0077oo5@0037oo16Li2goo5@002goo000?Ool00`00Oomoo`0BOol00`00Oomoo`0U
OolDIcTUOol4IcT/Ool4IcT>OolCIcTNOolCIcT=Ool4IcT[Ool000ioo`03001oogoo019oo`03001o
ogoo02Qooa1W>BMoo`AW>Baoo`AW>@mooa5W>B1ooa5W>@ioo`AW>B]oo`003Goo00<007ooOol04Woo
00<007ooOol0:Woo3VLi:7oo16Li;7oo16Li4Goo3FLi97oo3FLi47oo16Li:goo001BOol8IcT[Ool4
IcT/Ool4IcTDOol7IcTZOol7IcTCOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]oo`00QGoo16Li
;7oo16LiGgoo16Li:goo0025Ool4IcT/Ool4IcUOOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]o
o`00QGoo16Li;7oo16LiGgoo16Li:goo001TOolE000<Ool4IcT;OolE000<Ool4IcTnOolE0004OolE
000ROol006Aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo015oo`03001oogoo
00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03001oogoo021oo`00
I7oo00<007ooOol04Goo00<007ooOol02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li
?Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol087oo000COol40000
0e[FOomoo`0=Ool400000e[FOomoo`0VOol40002Ool30007Ool00`00Oomoo`05Ool400000goo0000
00020003Ool00`00Oomoo`09Ool4000016LiOol0000027oo00<007ooOol01Woo10000goo00D007oo
Oomoo`0000aoo`@0009oo`80019oo`@0009oo`<000moo`@00003Ool00000008000Moo`03001oogoo
00Ioo`@0009oo`8000=oo`03001oogoo009oo`03001oogoo00Eoo`@000=oo`03001oogoo009oo`03
001oogoo00Uoo`@0009oo`8000moo`001Woo00AS63W>Oomoo`<000Ioo`07HaQcW7ooHaPYBWoo>Lh0
3Goo00ES67>LOomS62U:00=oo`03>LiS67oo01]oo`<000Eoo`03001oogoo00=oo`03001oogoo00Io
o`03001oo`00008000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`<000Aoo`05
001W>FLiIcT00002Ool00`00Oomoo`05Ool00`00Ool000020005Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Woo0`000goo00IW>@00IcUW>Goo0002Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00
Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`07Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Yo
o`05001oogooOol00002Ool00`00Oomoo`0<Ool000Eoo`03JeXaS7oo00=oo`03001oogoo00Ioo`03
HaQcW7oo009oo`03DY@icWoo00aoo`03HaQcW7oo00Eoo`03<Ha[FWoo01]oo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo00Ioo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool016Li001W>FLi0goo00<007ooOol01Goo00@007ooOol000Mo
o`03001oogoo00@0009oo`03001oogoo00Eoo`03001oogoo009oo`9W>@03001W>Goo00=oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo011oo`03001oogoo009oo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`07Ool00`00Oomoo`040003Ool0
0`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool000Eoo`03:DYcW7oo00=oo`03001oogoo
00Moo`03DYAcW7oo009oo`03001oogoo00aoo`03DYAcW7oo00Aoo`03Li`YBWoo01]oo`03001oogoo
00Ioo`05001oogooOol00008Ool01000Oomoo`001goo00<007ooOol00Woo00D007ooOomoo`0000Io
o`03001oogoo00=oo`9W>@05001W>GooOol00008Ool01000Oomoo`0027oo00D007oo001oo`0000=o
o`03001oogoo00Eoo`03001oogoo009oo`=W>@03001oo`00008001Eoo`05001oogooOol0000COol0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00<007ooOol027oo00D007oo001oo`0000Aoo`03001oogoo00aoo`03001oo`00008000moo`00
17oo00=JeT8@Ool017oo00D004YB000004YB00Eoo`04JeXaS7ooOol20005Ool01@00<H`00000BU80
17oo00=[FS6<Ool01Goo00=245[FOol017oo00<HaWooOol04goo00@00248001:DP9oo`04001oogoo
0002Ool20008Ool02@00Oomoo`008@P004YBOol00002Ool00`00Ool00002Ool01@00Oomoogoo0000
1Woo00H00248001:DWoo0002IcT00`00IcT00002Ool00`00Oomoo`05Ool01`00Oomoo`008@P004YB
009oo`04001oogoo0002Ool20003Ool00`00Oomoo`05Ool01P008@P004YBOol0009W>@03001oo`00
00moo`06000YBP00BU9oo`000Woo00<007ooOol00P002goo00H002U:001:DWoo0002Ool00`00Ool0
0002Ool00`00Oomoo`05Ool01`00Oomoo`00:DX004YB009oo`06001oogoo001oo`000Woo00@007oo
Ool000Aoo`09001oogoo000YBP00BU9oo`00009oo`03001oogoo008000Aoo`03001oogoo00Aoo`06
000YBP00BU9oo`000Woo00<007oo00004Goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DP9o
o`04>Lioogoo0002Ool00a248@Qoo`04Ool01A24HaQoodYB00000Woo00@icWooOol000Ioo`03F]HY
BWoo01Yoo`04001S64YB0003Ool20004Ool00`00Oomoo`06Ool01`00Oomoo`00HaQ:DP00009oo`80
00=oo`8000Aoo`03001oogoo00Aoo`04001S64YB0002Ool20002IcT00goo00000008Ool01`00Oomo
o`00HaQ:DP0000=oo`8000Aoo`05001oogooOol00007Ool01P00HaQ:DP00OomW>@800003IcUoo`00
00<000aoo`0448AcW4YB0002Ool20004Ool00`00Oomoo`09Ool01124Lia:DP000Woo0P000goo0P00
27oo00L007ooOol@Q7>LBU800003Ool20003Ool20003Ool00`00Oomoo`02Ool01`00Oomooa24Lia:
DP00009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`0448AcW4YB0002Ool20002Ool4000>
Ool000Aoo`03249oogoo00Aoo`06001oogooOom:DP000Woo00@004YBBU8000aoo`05BU88@WooOol0
0002BU800`00Oomoo`05Ool00`Q2Oomoo`0IOol01000Oomoo`004Woo00@007ooOol0009oo`03001o
ogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool4IcT;Ool01000Oomoo`000Woo00<007ooOol0
2goo00<007ooOol01Goo00D007ooOol007oo00AW>A9oo`03HaPQ224801Eoo`03HaPQ2248015oo`05
001oogooOomS60028@P=Ool00`00Oomoo`02Ool01@00OomoogooHaP00R483Goo00<007ooOol01Goo
00=S62488@P067oo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000OomoodYB0P0000=:DWoo
Ool01goo00E[FSW>48@Q26<H009oo`04BU800000BU87Ool00`00Oomoo`0IOol01000Oomoo`004Woo
00@007ooOol0009oo`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool4IcT;Ool01000
Oomoo`000Woo00<007ooOol02goo00<007ooOol01Goo00D007ooOol007oo00AW>A5oo`03@Q0HaTYB
01Eoo`03@Q0HaTYB019oo`06001oogoo@Q0HaTYB3Woo00<007ooOol00Woo00H007ooOom241S6BU8>
Ool00`00Oomoo`04Ool00d8@6<I:DP0IOol000Aoo`03001oogoo00Aoo`06001oogooOom:DP003goo
00<8@SW>JeX03goo00<007ooOol06Goo00@005[FBU80019oo`07001oogoo001JeTYB00003Goo00<0
07ooOol017oo00@005[FBU80009oo`AW>@]oo`07001oogoo001JeTYB00003Goo00<007ooOol01Goo
00D005[FBU8007oo00AW>A5oo`04001:DW>L48@DOol01000BU9cW1244Goo00L007ooOol004YBLi`@
Q00=Ool00`00Oomoo`02Ool01`00Oomoo`00BU9cW12400eoo`03001oogoo00Aoo`04001:DW>L48@H
Ool000Aoo`03249oogoo00=oo`800005BU9oodYB001:DP0?Ool01@00BU9oof]J48@03Goo00<8@Woo
Ool067oo0P0000=:DP00BU804Woo00L007oo000004YB001:DP0=Ool00`00Oomoo`03Ool200000dYB
001:DP02Ool4IcT;Ool01`00Ool00000BU8004YB00eoo`03001oogoo00Aoo`800004BU8004YBOol4
IcTAOol014YB000YBP0057oo00A:DP00:DX0015oo`07001oogooBU8002U:00003Goo00<007ooOol0
0Woo00L007ooOom:DP00:DX0000=Ool00`00Oomoo`04Ool014YB000YBP0067oo0004Ool00bU:F]Io
o`03Ool01U[F6<IJePQ2001:DQ1oo`05BU800000<H`0000<Ool00e[F:DYoo`04Ool00aS6Oomoo`0Y
Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTn
Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000Aoo`03F]Hi
cWoo02Yoo`03@Q1JeWoo031oo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo015o
o`03001oogoo00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03001o
ogoo021oo`001Goo00<YBW>LOol01Goo00<007ooOol04Woo00<007ooOol02goo00=cW2U:Ool0<Goo
00<007ooOol04Goo00<007ooOol02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li?Woo
00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol087oo0005Ool00f]J<Hao
o`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00c6<JeYoo`0aOol00`00Oomoo`0AOol00`00Oomo
o`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTnOol00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000Ioo`03HaPicWoo00Eoo`03001oogoo019oo`03
001oogoo00Uoo`03>LiS67oo039oo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo
015oo`03001oogoo00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03
001oogoo021oo`003goo00<007ooOol04Woo00<007ooOol0?Goo00<007ooOol04Goo00<007ooOol0
2Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li?Woo00<007ooOol04Goo00<007ooOol0
0Woo00<007ooOol04Goo00<007ooOol087oo000<Ool5000AOol4000nOol00`00Oomoo`0AOol00`00
Oomoo`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTnOol00`00Oomoo`0AOol00`00
Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000moo`03001oogoo019oo`03001oogoo03eo
oaD000aoo`AW>@]ooaD000aoo`AW>CiooaD000AooaD0029oo`003Woo00<007ooOol04Woo00<007oo
Ool0Ggoo16Li;7oo16LiGgoo16Li:goo000=Ool00`00Oomoo`0BOol00`00Oomoo`1POol4IcT/Ool4
IcUOOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]oo`00PWoo26Li:Goo26LiFgoo26Li:Goo0020
Ool<IcTTOol>IcUEOol>IcTVOol007iooa1W>B5ooa1W>E=ooa1W>BEoo`00OGoo4VLi7Woo56LiCgoo
56Li8goo001lOolDIcTLOolFIcU=OolFIcTROol007]ooaD00003IcUoogoo01Qoo`03IcT0000001<0
009W>AaooaD001Yoo`9W>AD00003IcUoogoo01moo`00NWoo00=W>@00IcT04Woo00<006LiIcT06Goo
00=W>@00Ool04Woo00<006LiIcT077oo00<007ooOol04Goo00<007ooOol067oo0VLi00<007ooOol0
4Goo00<006LiOol087oo001jOol00fLi001W>@0BOol00`00IcUW>@0HOol2IcT00`00Oomoo`0AOol0
1000IcUW>FLi6goo00<007ooOol04Goo00<007ooOol05goo0fLi00<007ooOol04Goo00<006LiIcT0
87oo000EOol3000AOol3000YOol30002Ool3000@Ool300000goo000000020004Ool2IcT00`00IcUo
o`07Ool30002Ool20003Ool01000IcUW>FLi2goo0`000goo00<007ooOol00Woo0fLi00<007ooOol0
1goo0`000Woo0P000goo00<006LiIcT00VLi2goo0`000Woo0`001goo00<007ooOol01Woo0`0000=o
o`0000000P000goo00<007ooOol02goo0`000Woo0P0017oo16Li00<007ooOol01Woo0`000goo00<0
07ooOol00Woo00@006LiIcUW>@Uoo`<0009oo`8000moo`001Woo00AS63W>Oomoo`<000Uoo`04001o
ogoo>Lh@Ool00`00Oomoo`02Ool00cW>HaQoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00
Oomoogoo00001Woo0VLi00<006LiOol027oo00@007ooOol0009oo`04001oogoo0003IcT<Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool3IcT00`00Oomoo`08Ool01000Oomoo`000Woo00@007ooOol000AW
>@aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Moo`05001oogooOol00005Ool00`00
Oomoo`0<Ool01000Oomoo`000Woo00@007ooOomoo`AW>@03001oogoo00Moo`03001oogoo009oo`03
001oogoo009oo`04001W>FLiIcT:Ool01000Oomoo`000Woo00<007ooOol037oo0005Ool00f]J<Hao
o`03Ool00`00Oomoo`08Ool01@00Oomooe:D>Lh03goo00<007ooOol00goo00<aS6]JOol06Woo0`00
1Woo00<007ooOol00Woo00<007ooOol027oo0`001Goo00<007ooOol00Woo00<007ooOol00goo0VLi
00<006LiOol00`001Goo00<007ooOol00goo00@007ooOol000=W>@=oo`<000Ioo`03001oogoo00@0
00=oo`=W>@03001oogoo00<000Eoo`03001oogoo00=oo`04001oogoo0004IcT<Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool01000Oomoogoo16Li00<007ooOol01goo00<007ooOol010000goo00@006Li
IcUW>@Yoo`03001oogoo00=oo`03001oogoo00aoo`001Goo00<YBW>LOol00goo00<007ooOol027oo
00D007ooOomoo`0000moo`03001oogoo00=oo`03Li`YBWoo01]oo`03001oogoo00Eoo`03001oogoo
009oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogooOol3IcT01@00IcUo
ogoo00001Woo00<007ooOol00Woo00D007ooOomoo`0000AW>@=oo`03001oogoo00Eoo`06001oogoo
001oo`000goo16Li00D007ooOomoo`0000Ioo`03001oogoo00<000=oo`03001W>FLi00=W>@]oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`05001oogooOol0000>
Ool00`00Oomoo`02Ool01000Oomoogoo1FLi00<007ooOol01goo00H007ooOol007oo0004Ool00`00
IcUW>@02IcT9Ool00`00Oomoo`03000?Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP06Ool0
0`00Oomoo`020005Ool01@00<H`00000BU801Goo00<007ooOol017oo00=245[FOol017oo00<HaWoo
Ool04goo00<007ooOol017oo0P000goo0P002goo00<007ooOol00goo0P000Woo00@007ooOol000=o
o`=W>@05001W>GooOol00005Ool20002Ool01000Oomoo`000Woo00<006LiIcT00VLi0goo00<007oo
Ool017oo0P000goo0P000goo16Li00D007ooOomoo`0000Eoo`80009oo`03001oogoo00=oo`03001W
>FLi00=W>@Yoo`8000=oo`8000Qoo`03001oogoo00Ioo`80009oo`04001oogoo0003Ool00`00Oomo
o`0;Ool20002Ool01000Oomoo`000Woo1FLi00<007ooOol01Woo0P000goo0P0017oo00<006LiIcT0
0VLi27oo0P000Woo00<007ooOol03goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DPEoo`05
001oogoo48@Q2005Ool01A24HaQoodYB00001Goo00<007ooOol017oo00=JeRU:Ool06Woo00@00248
001:DPAoo`03001oogoo009oo`03001oogoo00Uoo`04000Q2000BU83Ool01000Oomoogoo0P0017oo
0fLi00P006LiOomoo`008@P004YB0goo00@007ooOomoo`8000=oo`03001W>FLi009W>@=oo`04000Q
2000BU84Ool00`00Oomoo`02Ool01000Oomoogoo16Li00P007ooOomoo`008@P004YB0goo00<007oo
Ool010000Woo00<006LiIcT00fLi17oo00@002U:001:DP=oo`03001oogoo009oo`03001oogoo00Io
o`07001oogoo000YBP00BU800goo00@007ooOomoo`8000Aoo`03001oogoo00Aoo`04000YBP00BU84
Ool01000Oomoogoo0P000goo1FLi00L007ooOol002U:001:DP03Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00IcUW>@02IcT2Ool01000:DX004YB0goo00<007ooOol010003Woo0004Ool00`Q2Oomo
o`04Ool01P00OomoogooBU8000Eoo`03001oogoo00Yoo`03BU88@Woo00Aoo`03001oogoo00Eoo`03
249oogoo01Uoo`04001S64YB000EOol01000HaQ:DP003Goo0fLi00P006LiOomoo`00HaQ:DP0037oo
00<006LiIcT00VLi0goo00@006<HBU8000eoo`AW>@08001oogooOol006<HBU8000aoo`03001W>FLi
00=W>@Aoo`0448AcW4YB000AOol01`00Oomooa24Lia:DP0000eoo`03001oogoo00Aoo`0448AcW4YB
000=Ool5IcT01`00Oomooa24Lia:DP0000eoo`03001W>FLi009W>@9oo`0448AcW4YB000HOol000Ao
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`0348@007oo00Qoo`05JeXicQ248@QS
6004Ool00a24001oo`06Ool00`00Oomoo`0IOol01000Oomoo`005Goo00@007ooOol000eoo`=W>@05
001W>GooOol00002Ool00`00Oomoo`0:Ool00`00IcUW>@02IcT3Ool01000Oomoo`003Goo16Li00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001W>FLi00=W>@Eoo`03HaPQ2248015oo`05001oogoo
OomS60028@P=Ool00`00Oomoo`05Ool00f<H8@PQ200=Ool5IcT01@00OomoogooHaP00R483Goo00<0
06LiIcT00VLi0goo00=S62488@P067oo0004Ool00`00Oomoo`04Ool01P00OomoogooBU8000moo`03
248icV]J00moo`03001oogoo01Uoo`04001oogoo000EOol01000Oomoo`003Goo0fLi00D006LiOomo
o`00009oo`03001oogoo00Yoo`03001W>FLi009W>@=oo`04001oogoo000=Ool4IcT01@00Oomoogoo
00000Woo00<007ooOol02Woo00<006LiIcT00fLi17oo00=241S6BU804Woo00H007ooOom241S6BU8>
Ool00`00Oomoo`04Ool00d8@6<I:DP0>Ool5IcT01P00Oomood8@6<I:DPioo`03001W>FLi009W>@9o
o`03@Q0HaTYB01Uoo`0017oo00<8@WooOol00goo0P0000E:DWooBU8004YB00moo`05001:DWooJeX@
Q00=Ool00`Q2Oomoo`0IOol01000F]I:DP005Goo00@005[FBU8000eoo`=W>@08001W>GooOol005[F
BU8000aoo`03001W>FLi009W>@=oo`04001JeTYB000=Ool4IcT02000Oomoogoo001JeTYB000<Ool0
0`00IcUW>@03IcT4Ool01000BU9cW1244Goo00L007ooOol004YBLi`@Q00=Ool00`00Oomoo`04Ool0
1000BU9cW1243Goo1FLi00L007ooOol004YBLi`@Q00=Ool00`00IcUW>@02IcT2Ool01000BU9cW124
67oo0004Ool00bU:F]Ioo`03Ool01U[F6<IJePQ2001:DQ1oo`05BU800000<H`0000<Ool00e[F:DYo
o`04Ool00aS6Oomoo`0BOol200000dYB001:DP0DOol200000dYB001:DP0=Ool3IcT00`00IcUoo`02
00000dYB001:DP0<Ool00`00IcUW>@02IcT2Ool200000dYB001:DP0=Ool4IcT00`00Oomoo`020000
0dYB001:DP0<Ool00`00IcUW>@03IcT4Ool014YB000YBP004Goo00L007ooOom:DP00:DX0000=Ool0
0`00Oomoo`04Ool014YB000YBP003Goo1FLi00L007ooOom:DP00:DX0000=Ool00`00IcUW>@02IcT2
Ool014YB000YBP0067oo0004Ool00e[F>Lioo`0ZOol00d8@F]Ioo`15Ool2IcT00`00IcUoo`0AOol0
1000IcUW>FLi5Woo0fLi00<007ooOol04Goo00<006LiIcT00VLi6Woo00<007ooOol04Goo00<007oo
Ool05Woo16Li00<007ooOol04Goo00@006LiIcUW>Amoo`001Goo00<YBW>LOol0:7oo00=cW2U:Ool0
AWoo0VLi00<006LiOol04Goo00@006LiIcUW>AIoo`=W>@03001oogoo015oo`03001W>FLi009W>AYo
o`03001oogoo015oo`03001oogoo01Ioo`AW>@03001oogoo015oo`04001W>FLiIcTOOol000Eoo`03
JeXaS7oo00Eoo`03001oogoo019oo`03001oogoo00]oo`03<Ha[FWoo04Ioo`9W>@03001W>Goo015o
o`04001W>FLiIcTFOol3IcT00`00Oomoo`0AOol00`00IcUW>@02IcTJOol00`00Oomoo`0AOol00`00
Oomoo`0FOol4IcT00`00Oomoo`0AOol01000IcUW>FLi7goo0006Ool00f<H>Lioo`05Ool00`00Oomo
o`0BOol00`00Oomoo`09Ool00cW>HaQoo`18Ool00fLi001W>@0BOol00`00IcUW>@0HOol2IcT00`00
Oomoo`0AOol01000IcUW>FLi6goo00<007ooOol04Goo00<007ooOol05goo0fLi00<007ooOol04Goo
00<006LiIcT087oo000?Ool00`00Oomoo`0BOol00`00Oomoo`1COol00fLi001W>@0BOol00`00IcUW
>@0IOol00fLi001oo`0BOol00`00IcUW>@0LOol00`00Oomoo`0AOol00`00Oomoo`0HOol2IcT00`00
Oomoo`0AOol00`00IcUoo`0POol000aoo`D0015oo`@005Eoo`03001W>Goo015oo`03001W>Goo01Uo
o`03IcT007oo019oo`03001W>FLi01aoo`03001oogoo015oo`03001oogoo01Qoo`9W>@03001oogoo
015oo`03001W>Goo021oo`0047oo00<007ooOol04Woo00<007ooOol0Dgoo5@0077oo5@0000=W>Goo
Ool06goo5@006goo00=W>@0000004`008Woo000?Ool00`00Oomoo`0BOol00`00Oomoo`1FOolBIcTN
OolDIcU?OolDIcTSOol000ioo`03001oogoo019oo`03001oogoo05Qooa1W>B5ooa1W>E=ooa1W>BEo
o`003Goo00<007ooOol04Woo00<007ooOol0Fgoo36Li97oo3VLiEGoo3VLi9Woo0022Ool8IcTYOol8
IcUKOol8IcTYOol00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{327, 294},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-GlobalRecombination"],

Cell[CellGroupData[{

Cell["Local and Global Recombinations", "Section"],

Cell[CellGroupData[{

Cell["Introduction", "Subsection"],

Cell[TextData[{
  "In this chapter we will extend our previous definitions of recombinations \
on separate lists to a ",
  StyleBox["more flexible recombination scheme",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " on populations of ES chromosomes. "
}], "Text"],

Cell[TextData[{
  "We will also take into account further variants of ES-recombinations as \
proposed by Schwefel (",
  ButtonBox["1981",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Schwefel 1981"},
    ButtonStyle->"Hyperlink"],
  ").  That is, we will distinguish between ",
  StyleBox["local",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["global",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " recombinations depending on the population range from which chromosomes \
and its components are allowed to be selected."
}], "Text"],

Cell[TextData[{
  "Basically, ",
  StyleBox["local",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " recombinations work on a subpopulation of chromosomes. "
}], "Text"],

Cell[TextData[{
  "With ",
  StyleBox["global",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " recombinations, each component can be selected from one of the \
corresponding entries among all chromosomes in a population, resulting in a \
much greater mixing of genotypic information."
}], "Text"],

Cell[TextData[{
  "In the sequel with ",
  StyleBox["recombination",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " we will always refer to a multi-recombination on a population ",
  Cell[BoxData[
      \(TraditionalForm
      \`P = \((x\&\[RightVector]\_1, \[Ellipsis], x\&\[RightVector]\_N)
          \)\)]],
  " of ",
  StyleBox["N",
    FontSlant->"Italic"],
  " chromosomes, each of the form"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`x\_i = \((x\_i1, \[Ellipsis], x\_in)\), 
    1 \[LessEqual] i \[LessEqual] N\)]]], "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "A ",
  StyleBox["multi-recombination operator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Rho]\_rec\),
          FontWeight->"Bold"], TraditionalForm]]],
  " working on ",
  StyleBox["r",
    FontSlant->"Italic"],
  " chromosomes will be formalized as:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`\(\[Omega]\_rec\)(x\&\[RightVector]\_\(i\_1\), \[Ellipsis], 
        x\&\[RightVector]\_\(i\_r\)) = 
      \(x\&\[RightVector]\^\[Prime] = 
        \(\((x\_1\^\[Prime], \[Ellipsis], x\_n\^\[Prime])\).\)\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "The indices ",
  Cell[BoxData[
      \(TraditionalForm\`i\_1, \[Ellipsis], 
      i\_r \[Element] {1, \[Ellipsis], N}\)]],
  ", with ",
  Cell[BoxData[
      \(TraditionalForm\`i\_j \[NotEqual] i\_k\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] j < k \[LessEqual] r\)]],
  ", refer to the chromosomes that are selected as recombination partners, \
none of which appearing in more than one copy. (However, this does not \
exclude the case that several chromosomes within the population may be \
identical.)"
}], "Text"],

Cell["\<\
The following sections will discuss the scheme of local as well as \
global recombinations and, finally, illustrate both versions by some \
examples.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Local Recombinations", "Subsection"],

Cell["\<\
We have already had a more detailed look at local intermediate and \
discrete recombinations in the previous chapter. \
\>", "Text"],

Cell[TextData[{
  "Here we will denote these recombinations by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Omega]\_rec\^local\),
          FontWeight->"Bold"], TraditionalForm]]],
  ", i.e. for ",
  StyleBox["r",
    FontSlant->"Italic"],
  " recombinants the new chromosome is computed as follows:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`\(\[Omega]\_rec\^local\)(x\&\[RightVector]\_\(i\_1\), \[Ellipsis], 
        x\&\[RightVector]\_\(i\_r\)) = 
      \(x\&\[RightVector]\^\[Prime] = 
        \((x\_1\^\[Prime], \[Ellipsis], x\_n\^\[Prime])\)\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(x\_k\^\[Prime]\), "=", 
        RowBox[{"{", 
          RowBox[{GridBox[{
               
                 {\(\(x\_\(i\_1\)\) or\ \[Ellipsis]\ or\ x\_\(i\_r\)\), 
                  \(if\ \[Rho] \[Equal] \[Rho]\_dis\)},
               
                 {\(\(1\/r\) \(\[Sum]\+\(m = 1\)\%r x\_\(\(i\_m\) k\)\)\), 
                  \(if\ \[Rho] \[Equal] \[Rho]\_int\)}
                }], "."}]}]}], TraditionalForm]]]], "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[
"Again, \[Rho] is the per-component recombination mapping."], "Text"],

Cell[TextData[{
  ButtonBox["Figure",
    ButtonData:>"Figure-LocalDiscreteRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-LocalDiscreteRecombination"],
  " illustrates this local recombination scheme for a population of seven \
chromosomes from which three are chosen as recombinants: component-wise \
recombination is performed for chromosomes 1, 3 and 6, all marked by white \
squares. With discrete recombination one element is selected (gray circle) \
within each column."
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005E00014a000`40O003h00OogooEWoo001:OolF
0003OolF0004OolG0002OolG0004OolF0006OolF0004OolF0003OolF0005OolF0003OolF000;Ool0
04Yoo`03001oogoo019oo`05001oogooOol0000DOol00`00Oomoo`02Ool00`00Oomoo`0COol01000
Oomoo`005Goo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol017oo00<007ooOol04Woo00<0
07ooOol00Woo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo00=oo`03001oogoo019o
o`05001oogooOol0000DOol00`00Oomoo`09Ool004Yoo`03001oogoo019oo`05001oogooOol0000D
Ool00`00Oomoo`02Ool00`00Oomoo`0COol01000Oomoo`005Goo00<007ooOol00Woo00<007ooOol0
4Woo00<007ooOol017oo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomo
o`0001Aoo`03001oogoo00=oo`03001oogoo019oo`05001oogooOol0000DOol00`00Oomoo`09Ool0
00Qoo`<003moo`03001oogoo00Moo`04001oogooOol30004Ool01@00Oomoogoo00002Woo00@007oo
Oomoo`<000=oo`03001oogoo009oo`03001oogoo00Qoo`80009oo`8000Eoo`04001oogoo000:Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20002Ool20005Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool01000Oomoogoo0`001Goo00<007ooOol00Woo00<007ooOol0
1Woo00@007ooOomoo`<000Eoo`05001oogooOol00009Ool01000Oomoogoo0P001Goo00<007ooOol0
0goo00<007ooOol01Woo0P0017oo00<007ooOol00goo00D007ooOomoo`0000Uoo`04001oogooOol2
0005Ool00`00Oomoo`09Ool000Aoo`03HaPicWoo009oo`03001oogoo00Qoo`03JeYBU7oo011oo`03
>LiS67oo021oo`03001oo`00008000Aoo`03001oo`0000=oo`03001oogoo00=oo`05001oogooOol0
0002Ool30004Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`030005
Ool01`00Oomoogoo001oo`0000Aoo`04001oogoo0003Ool30003Ool00`00Ool00002Ool30004Ool0
0`00Oomoo`02Ool00`00Ool000020005Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Eoo`03
001oo`00009oo`03001oo`0000Eoo`05001oogooOol00008Ool00`00Ool00002Ool00`00Ool00004
Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01000Oomoogoo0`001Goo00D007ooOomoo`0000Qoo`03
001oo`00009oo`03001oo`0000Aoo`03001oogoo00Uoo`000goo00=cW2U:Ool00goo00<007ooOol0
2Goo00<HaWooOol047oo00<YBW>LOol07goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo00001Woo00@007ooOomoo`8000Eoo`04001oogoo0004Ool00`00Oomo
o`02Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`001Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00000goo00<007ooOol017oo00D007oo
Oomoo`0000Uoo`04001oogooOol20005Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01`00Oomoogoo
001oo`0000Eoo`05001oogooOol00008Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool000=oo`03<HacW7oo00=oo`03001oogoo00Uoo`03001oogoo011oo`03Li`aS7oo01moo`04001o
ogoo0005Ool00`00Ool00002Ool20005Ool01@00Oomoogoo00000goo00<007ooOol00goo0P000goo
00<007oo00000goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`07001oogooOol007oo000017oo
00@007ooOol000Aoo`03001oogoo009oo`8000=oo`<000Aoo`03001oogoo009oo`04001oogoo0006
Ool01000Oomoogoo0P001Goo00<007ooOol017oo00<007ooOol01Goo00<007oo00000Woo0P001Woo
00<007ooOol00Woo00<007ooOol01Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Qoo`03
001oo`00009oo`03001oo`0000Aoo`03001oogoo00=oo`03001oogoo00Ioo`04001oogooOol30005
Ool01@00Oomoogoo000027oo0P000goo0P001Goo00<007ooOol02Goo0002Ool00f]J<Haoo`04Ool0
1@00BU800000BU801goo00<007ooOol01Goo00D0036<000004YB00Moo`03<Ha[FWoo00Eoo`036<Io
ogoo01Ioo`07001oogoo000Q2000BU800goo00<007ooOol00Woo00<007ooOol00goo00D007ooOomo
o`0000=oo`04000Q2000BU83Ool01000Oomoogoo0P0017oo00<007ooOol00Woo00P007ooOomoo`00
8@P004YB0goo00@007ooOomoo`8000Eoo`04001oogoo0004Ool010008@P004YB0Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol00Woo00L007ooOol00248001:DP03Ool01000Oomoogoo0`00
17oo00<007ooOol017oo00L007ooOol002U:001:DP02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool01`00Oomoo`00:DX004YB009oo`04001oogooOol20006Ool01@00Oomoogoo0000
0goo00@002U:001:DP9oo`04001oogooOol20005Ool00`00Oomoo`03Ool01P00Ool002U:001:DP=o
o`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00002Ool01000:DX004YB0goo00@007oo
Oomoo`<000Aoo`03001oogoo00Uoo`000Woo00<aS5[FOol017oo00H0048@Oom:DP00BU86Ool00a24
Oomoo`05Ool01@00@Q1oodYB00001goo00=JeS6<Ool07Woo00L007ooOol006<HBU80000>Ool01@00
Oomoogoo00000goo00@006<HBU8000eoo`03001oogoo009oo`08001oogooOol006<HBU8000ioo`04
001oogoo0004Ool01000HaQ:DP003Goo00<007ooOol00Woo00L007ooOol006<HBU80000>Ool00`00
Oomoo`04Ool01`00Oomooa24Lia:DP0000ioo`03001oogoo009oo`07001oogoo48AcW4YB00003Woo
00D007ooOomoo`0000=oo`0448AcW4YB000=Ool00`00Oomoo`03Ool01P00Ool@Q7>LBU8000moo`05
001oogooOol00002Ool01124Lia:DP003Woo00<007ooOol02Goo0002Ool00a24JeYoo`04Ool01P00
OomoogooBU8000ioo`05:DYoogooHaP00007Ool00f]J6<Ioo`0NOol01000Oomoo`000Woo00<007oo
Ool037oo00D007ooOomoo`0000=oo`04001oogoo000=Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00<007ooOol037oo00@007ooOol000Aoo`04001oogoo000=Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00<007ooOol037oo00<007ooOol017oo00D007ooOomoof<H008Q20ioo`03001oogoo009o
o`05001oogooOomS60028@P>Ool01@00Oomoogoo000017oo00=S62488@P03Goo00<007ooOol00goo
00@007ooOomS608Q20moo`05001oogooOol00003Ool00f<H8@PQ200>Ool00`00Oomoo`09Ool0009o
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00eoo`04JeXYBP00@Q08Ool00`00Oomoo`0M
Ool01000Oomoo`000Woo00<007ooOol037oo00D007ooOomoo`0000=oo`04001oogoo000=Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol037oo00@007ooOol000Aoo`04001oogoo000=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol017oo00H007ooOom2
41S6BU8?Ool00`00Oomoo`02Ool01P00Oomood8@6<I:DPmoo`05001oogooOol00003Ool00d8@6<I:
DP0>Ool00`00Oomoo`03Ool01@00Oom241S6BU8047oo00D007ooOomoo`00009oo`03@Q0HaTYB00mo
o`03001oogoo00Uoo`000Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol037oo00A:DP00
6<IJePUoo`03001oogoo01eoo`07001oogoo001JeTYB00003Woo00D007ooOomoo`0000=oo`04001J
eTYB000=Ool00`00Oomoo`02Ool02000Oomoogoo001JeTYB000>Ool01000Oomoo`0017oo00@005[F
BU8000eoo`03001oogoo009oo`07001oogoo001JeTYB00003Woo00<007ooOol017oo00L007ooOol0
04YBLi`@Q00>Ool00`00Oomoo`02Ool01`00Oomoo`00BU9cW12400ioo`05001oogooOol00003Ool0
1000BU9cW1243Goo00<007ooOol00goo00H007oo001:DW>L48@?Ool01@00Oomoogoo00000Woo00@0
04YBLi`@Q0ioo`03001oogoo00Uoo`000Woo00<007ooOol017oo00H007ooOomoodYB000>Ool01@00
F]Ioogoo:DX027oo00<007ooOol07Goo00L007oo000004YB001:DP0>Ool01@00Oomoogoo00000Woo
0P0000=:DP00BU803Goo00<007ooOol00Woo00<007ooOol00P0000=:DP00BU803Woo00@007ooOol0
00=oo`800003BU8004YB00eoo`03001oogoo009oo`07001oo`00001:DP00BU803Woo00<007ooOol0
17oo00L007ooOom:DP00:DX0000>Ool00`00Oomoo`02Ool01`00OomoodYB000YBP0000ioo`05001o
ogooOol00003Ool014YB000YBP003Goo00<007ooOol00goo00H007ooBU8002U:000?Ool01@00Oomo
ogoo00000Woo00A:DP00:DX000ioo`03001oogoo00Uoo`000Woo00<HaV]JOol00goo0P0000E247oo
BU8004YB009oo`03001oogoo00Uoo`05001:DWoo@Q000002Ool00`00Oomoo`02Ool00f]J6<Ioo`0N
Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol00Woo00<007ooOol04goo00@007oo
Ool001Eoo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo019oo`03001o
ogoo009oo`03001oogoo019oo`05001oogooOol0000DOol00`00Oomoo`03Ool00`00Oomoo`0BOol0
1@00Oomoogoo000057oo00<007ooOol02Goo0002Ool00c6<F]Ioo`03Ool01U[F6<IJePQ2001:DP=o
o`03001oogoo00Uoo`05BU800000<H`00002Ool00`00Oomoo`02Ool00e[F<Haoo`05Ool00aS6Oomo
o`0FOol00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol00Woo00<007ooOol04goo00@0
07ooOol001Eoo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo019oo`03
001oogoo009oo`03001oogoo019oo`05001oogooOol0000DOol00`00Oomoo`03Ool00`00Oomoo`0B
Ool01@00Oomoogoo000057oo00<007ooOol02Goo0002Ool00f]J<Haoo`0<Ool00`00Oomoo`0@Ool0
0`00Oomoo`02Ool00c6<JeYoo`0NOol00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol0
0Woo00<007ooOol04goo00@007ooOol001Eoo`03001oogoo009oo`03001oogoo019oo`03001oogoo
00Aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo019oo`05001oogooOol0000DOol00`00
Oomoo`03Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol02Goo0003Ool00c6<Liao
o`04Ool600000goo001oo`0:Ool40003Ool01P00OomoogooLi`aS21oo`03001oogoo019oo`05001o
ogooOol0000DOol00`00Oomoo`02Ool00`00Oomoo`0COol01000Oomoo`005Goo00<007ooOol00Woo
00<007ooOol04Woo00<007ooOol017oo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo
00D007ooOomoo`0001Aoo`03001oogoo00=oo`03001oogoo019oo`05001oogooOol0000DOol00`00
Oomoo`09Ool000=oo`03Li`YBWoo00Qoo`04001oogoo248>Ool01@00Oomoogoo24800goo00<YBW>L
Ool07goo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo009oo`03001oogoo01=oo`04
001oogoo000EOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0BOol0
0`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol00goo00<007ooOol0
4Woo00D007ooOomoo`0001Aoo`03001oogoo00Uoo`0017oo00=S63W>Ool01Woo00<007ooOol03goo
00<007ooOol01Goo00<icV<HOol087oo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo
009oo`03001oogoo01=oo`04001oogoo000EOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomo
o`04Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<0
07ooOol00goo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo00Uoo`0037oo00<007oo
Ool03goo00<007ooOol0:Goo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo009oo`03
001oogoo01=oo`04001oogoo000EOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`04Ool0
0`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol0
0goo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo00Uoo`002goo00<007ooOol03goo
00<007ooOol0:Woo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo009oo`03001oogoo
01=oo`04001oogoo000EOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomo
o`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol00goo00<0
07ooOol04Woo00D007ooOomoo`0001Aoo`03001oogoo00Uoo`00BWoo00<007ooOol04Woo00D007oo
Oomoo`0001Aoo`03001oogoo009oo`03001oogoo01=oo`04001oogoo000EOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol0
1@00Oomoogoo000057oo00<007ooOol00goo00<007ooOol04Woo00D007ooOomoo`0001Aoo`03001o
ogoo00Uoo`00BWoo5P000goo5P0017oo5`000Woo5`0017oo5P001Woo5P0017oo5P000goo5P001Goo
5P000goo5P002goo003oOomFOol00?mooeIoo`00ogooEWoo001EOol00fLiOomoo`0GOol00fLiOomo
o`0FOol00fLiOomoo`0HOol00fLiOomoo`0FOol00fLiOomoo`0IOol00fLiOomoo`0GOol00fLiOomo
o`0FOol00fLiOomoo`0HOol00fLiOomoo`0FOol00fLiOomoo`0COol005Aoo`9W>AQoo`9W>AMoo`9W
>AUoo`9W>AMoo`9W>AYoo`9W>AQoo`9W>AMoo`9W>AUoo`9W>AMoo`9W>AEoo`00E7oo0fLi5Woo16Li
5Woo0fLi67oo0fLi5Woo0fLi6Goo0fLi5Woo16Li5Woo0fLi5goo16Li5Woo0fLi57oo001COol4IcTF
Ool4IcTEOol4IcTGOol4IcTEOol4IcTHOol4IcTFOol4IcTEOol4IcTGOol4IcTEOol4IcTDOol005=o
o`EW>AAoo`IW>AAoo`EW>AIoo`EW>AAoo`EW>AMoo`EW>AAoo`IW>AAoo`EW>AEoo`IW>AAoo`EW>A=o
o`00DWoo1fLi4goo1fLi4Woo1fLi57oo1fLi4Woo1fLi5Goo1fLi4goo1fLi4Woo1fLi4goo26Li4Woo
1fLi4Woo001AOol8IcTBOol8IcTAOol8IcTCOol8IcTAOol8IcTDOol8IcTBOol8IcTAOol8IcTBOol9
IcTAOol8IcTBOol0055oo`UW>A1oo`YW>A1oo`UW>A9oo`UW>A1oo`UW>A=oo`UW>A1oo`YW>A1oo`UW
>A5oo`YW>A1oo`UW>A5oo`00D7oo2VLi47oo2VLi3goo2VLi4Goo2VLi3goo2VLi4Woo2VLi47oo2VLi
3goo2VLi47oo2fLi3goo2VLi4Goo001@Ool;IcT>Ool<IcT>Ool;IcT@Ool;IcT>Ool;IcTAOol;IcT>
Ool<IcT>Ool;IcT>Ool=IcT>Ool;IcT@Ool004moo`aW>@ioo`aW>@eoo`aW>@moo`aW>@eoo`aW>A1o
o`aW>@ioo`aW>@eoo`aW>@ioo`eW>@eoo`aW>A1oo`00Cgoo3FLi37oo3VLi37oo3FLi3Woo3FLi37oo
3FLi3goo3FLi37oo3VLi37oo3FLi37oo3fLi37oo3FLi3goo001DOol4IcTEOol4IcTFOol4IcTFOol5
IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW
>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li5Goo16Li
5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo1FLi4goo001DOol4IcTE
Ool4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Ao
o`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=o
o`00E7oo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo
1FLi4goo001DOol4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4
IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW
>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi
5Woo16Li5Goo16Li5Woo1FLi4goo001DOol4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTD
Ool5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMo
o`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo
16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo1FLi4goo001DOol4IcTEOol4IcTFOol4IcTFOol5
IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW
>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li5Goo16Li
5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo1FLi4goo001DOol4IcTE
Ool4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Ao
o`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=o
o`00E7oo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo
1FLi4goo001DOol4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4
IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW
>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi
5Woo16Li5Goo16Li5Woo1FLi4goo000:Ool30007Ool00dYB8@Qoo`0COol00dYB8@Qoo`0WOol01000
IcUW>FLi0`004Woo0VLi00@006LiOomoo`<0015oo`05IcT006LiIcUoo`02000COol00fLi001W>@02
IcT2Ool00`00Oomoo`0@Ool01FLi001W>FLiOol00P0057oo00=W>@00IcT00VLi0`004Goo0VLi00@0
06LiIcUoo`<0019oo`05IcT006LiIcUoo`02000BOol016Li001W>FLi0goo00<007ooOol047oo00=W
>@00IcT00VLi0P004Goo0006Ool00f<H>Lioo`02Ool00`00Oomoo`06Ool00g>L001oo`02Ool00f]J
DYAoo`0>Ool00g>L001oo`04Ool00cW>HaQoo`0POol01P00IcUW>FLiOol001=oo`9W>@07001W>Goo
Ool007oo00004Goo00QW>@00IcUW>Goo001oo`004Woo00=W>@00IcT00VLi0`004Woo00QW>@00IcUW
>Goo001oo`004goo00=W>@00IcT00VLi00=oo`00Ool04Goo0VLi00L006LiIcUoo`00Ool0000BOol0
26Li001W>FLiOol007oo000AOol01FLi001W>FLiOol00`004Woo00=W>@00IcT00VLi00<007oo0000
47oo0005Ool00g>L:DYoo`03Ool00`00Oomoo`07Ool00a24F]Ioo`02Ool00aS6Oomoo`0>Ool00a24
F]Ioo`04Ool00bU:Liaoo`0HOol30004Ool01P00IcUW>FLiOol000eoo`<000=oo`9W>@03001W>Goo
009oo`03001oogoo00Yoo`<000=oo`05IcT006LiIcUoo`02000<Ool30004Ool00fLi001W>@02IcT0
0`00Ool0000;Ool30004Ool016Li001W>FLi0goo00<007ooOol04Goo00=W>@00IcT00VLi00=oo`00
Ool04Goo0VLi00<006LiIcT00Woo00<007ooOol04Goo00EW>@00IcUW>Goo0080019oo`08IcT006Li
IcUoo`00Ool0019oo`03IcT006Li009W>@9oo`03001oogoo00ioo`001Goo00<aS7>LOol00goo00<0
07ooOol01goo0SW>0goo00<007ooOol03Woo0SW>1Goo00=cW36<Ool06Goo00<007ooOol00Woo00<0
06Li00000VLi0P003Woo00<007ooOol00Woo00AW>@00IcT0009oo`03001oo`0000aoo`03001oogoo
009oo`08001W>@00IcUoo`00Ool000aoo`03001oogoo00=oo`03001W>@00009W>@<000aoo`03001o
ogoo00=oo`05001W>@00IcUoo`02000DOol00`00IcT00002IcT2000BOol02FLi001W>@00IcUoo`00
Ool0000BOol02000IcT006LiOol007oo000AOol01@00IcT006LiOol00`004Woo00<006Li00000VLi
0P004Goo0004Ool00f]J<Haoo`04Ool01@00BU800000BU801Goo00=JeQ24Ool00Woo00<007ooOol0
1Woo00D0036<000004YB00=oo`03F]H@Q7oo00Eoo`03<Ha[FWoo00Aoo`036<Ioogoo015oo`03001o
ogoo009oo`<0009W>@03Ool007oo00eoo`03001oogoo009oo`04IcT000000002Ool2000=Ool00`00
Oomoo`02Ool3000016LiOol000003Goo00<007ooOol00goo0`000VLi0Woo00<007ooOol02Woo00<0
07ooOol00goo0`0000=W>Goo00000P004goo0`000VLi00=oo`00Ool04Goo00IW>@00000006LiOol2
000COol3000016LiOol000004Woo0`0000EW>GooOomoo`00019oo`<0009W>@<0011oo`0017oo00<a
S5[FOol017oo00H0048@Oom:DP00BU85Ool01@00Liaoogoo48@027oo00D0048@Oom:DP0000Aoo`03
001cW7oo00Aoo`03F]HaS7oo01Qoo`04000Q2000BU82Ool4IcT@Ool01@008@P004YBOol016Li4Goo
00D00248001:DWoo00AW>A1oo`04000Q2000BU82Ool5IcT?Ool010008@P004YB0Woo16Li4Woo00D0
02U:001:DWoo00EW>A1oo`04000YBP00BU85IcT@Ool01000:DX004YB0Woo16Li47oo00D002U:001:
DWoo00AW>A5oo`05000YBP00BU9oo`05IcTCOol000Aoo`0348A[FWoo00Aoo`06001oogooOom:DP00
1Goo00<Q24YBOol02Woo00DYBWooOomS600000Aoo`038@Q:DWoo00Aoo`03JeXHaWoo01Qoo`04001S
64YB0002Ool4IcT@Ool01@00HaQ:DP00Ool016Li4Goo00D006<HBU8007oo00AW>A1oo`04001S64YB
0002Ool5IcT?Ool01000HaQ:DP000Woo16Li4Woo00D@Q7>LBU8007oo00EW>A1oo`0448AcW4YB0005
IcT@Ool01124Lia:DP000Woo16Li47oo00D@Q7>LBU8007oo00AW>A5oo`0548AcW4YB001oo`05IcTC
Ool000Aoo`03001oogoo00Aoo`03001oogoo009oo`08001oogoo48AJeWooBU8YBPaoo`0:JeXYBP00
@Q1ooa24F]IoodYB:DX6Ool00`00Oomoo`0GOol01000Oomoo`000Woo16Li47oo00D007ooOol007oo
00AW>A5oo`05001oogoo001oo`04IcT@Ool01000Oomoo`000Woo1FLi3goo00@007ooOol0009oo`AW
>A=oo`04HaPQ2248Ool5IcTAOol00f<H8@PQ2005IcTAOol00f<H8@PQ2002Ool4IcTAOol016<H8@PQ
27oo16Li4Woo00AS62488@Qoo`EW>A=oo`0017oo00<007ooOol017oo00<007ooOol00Woo00@007oo
Oom240@000]oo`04BU8001S6F]H2Ool00d8@000000020006Ool00`00Oomoo`0GOol01000Oomoo`00
0Woo16Li47oo00D007ooOol007oo00AW>A5oo`05001oogoo001oo`04IcT@Ool01000Oomoo`000Woo
1FLi3goo00@007ooOol0009oo`AW>A9oo`03@Q0HaTYB009oo`EW>A1oo`04@Q0HaTYBOol5IcT@Ool0
0d8@6<I:DP03Ool4IcT@Ool00d8@6<I:DP02Ool4IcTAOol00d8@6<I:DP02Ool5IcTCOol000Aoo`03
001oogoo00Aoo`06001oogooOom:DP004Woo00D005[FOomoobU:00aoo`03001oogoo01Moo`04001J
eTYB0002Ool4IcT@Ool01@00F]I:DP00Ool016Li4Goo00D005[FBU8007oo00AW>A1oo`04001JeTYB
0002Ool5IcT?Ool01000F]I:DP000Woo16Li4Woo00D004YBLi`@Q7oo00EW>A1oo`04001:DW>L48@5
IcT@Ool01000BU9cW1240Woo16Li47oo00D004YBLi`@Q7oo00AW>A5oo`05001:DW>L48Aoo`05IcTC
Ool000Aoo`036<I[FWoo00=oo`800005@Q1oodYB001:DP0BOol01@00BU9ood8@00002goo00=[FQS6
Ool05goo0P0000=:DP00BU800Woo16Li3goo0P0000A:DP00BU9oo`AW>A1oo`800004BU8004YBOol4
IcT?Ool200000dYB001:DP02Ool5IcT>Ool200000dYB001:DP02Ool4IcTBOol01DYB000YBP00Ool0
1FLi47oo00A:DP00:DX000EW>A1oo`04BU8002U:0002Ool4IcT@Ool01DYB000YBP00Ool016Li4Goo
00E:DP00:DX007oo00EW>A=oo`0017oo00<aS5[FOol00goo00IJeQS6F]H8@P00BU8COol01DYB0000
036<00002goo00=JeS6<Ool017oo00<HaWooOol05goo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li
5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo1FLi4goo0004Ool00f]J<Haoo`0/Ool00c6<JeYoo`0N
Ool4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTC
Ool000Eoo`03<HacW7oo02Yoo`03Li`aS7oo01moo`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMo
o`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`001Goo00=cW2U:Ool01Woo00<007ooOol04Woo
0P003Goo00<YBW>LOol07goo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo
16Li5Goo16Li5Woo1FLi4goo0006Ool00f<H>Lioo`06Ool00`00Oomoo`0COol00`00Oomoo`09Ool0
0cW>HaQoo`0POol4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTDOol5IcTFOol4IcTEOol4
IcTFOol5IcTCOol0011oo`03001oogoo01=oo`03001oogoo02]oo`AW>AEoo`AW>AIoo`AW>AIoo`EW
>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`002goo1`004Goo1@00;7oo16Li
5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo1FLi5Woo16Li5Goo16Li5Woo1FLi4goo000@
Ool00`00Oomoo`0BOol00`00Oomoo`0/Ool4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5IcTD
Ool5IcTFOol4IcTEOol4IcTFOol5IcTCOol000moo`03001oogoo019oo`03001oogoo02eoo`AW>AEo
o`AW>AIoo`AW>AIoo`EW>AEoo`AW>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`003Woo
00<007ooOol04Woo00<007ooOol0;Woo16Li5Goo16Li5Woo16Li5Woo1FLi5Goo16Li5goo1FLi57oo
1FLi5Woo16Li5Goo16Li5Woo1FLi4goo001DOol4IcTEOol4IcTFOol4IcTFOol5IcTEOol4IcTGOol5
IcTDOol5IcTFOol4IcTEOol4IcTFOol5IcTCOol005Aoo`AW>AEoo`AW>AIoo`AW>AIoo`EW>AEoo`AW
>AMoo`EW>AAoo`EW>AIoo`AW>AEoo`AW>AIoo`EW>A=oo`00E7oo16Li4goo26Li57oo16Li4goo26Li
5Goo16Li5goo1FLi4Woo26Li5Goo16Li5Goo16Li57oo26Li4Woo001DOol4IcT@Ool>IcTAOol4IcT@
Ool>IcTBOol4IcTGOol5IcT?Ool>IcTBOol4IcTEOol4IcTAOol>IcT?Ool005Aoo`AW>@iooa9W>@mo
o`AW>@iooa9W>A1oo`AW>AMoo`EW>@eooa9W>A1oo`AW>AEoo`AW>@mooa9W>@eoo`00E7oo16Li3Goo
56Li3Woo16Li3Goo56Li3goo16Li5goo1FLi37oo56Li3goo16Li5Goo16Li3Woo56Li37oo001DOol4
IcT<OolF0003OolG0003Ool00fLi0000000D0003OolF000?Ool5IcT;Ool00fLi0000000D0004OolG
0003OolF0003Ool00fLi0000000D000:Ool005Aoo`AW>@]oo`03IcT006Li01=W>@05001W>GooOol0
0009Ool4IcT8Ool00`00Oomoo`02IcT00`00IcUW>@0BIcT01@00Oomoogoo00002Goo16Li1goo00<0
07ooOol03Goo1FLi2Woo0VLi00<006LiIcT04VLi00<007ooOol00Woo00<007ooOol01Woo16Li2Goo
00D007ooOomoo`0000Moo`AW>@Uoo`03001oogoo009W>@03001W>FLi019W>@03001oogoo00Qoo`00
BWoo5P000Woo0VLi00<007ooOol04Woo00D006LiIcUoo`0001Eoo`03001oofLi009W>@03001oogoo
019oo`05001W>GooOol0000DOol00`00Oomoo`04OolF00001GooIcUW>FLi000057oo00<006LiOol0
0Woo00<007ooOol04goo00D007ooOomoo`0001Aoo`03001oofLi009W>@03001oogoo019oo`03001W
>Goo00Qoo`002Woo0`00?Goo00<007ooOol04Woo00<007ooIcT00VLi00<007ooOol04Woo00D006Li
IcUW>@0001Eoo`03001W>FLi009W>@03001oogoo019oo`05001W>FLiOol0000DOol00`00Oomoo`04
Ool00`00Oomoo`0BOol00`00IcUW>@02IcT00`00Oomoo`0BOol00`00IcUW>@02Ool00`00Oomoo`0C
Ool01@00Oomoogoo000057oo00<006LiIcT00VLi00<007ooOol04Woo00<006LiIcT027oo0006Ool0
0f<H>Lioo`02Ool00`00Oomoo`05Ool024YB00000000BU9oof]JDY@>Ool01DYB00000000BU800goo
00<icV<HOol05Woo00<007ooOol01goo00@007ooOomoo`<000Aoo`03001oofLi009W>@03001oogoo
00Qoo`04001oogooOol30003Ool01@00IcUW>FLi00002Woo00@007ooOomoo`8000Eoo`03001W>FLi
009W>@03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`05001W>FLiOol0000:Ool01000
Oomoogoo0P0017oo00<007ooOol017oo00<007ooOol01goo00@007ooOomoo`<000Aoo`03001W>FLi
009W>@03001oogoo00Moo`04001oogooOol30004Ool00`00IcUW>@02Ool00`00Oomoo`07Ool01000
Oomoogoo0P001Woo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00=oo`03001W>FLi
009W>@03001oogoo00Ioo`04001oogooOol20006Ool00`00IcUW>@08Ool000Eoo`03Li`YBWoo00=o
o`03001oogoo00Eoo`05001:DWooBU800002Ool00aS6Oomoo`0<Ool01@00BU9oodYB000017oo00<Y
BW>LOol05Goo00<007ooOol01Woo00<007oo00000goo00<007ooOol00goo00<006LiIcT00VLi00<0
07ooOol01goo00<007oo00000Woo00<007oo00000goo00D006LiIcUW>@0000Uoo`03001oo`00009o
o`03001oo`0000Aoo`03001W>FLi009W>@03001oogoo00Ioo`03001oo`00009oo`<000Aoo`05001W
>FLiIcT00009Ool00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`06Ool0
0`00Ool00003Ool00`00Oomoo`03Ool00`00IcUW>@02IcT00`00Oomoo`06Ool00`00Ool00002Ool0
0`00Ool00004Ool01P00IcUW>FLiOol000Qoo`03001oo`00009oo`03001oo`0000Eoo`05001oogoo
Ool00007Ool00`00Ool00002Ool30005Ool00`00IcUW>@02IcT00`00Oomoo`05Ool00`00Ool00002
Ool00`00Ool00005Ool01000IcUW>FLi1goo0005Ool00c6<Liaoo`03Ool00`00Oomoo`05Ool01@00
Oomoogoo00000Woo00<007ooOol037oo00D007ooOomoo`0000Aoo`03Li`aS7oo01Eoo`03001oogoo
00<000=oo`03001oo`0000=oo`03001oogoo00=oo`03001W>FLi009W>@03001oogoo00<000Aoo`03
001oo`0000=oo`03001oogoo009oo`05001W>FLiIcT00003Ool30003Ool00`00Ool00002Ool20005
Ool00`00IcUW>@02IcT00`00Ool000020004Ool00`00Ool00002Ool00`00Ool00004Ool01@00IcUW
>FLi00000Woo0`0017oo00<007oo000017oo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`03001o
o`0000=oo`03001oogoo00=oo`03001W>FLi009W>@03001oogoo00Ioo`03001oo`0000=oo`03001o
ogoo00=oo`06001W>FLiIcUoo`0027oo00<007oo00000Woo0P001Woo00D007ooOomoo`0000Moo`03
001oo`00009oo`03001oo`0000Eoo`03001W>FLi009W>@03001oogoo00Eoo`03001oo`0000Aoo`03
001oogoo00=oo`04001W>FLiIcT7Ool000Aoo`03JeXaS7oo00Aoo`05001:DP00001:DP03Ool01@00
Oomoogoo00000Woo00<007ooOol01Woo00L0036<000004YBOol00003Ool00`00Oomoo`03Ool00c6<
JeYoo`04Ool00aS6Oomoo`0=Ool01@00Oomoogoo000017oo0P000goo0P001Goo00<006LiIcT00VLi
00D007ooOomoo`0000Eoo`8000=oo`03001oo`0000=oo`05001W>FLiIcT00004Ool00`00Oomoo`02
Ool20003Ool00`00Ool00004Ool00`00IcUW>@02IcT01000Oomoo`001Goo0P000goo0`0017oo00D0
06LiIcUW>@0000=oo`03001oogoo00=oo`8000=oo`8000Aoo`03001oogoo00Aoo`03001oogoo00Io
o`8000=oo`8000Eoo`03001W>FLi009W>@03001oogoo00Ioo`8000=oo`03001oo`0000Aoo`06001W
>FLiIcUoo`0027oo0P000goo00<007oo00001Goo00D007ooOomoo`0000Moo`8000=oo`<000Eoo`03
001W>FLi009W>@03001oogoo00Eoo`8000=oo`8000Ioo`04001W>FLiIcT7Ool000Aoo`03<HaJeWoo
00Aoo`06001247ooBU8004YB0Woo00D006<HOom:DP00009oo`0348Aoogoo00Ioo`0;001247ooBU80
07oo001S67ooBU800005Ool00e[F<Haoo`0DOol01@00Oomoogoo00001Goo00<007ooOol00Woo00<0
07ooOol00goo00<006LiIcT00VLi00D007ooOomoo`0000Ioo`04001oogooOol20004Ool01P00IcUW
>FLi001W>@=oo`03001oogoo00=oo`04001oogooOol20005Ool00`00IcUW>@02IcT01000Oomoo`00
1Woo00<007ooOol00goo00<007ooOol00Woo00D006LiIcUW>@0000=oo`03001oogoo00Aoo`04001o
ogooOol30003Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00IcUW>@02IcT00`00Oomoo`07Ool01000Oomoogoo0P001Goo00<006LiIcT00VLi00<007ooOol0
1goo00@007ooOomoo`8000Ioo`05001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00IcUW>@02IcT00`00Oomoo`06Ool01000Oomoogoo0`001Goo00<006LiIcT00VLi1Woo0004Ool0
0a24JeYoo`04Ool01P00OomoogooBU80009oo`058@PYBP00001:DP0;Ool022U:Oomoof<H001oob48
:DX200000dYBOomoo`03Ool00f]J6<Ioo`0DOol02000Oomoogoo000Q2000BU8=Ool00`00IcUW>@02
IcT02000Oomoogoo000Q2000BU8=Ool01P00IcUW>FLi001W>@=oo`04000Q2000BU8=Ool00`00IcUW
>@02IcT01`00Oomoo`008@P004YB00ioo`05001W>FLiIcT00003Ool010008@P004YB3Goo00<007oo
Ool017oo00P007ooOomoo`00:DX004YB3Goo00<006LiIcT00VLi00P007ooOomoo`00:DX004YB3Goo
00<006LiIcT00VLi00L007ooOol002U:001:DP0?Ool01@00Oomoogoo00000Woo00@002U:001:DPio
o`03001W>FLi009W>@07001oogoo000YBP00BU803Woo00<006LiIcT00VLi1Woo0004Ool00`00Oomo
o`04Ool00`00Oomoo`02Ool01@00Oomooe:D8@P03goo00M[FRU:001247ooDY@Q2009Ool00`00Oomo
o`0COol02000Oomoogoo001S64YB000=Ool00`00IcUW>@02IcT02000Oomoogoo001S64YB000=Ool0
1P00IcUW>FLi001W>@=oo`04001S64YB000=Ool00`00IcUW>@02IcT01`00Oomoo`00HaQ:DP0000io
o`05001W>FLiIcT00003Ool01000HaQ:DP003Goo00<007ooOol017oo00P007ooOomooa24Lia:DP00
3Goo00<006LiIcT00VLi00P007ooOomooa24Lia:DP003Goo00<006LiIcT00VLi00L007ooOol@Q7>L
BU80000?Ool01@00Oomoogoo00000Woo00@@Q7>LBU8000ioo`03001W>FLi009W>@07001oogoo48Ac
W4YB00003Woo00<006LiIcT00VLi1Woo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomo
ogoo:DXicPeoo`04BU8001S6F]H3Ool00bU:>Lioo`07Ool00`00Oomoo`0COol01@00Oomoogoo0000
0Woo00<007ooOol02goo00<006LiIcT00VLi00D007ooOomoo`00009oo`03001oogoo00]oo`06001W
>FLiIcT006Li0goo00@007ooOol000eoo`03001W>FLi009W>@04001oogoo0002Ool00`00Oomoo`0<
Ool01@00IcUW>FLi00000goo00@007ooOol000eoo`03001oogoo00Aoo`03001oogoo009oo`03HaPQ
224800eoo`03001W>FLi009W>@03001oogoo009oo`03HaPQ224800eoo`03001W>FLi009W>@05001o
ogooOomS60028@P?Ool01@00Oomoogoo00000goo00=S62488@P03Woo00<006LiIcT00VLi00D007oo
Oomoof<H008Q20ioo`03001W>FLi009W>@Ioo`0017oo00<007ooOol017oo00H007ooOomoodYB0004
Ool00e:D8@Q2400;Ool01@00F]Ioogoo:DX00goo00=BU248@Q001Woo00<007ooOol04goo00D007oo
Oomoo`00009oo`03001oogoo00]oo`03001W>FLi009W>@05001oogooOol00002Ool00`00Oomoo`0;
Ool01P00IcUW>FLi001W>@=oo`04001oogoo000=Ool00`00IcUW>@02IcT01000Oomoo`000Woo00<0
07ooOol037oo00D006LiIcUW>@0000=oo`04001oogoo000=Ool00`00Oomoo`04Ool01`00Oomoogoo
@Q0HaTYB00ioo`03001W>FLi009W>@07001oogooOom241S6BU803Woo00<006LiIcT00VLi00H007oo
Oom241S6BU8@Ool01@00Oomoogoo00000Woo00=241S6BU803goo00<006LiIcT00VLi00H007ooOom2
41S6BU8?Ool00`00IcUW>@02IcT6Ool000Aoo`036<I[FWoo00=oo`800005@Q1oodYB001:DP0BOol0
1@00BU9ood8@00002goo00=[FQS6Ool057oo00P007ooOomoo`00F]I:DP003Goo00<006LiIcT00VLi
00P007ooOomoo`00F]I:DP003Goo00H006LiIcUW>@00IcT3Ool01000F]I:DP003Goo00<006LiIcT0
0VLi00L007ooOol005[FBU80000>Ool01@00IcUW>FLi00000goo00@005[FBU8000eoo`03001oogoo
00Aoo`08001oogooOol004YBLi`@Q0eoo`03001W>FLi009W>@08001oogooOol004YBLi`@Q0eoo`03
001W>FLi009W>@07001oogoo001:DW>L48@03goo00D007ooOomoo`00009oo`04001:DW>L48@>Ool0
0`00IcUW>@02IcT01`00Oomoo`00BU9cW12400ioo`03001W>FLi009W>@Ioo`0017oo00<aS5[FOol0
0goo00IJeQS6F]H8@P00BU8COol01DYB0000036<00002goo00=JeS6<Ool017oo00<HaWooOol03Goo
00<007ooOol00P0000=:DP00BU803Goo00<006LiIcT00VLi00<007ooOol00P0000=:DP00BU803Goo
00H006LiIcUW>@00IcT2Ool200000dYB001:DP0=Ool00`00IcUW>@02IcT01`00Ool00000BU8004YB
00ioo`05001W>FLiIcT00002Ool200000dYB001:DP0=Ool00`00Oomoo`04Ool02000OomoogooBU80
02U:000=Ool00`00IcUW>@02IcT02000OomoogooBU8002U:000=Ool00`00IcUW>@02IcT01`00Oomo
odYB000YBP0000moo`05001oogooOol00002Ool014YB000YBP003Woo00<006LiIcT00VLi00L007oo
Oom:DP00:DX0000>Ool00`00IcUW>@02IcT6Ool000Aoo`03JeXaS7oo02aoo`03<Ha[FWoo01Aoo`03
001oogoo019oo`03001W>FLi009W>@03001oogoo019oo`06001W>FLiIcT006Li57oo00<006LiIcT0
0VLi00<007ooOol04Woo00D006LiIcUW>@0001Aoo`03001oogoo00Aoo`03001oogoo019oo`03001W
>FLi009W>@03001oogoo019oo`03001W>FLi009W>@03001oogoo01=oo`05001oogooOol0000DOol0
0`00IcUW>@02IcT00`00Oomoo`0BOol00`00IcUW>@02IcT6Ool000Eoo`03<HacW7oo02Yoo`03Li`a
S7oo01Eoo`03001oogoo019oo`03001W>FLi009W>@03001oogoo019oo`05001W>FLiIcT0000EOol0
0`00IcUW>@02IcT00`00Oomoo`0BOol01@00IcUW>FLi000057oo00<007ooOol017oo00<007ooOol0
4Woo00<006LiIcT00VLi00<007ooOol04Woo00H006LiIcUW>Goo000EOol01@00Oomoogoo000057oo
00<006LiIcT00VLi00<007ooOol04Woo00@006LiIcUW>@Moo`001Goo00=cW2U:Ool0:Woo00<YBW>L
Ool05Goo00<007ooOol04Woo00<006LiIcT00VLi00<007ooOol04Woo00D006LiIcUW>@0001Eoo`03
001W>FLi009W>@03001oogoo019oo`05001W>FLiIcT0000DOol00`00Oomoo`04Ool00`00Oomoo`0B
Ool00`00IcUW>@02IcT00`00Oomoo`0BOol01P00IcUW>FLiOol001Eoo`05001oogooOol0000DOol0
0`00IcUW>@02IcT00`00Oomoo`0BOol01000IcUW>FLi1goo0006Ool00f<H>Lioo`05Ool2000COol2
000<Ool00cW>HaQoo`0FOol00`00Oomoo`0BOol00`00IcUW>@02IcT00`00Oomoo`0BOol01@00IcUW
>FLi00005Goo00<006LiIcT00VLi00<007ooOol04Woo00D006LiIcUW>@0001Aoo`03001oogoo00Ao
o`03001oogoo019oo`03001W>FLi009W>@03001oogoo019oo`06001W>FLiIcUoo`005Goo00D007oo
Oomoo`0001Aoo`03001W>FLi009W>@03001oogoo019oo`04001W>FLiIcT7Ool0011oo`03001oogoo
019oo`8002=oo`03001oogoo019oo`03001oofLi009W>@03001oogoo019oo`05001W>FLiIcT0000E
Ool00`00IcUW>@02IcT00`00Oomoo`0BOol01@00IcUW>Goo000057oo00<007ooOol017oo00<007oo
Ool04Woo00<006LiIcT00VLi00<007ooOol04Woo00<006LiIcT00Woo00<007ooOol04goo00D007oo
Oomoo`0001Aoo`03001W>FLi009W>@03001oogoo019oo`03001W>FLi00Qoo`002goo1`004Goo1@00
8Woo00<007ooOol04Woo00<007ooIcT00VLi00<007ooOol04Woo00D006LiIcUW>@0001Eoo`03001W
>FLi009W>@03001oogoo019oo`05001W>FLiOol0000DOol00`00Oomoo`04Ool00`00Oomoo`0BOol0
0`00IcUW>@02IcT00`00Oomoo`0BOol00`00IcUW>@02Ool00`00Oomoo`0COol01@00Oomoogoo0000
57oo00<006LiIcT00VLi00<007ooOol04Woo00<006LiIcT027oo000AOol00`00Oomoo`0BOol00`00
Oomoo`0QOol00`00Oomoo`0BOol00`00Oomoo`02IcT00`00Oomoo`0BOol01@00IcUW>Goo00005Goo
00<007ooIcT00VLi00<007ooOol04Woo00D006LiOomoo`0001Aoo`03001oogoo00Aoo`03001oogoo
019oo`03001oofLi009W>@03001oogoo019oo`03001W>Goo009oo`03001oogoo01=oo`05001oogoo
Ool0000DOol00`00OomW>@02IcT00`00Oomoo`0BOol00`00IcUoo`08Ool0011oo`03001oogoo019o
o`03001oogoo029oo`03001oogoo019oo`05001oogooOomW>@0F00000fLiOomoo`0G0002Ool2IcTF
0003OolF0006Ool00`00Oomoo`0BOol00`00Oomoo`02IcTF0004OolG0003OolF0002Ool2IcTF000:
Ool000moo`03001oogoo019oo`03001oogoo02=ooaH000AooaIW>@eoo`AW>@aooaIW>@ioo`AW>@io
oaH000=ooaIW>@ioo`AW>AEoo`AW>@eooaIW>@]oo`003Woo00<007ooOol04Woo00<007ooOol0;Woo
16Li3Goo56Li3Woo16Li3Goo56Li3goo16Li5goo1FLi37oo56Li3goo16Li5Goo16Li3Woo56Li37oo
001DOol4IcT>OolBIcT?Ool4IcT>OolBIcT@Ool4IcTGOol5IcT=OolBIcT@Ool4IcTEOol4IcT?OolB
IcT=Ool005Aoo`AW>A1oo`iW>A5oo`AW>A1oo`iW>A9oo`AW>AMoo`EW>@moo`iW>A9oo`AW>AEoo`AW
>A5oo`iW>@moo`00E7oo16Li4goo26Li57oo16Li4goo26Li5Goo16Li5goo1FLi4Woo26Li5Goo16Li
5Goo16Li57oo26Li4Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool005Ao
o`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li;goo16Li<7oo16Li5goo
1FLi;goo16Li5Goo16Li;Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool0
05Aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li;goo16Li<7oo16Li
5goo1FLi;goo16Li5Goo16Li;Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^
Ool000Yoo`<000Ioo`0524800000001:DP0AOol01@Q200000000BU809Woo00@006LiIcUW>@<001Ao
o`04001oogooOol3000AOol01FLi001W>FLiOol00P0057oo00<007ooOol00goo00<007ooOol047oo
00EW>@00IcUW>Goo008001Aoo`03IcT006Li009W>@<001=oo`04001oogooOol3000BOol01FLi001W
>FLiOol00P004Woo00AW>@00IcUW>@=oo`03001oogoo015oo`04001oogooOol2000AOol000Ioo`03
HaPicWoo009oo`03001oogoo00Qoo`05BU8007ooJeYBU00AOol00dYB001oo`02Ool00cW>HaQoo`0I
Ool30003Ool00`00IcT00002IcT00goo001oo`0<Ool30004Ool00`00Ool00002Ool00`00Ool0000;
Ool30003Ool02000IcT006LiOol007oo000;Ool30004Ool00`00Ool00002Ool3000;Ool30004Ool0
2000IcT006LiOol007oo000COol00`00IcT00002IcT00goo001oo`0BOol00`00Ool00002Ool00`00
Ool0000BOol02000IcT006LiOol007oo000AOol01@00IcT006LiOol00`004Woo00<007oo00000Woo
00<007oo000047oo0005Ool00g>L:DYoo`03Ool00`00Oomoo`09Ool01000OomooaS64Woo00<007oo
Ool00Woo00<YBW>LOol06Goo00<007ooOol00goo00IW>@00IcUW>Goo000>Ool00`00Oomoo`05Ool0
1@00Oomoogoo00003Goo00<007ooOol00Woo0VLi00<006LiOol00P003Goo00<007ooOol01Goo00H0
07ooOol007oo000<Ool00`00Oomoo`03Ool2IcT00`00IcUoo`02Ool00`00Oomoo`0AOol2IcT01@00
IcUW>Goo00005Goo00D007ooOomoo`0001=oo`9W>@03001W>Goo0080019oo`9W>@06001W>Goo001o
o`0057oo00<007ooOol00Woo00<007ooOol03Woo0005Ool00c6<Liaoo`03Ool00`00Oomoo`09Ool0
1000Oomoo`004Woo00<007ooOol00Woo00=cW36<Ool06Goo00<007ooOol00Woo0P000fLi0P003Woo
00<007ooOol00goo0P000goo00<007oo000037oo00<007ooOol00Woo0P000VLi00Aoo`00Ool000ao
o`03001oogoo00=oo`8000=oo`<000aoo`03001oogoo00=oo`80009W>@03Ool0000001Aoo`8000=W
>@8001=oo`8000=oo`03001oo`00019oo`80009W>@04Ool007oo000AOol20002IcT017oo00000000
4Woo0P000goo0P004Goo0004Ool00f]J<Haoo`04Ool01@00BU800000BU801Woo00E:DP00Oomoo`00
00Qoo`05000aS000001:DP04Ool00dYB001oo`04Ool00c6<JeYoo`04Ool00aS6Oomoo`0AOol01@00
8@P004YBOol00`000VLi00=oo`00Ool03Goo00@00248001:DP9oo`<0009oo`8000eoo`05000Q2000
BU9oo`03000016LiOol000003Goo00@00248001:DP9oo`<000Aoo`03001oogoo00Yoo`04000Q2000
BU82Ool300000fLiOol00002000>Ool01@00:DX004YBOol00`000VLi00=oo`00Ool03Goo00D002U:
001:DWoo00<0009oo`8000eoo`04000YBP00BU82Ool3000016LiOol000003Goo00D002U:001:DWoo
00<00005IcUoogooOol0000=Ool01@00:DX004YBOol00`000Woo0`0047oo0004Ool00c6<F]Ioo`04
Ool01P00@Q1oodYB001:DP9oo`0548@00000001:DP02Ool00a24Oomoo`06Ool01`00@Q1oodYB001o
oa2400<00003BU9oogoo00=oo`03F]HaS7oo01Qoo`04001S64YB0002Ool4IcT@Ool01000HaQ:DP00
5Woo00D006<HBU8007oo00AW>A1oo`04001S64YB000FOol01000HaQ:DP000Woo16Li4Woo00D@Q7>L
BU8007oo00EW>A1oo`0448AcW4YB000EOol01124Lia:DP000Woo16Li47oo00D@Q7>LBU8007oo00AW
>A5oo`0448AcW4YB000IOol000Aoo`0348A[FWoo00Aoo`06001oogooOom:DP000Woo00<aS48@Ool0
3Goo00PYBWooOomS6000OolaS48@27oo00=[FQS6Ool067oo00@007ooOol0009oo`AW>A1oo`04001o
ogoo000FOol01@00Oomoo`00Ool016Li47oo00@007ooOol001Ioo`04001oogoo0002Ool4IcTCOol0
16<H8@PQ27oo1FLi4Goo00=S62488@P05Woo00=S62488@P00Woo16Li4Goo00AS62488@Qoo`AW>A9o
o`03HaPQ224801Uoo`0017oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomBU24800moo`07
JeXYBP00@Q1ooe:D8@P02Goo00<007ooOol05goo00@007ooOol0009oo`AW>A1oo`04001oogoo000F
Ool01@00Oomoo`00Ool016Li47oo00@007ooOol001Ioo`04001oogoo0002Ool4IcTBOol00d8@6<I:
DP02Ool5IcT@Ool00d8@6<I:DP0FOol00d8@6<I:DP03Ool4IcT@Ool00d8@6<I:DP02Ool4IcTAOol0
0d8@6<I:DP0JOol000Aoo`03001oogoo00Aoo`03001oogoo009oo`04001oogooLi`300000aS6Oomo
o`09Ool014YB000HaU[F0Woo00EcW000000001S600Ioo`03001oogoo01Moo`04001JeTYB0002Ool4
IcT@Ool01000F]I:DP005Woo00D005[FBU8007oo00AW>A1oo`04001JeTYB000FOol01000F]I:DP00
0Woo16Li4Woo00D004YBLi`@Q7oo00EW>A1oo`04001:DW>L48@EOol01000BU9cW1240Woo16Li47oo
00D004YBLi`@Q7oo00AW>A5oo`04001:DW>L48@IOol000Aoo`03001oogoo00Aoo`06001oogooOom:
DP004Woo00D005[FOomoobU:00aoo`03001oogoo01Ioo`800003BU8004YB009oo`AW>@moo`800003
BU8004YB01Eoo`800004BU8004YBOol4IcT?Ool200000dYB001:DP0EOol200000dYB001:DP02Ool4
IcTBOol01DYB000YBP00Ool01FLi47oo00A:DP00:DX001Eoo`04BU8002U:0002Ool4IcT@Ool01DYB
000YBP00Ool016Li4Goo00A:DP00:DX001Uoo`0017oo00<HaV]JOol00goo0P0000E247ooBU8004YB
019oo`05001:DWoo@Q00000;Ool00f]J6<Ioo`0NOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTE
Ool4IcT^Ool000Aoo`03<HaJeWoo00=oo`06F]HHaU[F248004YB4goo00E:DP00000aS00000]oo`03
F]HaS7oo00Aoo`036<Ioogoo01Moo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00
17oo00=[FS6<Ool0;7oo00<aS6]JOol07Woo16Li;goo16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li
;Woo0005Ool00c6<Liaoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0<Ool00g>L<Haoo`0OOol4IcT_
Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool000Eoo`03Li`YBWoo00Ioo`03001oogoo01=o
o`03001oogoo00]oo`03:DYcW7oo01moo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bio
o`001Woo00=S63W>Ool01Woo00<007ooOol04goo00<007ooOol02Goo00<icV<HOol087oo16Li;goo
16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo000@Ool00`00Oomoo`0COol00`00Oomoo`0[Ool4
IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool000]oo`L0015oo`D002aoo`AW>Bmoo`AW
>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`0047oo00<007ooOol04Woo00<007ooOol0;7oo16Li
;goo16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo000?Ool00`00Oomoo`0BOol00`00Oomoo`0]
Ool4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool000ioo`03001oogoo019oo`03001o
ogoo02ioo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li;goo16Li<7oo
16Li5goo1FLi;goo16Li5Goo16Li;Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4
IcT^Ool005Aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li;goo16Li
<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTE
Ool4IcT^Ool005Aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li;goo
16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo001DOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4
IcTEOol4IcT^Ool005Aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00E7oo16Li
;goo16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo000:Ool30017Ool4IcT_Ool4IcT`Ool4IcTG
Ool5IcT_Ool4IcTEOol4IcT^Ool000Ioo`03HaPicWoo009oo`03001oogoo00Qoo`05001oogooJeYB
U00AOol00`00Oomoo`02Ool00cW>HaQoo`0POol016Li001W>FLi0`005Goo00<007ooOol00`004Goo
0VLi00<006LiOol00P005Goo00<007ooOol00Woo00<007ooOol047oo0VLi00<006LiOol00P0057oo
0VLi00<006LiIcT00`0057oo00<007ooOol00`004Woo0VLi00<006LiOol00P004Woo0VLi00<006Li
Ool00Woo00<007ooOol04Woo00<007ooOol00P004Goo0005Ool00g>L:DYoo`03Ool00`00Oomoo`08
Ool01@00Oomoogoo6<H04Goo00<007ooOol00goo00<YBW>LOol067oo0`000goo0`000VLi00=oo`00
Ool037oo0`0017oo0`000Woo00<007oo00002goo0`000goo0`0000EW>Goo001oo`0000]oo`<000Ao
o`<0009oo`<000]oo`<000Aoo`<00005IcUoo`00Ool0000COol30002IcT00goo001oo`0BOol30002
Ool00`00Ool0000BOol300001FLiOol007oo00004Goo0`0000=W>Goo00000P004Woo0`000Woo00<0
07oo000047oo0005Ool00c6<Liaoo`03Ool00`00Oomoo`05Ool50002Ool00`00Oomoo`0<Ool50004
Ool00g>L<Haoo`0IOol00`00Oomoo`02Ool00`00IcT00002IcT00goo001oo`0=Ool00`00Oomoo`03
Ool00`00Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01@00IcT006LiOol00P003Goo00<0
07ooOol00goo00<007oo00000Woo00<007oo000037oo00<007ooOol00goo00@006Li001W>@=oo`03
001oogoo015oo`03001W>@00009W>@03Ool007oo019oo`03001oo`0000=oo`03001oogoo015oo`05
001W>@00IcUoo`02000BOol02000IcT006LiOol007oo000BOol00`00Ool00004Ool00`00Oomoo`0>
Ool000Aoo`03JeXaS7oo00Aoo`05001:DP00001:DP03Ool011S6DYAoo`000goo00<007ooOol01Woo
00X0036<000004YBOolHaU:DOol000Ioo`03<Ha[FWoo00Aoo`036<Ioogoo015oo`03001oogoo00=o
o`80009W>@8000ioo`03001oogoo00Aoo`80009oo`03001oo`0000aoo`03001oogoo009oo`08IcT0
0000IcUoo`00Ool000aoo`03001oogoo00Aoo`80009oo`<000aoo`03001oogoo00=oo`05IcT00000
IcUoo`02000DOol00fLi00000002IcT2000DOol20002Ool00`00Ool0000BOol026Li000006LiOol0
07oo000AOol01FLi000006LiOol00`004goo0P000Woo0P004Goo0004Ool00c6<F]Ioo`04Ool01P00
@Q1oodYB001:DP9oo`04JeX8@Woo0003Ool00a24Oomoo`06Ool02P00@Q1oodYB001oof]J249oo`00
1Woo00=JeS6<Ool067oo00@00248001:DP9oo`06IcT006LiIcUoo`003Woo00@00248001:DPAoo`03
001oogoo008000eoo`05000Q2000BU9oo`02IcT00`00IcUoo`02000=Ool010008@P004YB17oo00<0
07ooOol00Woo00<007ooOol02Woo00@00248001:DP9oo`9W>@03001W>Goo00<000ioo`05000YBP00
BU9oo`02IcT01@00IcUW>Goo00003Woo00@002U:001:DP=oo`03001oogoo008000eoo`04000YBP00
BU82Ool2IcT00`00IcUoo`02000=Ool01@00:DX004YBOol00VLi00<006LiOol00Woo00<007ooOol0
2goo00@002U:001:DP=oo`03001oogoo00<0011oo`0017oo00<@Q6]JOol017oo00H007ooOomoodYB
0003Ool00c6<@Q00000<Ool01BU:Oomoof<H00000Woo00<aS48@00001Woo00=[FQS6Ool067oo00@0
06<HBU80009oo`AW>A1oo`04001S64YB000FOol01@00HaQ:DP00Ool016Li47oo00@006<HBU8001Io
o`04001S64YB0002Ool4IcTBOol01A24Lia:DP00Ool01FLi47oo00@@Q7>LBU8001Eoo`0448AcW4YB
0002Ool4IcT@Ool01A24Lia:DP00Ool016Li4Goo00@@Q7>LBU8001Uoo`0017oo00<007ooOol017oo
00<007ooOol00Woo00L007ooOomoog>L2480000=Ool016]J:DX0048@0Woo00=cW0Q200001goo00<0
07ooOol05goo00@007ooOol0009oo`AW>A1oo`04001oogoo000FOol01@00Oomoo`00Ool016Li47oo
00@007ooOol001Ioo`04001oogoo0002Ool4IcTCOol016<H8@PQ27oo1FLi4Goo00=S62488@P05Woo
00=S62488@P00Woo16Li4Goo00AS62488@Qoo`AW>A9oo`03HaPQ224801Uoo`0017oo00<007ooOol0
17oo00<007ooOol00Woo00<007ooOol00Woo00=24000Ool02goo00A:DP006<IJePAoo`03@Q0007oo
00Ioo`03001oogoo01Moo`04001oogoo0002Ool4IcT@Ool01000Oomoo`005Woo00D007ooOol007oo
00AW>A1oo`04001oogoo000FOol01000Oomoo`000Woo16Li4Woo00=241S6BU800Woo1FLi47oo00=2
41S6BU805Woo00=241S6BU800goo16Li47oo00=241S6BU800Woo16Li4Goo00=241S6BU806Woo0004
Ool00`00Oomoo`04Ool01P00OomoogooBU8000Eoo`03249oogoo00Yoo`05001JeWooOolYBP04Ool0
0`Q2Oomoo`05Ool00`00Oomoo`0GOol01000F]I:DP000Woo16Li47oo00@005[FBU8001Ioo`05001J
eTYB001oo`04IcT@Ool01000F]I:DP005Woo00@005[FBU80009oo`AW>A9oo`05001:DW>L48Aoo`05
IcT@Ool01000BU9cW1245Goo00@004YBLi`@Q09oo`AW>A1oo`05001:DW>L48Aoo`04IcTAOol01000
BU9cW1246Goo0004Ool00aS6JeYoo`03Ool200001D8@Oom:DP00BU804Woo00D004YBOom2400000]o
o`03JeXHaWoo01Moo`800003BU8004YB009oo`AW>@moo`800003BU8004YB01Eoo`800004BU8004YB
Ool4IcT?Ool200000dYB001:DP0EOol200000dYB001:DP02Ool4IcTBOol01DYB000YBP00Ool01FLi
47oo00A:DP00:DX001Eoo`04BU8002U:0002Ool4IcT@Ool01DYB000YBP00Ool016Li4Goo00A:DP00
:DX001Uoo`0017oo00<aS5[FOol00goo00IJeQS6F]H8@P00BU8COol01DYB0000036<00002goo00=J
eS6<Ool017oo00<HaWooOol05goo16Li;goo16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo0004
Ool00f]J<Haoo`0/Ool00c6<JeYoo`0NOol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^
Ool000Eoo`03<HacW7oo02Yoo`03Li`aS7oo01moo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEo
o`AW>Bioo`001Goo00=cW2U:Ool01Woo00<007ooOol04Woo0P003Goo00<YBW>LOol07goo16Li;goo
16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo0006Ool00f<H>Lioo`06Ool00`00Oomoo`0COol0
0`00Oomoo`09Ool00cW>HaQoo`0POol4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^Ool0
011oo`03001oogoo01=oo`03001oogoo02]oo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW
>Bioo`002goo1`004Goo1@00;7oo16Li;goo16Li<7oo16Li5goo1FLi;goo16Li5Goo16Li;Woo000A
Ool00`00Oomoo`0BOol00`00Oomoo`0[Ool4IcT_Ool4IcT`Ool4IcTGOol5IcT_Ool4IcTEOol4IcT^
Ool0011oo`03001oogoo019oo`03001oogoo02aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEo
o`AW>Bioo`003goo00<007ooOol04Woo00<007ooOol0;Goo16Li;goo16Li<7oo16Li5goo1FLi;goo
16Li5Goo16Li;Woo000>Ool00`00Oomoo`0BOol00`00Oomoo`0^Ool4IcT_Ool4IcT`Ool4IcTGOol5
IcT_Ool4IcTEOol4IcT^Ool005Aoo`AW>Bmoo`AW>C1oo`AW>AMoo`EW>Bmoo`AW>AEoo`AW>Bioo`00
DWoo26Li;Goo16Li<7oo16Li5Goo26Li;7oo26Li4goo16Li;Woo001?Ool>IcTZOol4IcT`Ool4IcTB
Ool>IcTVOol>IcT@Ool4IcT^Ool004eooa9W>BQoo`AW>C1oo`AW>A1ooa9W>B9ooa9W>@ioo`AW>Bio
o`00C7oo56Li9goo16Li<7oo16Li3goo56Li87oo56Li3Goo16Li;Woo001;OolFIcTVOol4IcT`Ool4
IcT>OolFIcTNOolFIcT<Ool4IcT^Ool004YooaQW>BEoo`AW>C1oo`AW>@eooaQW>AaooaQW>@]oo`AW
>Bioo`00BGoo00=W>@00000050000fLi00=oo`00000050000goo5`0017oo5P000goo5P0017oo0VLi
5P000VLi0Woo5P000Woo0VLi5`0000=W>GooOol05P0017oo5P002Woo0018Ool2IcT00`00Oomoo`0B
Ool00`00IcUW>@02IcT00`00Oomoo`0BOol01@00Oomoogoo00005Goo00<007ooOol00Woo00<007oo
Ool04Woo00D007ooOomoo`0001Aoo`04001oogooOol3IcT00`00Oomoo`0BOol01P00IcUW>FLiOol0
01Aoo`03001oofLi009W>@03001oogoo019oo`06IcT006LiIcUoo`0057oo00<007ooOol00Woo00<0
07ooOol04Woo00<007ooOol027oo0018Ool2IcT00`00Oomoo`0BOol00`00IcUW>@02IcT00`00Oomo
o`0BOol01@00Oomoogoo00005Goo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomoo`0001Ao
o`04001oogooOol3IcT00`00Oomoo`0BOol01P00IcUW>FLiOol001Aoo`03001oofLi009W>@03001o
ogoo019oo`06IcT006LiIcUoo`0057oo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol027oo
000:Ool30006Ool010Q20008@SW>4Woo00@8@P00248icQYoo`=W>@03001oogoo00Moo`04001oogoo
Ool30004Ool00`00IcUW>@02IcT00`00Oomoo`08Ool01000Oomoogoo0`000goo00D007ooOomoo`00
00Yoo`04001oogooOol20005Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Oomoogoo00002Woo00@007ooOomoo`8000Aoo`03001oogoo00AW>@03001oogoo
00Moo`04001oogooOol30004Ool00`00IcUW>@02IcT00`00Oomoo`07Ool01000Oomoogoo0`0017oo
00<006LiIcT00VLi00<007ooOol01goo00@007ooOomoo`8000Eoo`03IcT006Li009W>@03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo
Ool20006Ool00`00Oomoo`08Ool000Ioo`03HaPicWoo009oo`03001oogoo00Qoo`05>LhaS7ooJeYB
U00AOol00cW><Haoo`02Ool00cW>HaQoo`0COol3IcT00`00Oomoo`030003Ool00`00Ool00003Ool0
0`00Oomoo`03Ool00`00IcUW>@02IcT00`00Oomoo`030004Ool00`00Ool00002Ool00`00Ool00003
Ool01@00Oomoogoo00000goo0`000goo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo
00<007oo00000P0017oo00<007oo00000Woo0`0017oo00D007ooOomoo`00009oo`<000Aoo`03001o
o`00009oo`03001oo`0000=oo`03001oogoo00AW>@03001oogoo00Ioo`03001oo`0000=oo`03001o
ogoo00=oo`03001W>FLi009W>@03001oogoo00Ioo`03001oo`00009oo`03001oo`0000Aoo`03001W
>FLi009W>@03001oogoo00Ioo`03001oo`00009oo`03001oo`0000Aoo`03IcT006Li009W>@03001o
ogoo00Eoo`03001oo`00009oo`<000Eoo`03001oogoo009oo`03001oogoo00Eoo`03001oo`00009o
o`03001oo`0000Eoo`03001oogoo00Qoo`001Goo00=cW2U:Ool00goo00<007ooOol02Goo00@007oo
OolHaQ9oo`03001oogoo009oo`03:DYcW7oo019oo`=W>@05001oogooOol00005Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00IcUW>@02IcT01@00Oomoogoo00001Woo00<007ooOol00Woo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`04001oogooOol20005Ool00`00Oomoo`02
Ool01000Oomoo`001Woo00L007ooOomoo`00Ool00004Ool01@00Oomoogoo00000goo00<007ooOol0
17oo00<007ooOol00goo00D007ooOomoo`00009oo`AW>@03001oogoo00Moo`03001oogoo009oo`03
001oogoo00=oo`03001W>FLi009W>@03001oogoo00Moo`03001oogoo009oo`03001oogoo00=oo`03
001W>FLi009W>@03001oogoo00Moo`04001oogooOol20005Ool00fLi001W>@02IcT00`00Oomoo`06
Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00=oo`03
001oogoo00=oo`03001oogoo00Qoo`001Goo00<aS7>LOol00goo00<007ooOol01goo00=cW4YB0000
0Woo00<007ooOol03Woo00=cW4YB000017oo00=cW36<Ool04Goo16Li00D007ooOomoo`0000Aoo`03
001oo`00009oo`8000Eoo`03001W>FLi009W>@05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00003Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007oo00000Woo00<007oo000017oo
00<007ooOol00Woo00@007ooOol000Eoo`03001oo`00009oo`<000Aoo`05001oogooOol00003Ool0
0`00Oomoo`03Ool00`00Ool00002Ool20004Ool00`00OomW>@04IcT00`00Oomoo`06Ool00`00Ool0
0002Ool20005Ool00`00IcUW>@02IcT00`00Oomoo`06Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00IcUW>@02IcT00`00Oomoo`06Ool00`00Ool00002Ool00`00Ool00004Ool00fLi001W>@02IcT0
0`00Oomoo`05Ool00`00Ool00002Ool30005Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool0
0002Ool20006Ool00`00Oomoo`08Ool000Aoo`03JeXaS7oo00Aoo`05001:DP00001:DP04Ool012U:
000004YB0Woo00<007ooOol01Woo00D0036<000004YB009oo`04:DX00000BU85Ool00c6<JeYoo`04
Ool00aS6Oomoo`09Ool4IcT02000Oomoogoo000Q2000BU82Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00IcUW>@02IcT02000Oomoogoo000Q2000BU83Ool01000Oomoogoo0P0017oo00D007ooOomo
o`0000Aoo`04000Q2000BU82Ool01000Oomoogoo0P001Goo00<007ooOol00Woo00L007ooOol00248
001:DP03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@00248001:DP=o
o`04001oogooOol30003Ool00`00OomW>@04IcT02000Oomoogoo000YBP00BU82Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00IcUW>@02IcT02000Oomoogoo000YBP00BU82Ool01000Oomoogoo0P00
1Goo00<006LiIcT00VLi00L007ooOol002U:001:DP03Ool01000Oomoogoo0P001Goo00=W>@00IcT0
0VLi00L007ooOol002U:001:DP02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1`00Oomoo`00:DX004YB009oo`04001oogooOol30005Ool00`00Oomoo`08Ool000Aoo`03<HaJeWoo
00Aoo`06001247ooBU8004YB17oo00=cW36<DY@00Woo00<@Q7ooOol01Woo00D0048@Oom:DP0000=o
o`03Li`aS5:D00Eoo`03F]HaS7oo011oo`AW>@08001oogooOol006<HBU8000eoo`03001W>FLi009W
>@08001oogooOol006<HBU8000eoo`05001oogooOol00004Ool01000HaQ:DP003Goo00<007ooOol0
0Woo00L007ooOol006<HBU80000>Ool01@00Oomoogoo00000goo00@006<HBU8000eoo`03001oofLi
00AW>@08001oogooOol@Q7>LBU8000eoo`03001W>FLi009W>@08001oogooOol@Q7>LBU8000eoo`03
001W>FLi009W>@07001oogoo48AcW4YB00003Woo00=W>@00IcT00VLi00L007ooOol@Q7>LBU80000>
Ool00`00Oomoo`02Ool01`00Oomooa24Lia:DP0000ioo`03001oogoo00Qoo`0017oo00<@Q6]JOol0
17oo00H007ooOomoodYB0002Ool01E:DOomoogoo00002goo00LYBWooOomS6000OomBU003Ool00`00
Oomoo`03Ool00f]J6<Ioo`0@Ool4IcT01@00Oomoogoo00000Woo00<007ooOol02goo00<006LiIcT0
0VLi00D007ooOomoo`00009oo`03001oogoo00]oo`05001oogooOol00004Ool01000Oomoo`003Goo
00<007ooOol00Woo00@007ooOol0009oo`03001oogoo00aoo`05001oogooOol00003Ool01000Oomo
o`003Goo00<007ooIcT016Li00<007ooOol00Woo00=S62488@P03Goo00<006LiIcT00VLi00<007oo
Ool00Woo00=S62488@P03Goo00<006LiIcT00VLi00D007ooOomoof<H008Q20ioo`03IcT006Li009W
>@05001oogooOomS60028@P>Ool00`00Oomoo`02Ool01@00OomoogooHaP00R483Woo00<007ooOol0
27oo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool02000OomoobU:F]Iood8@000<Ool02V]J:DX0
048@OolYBU[FOom240001Woo00<007ooOol03goo16Li00D007ooOomoo`00009oo`03001oogoo00]o
o`03001W>FLi009W>@05001oogooOol00002Ool00`00Oomoo`0;Ool01@00Oomoogoo000017oo00@0
07ooOol000eoo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`0<Ool01@00Oomoogoo0000
0goo00@007ooOol000eoo`03001oofLi00AW>@07001oogooOom241S6BU803Woo00<006LiIcT00VLi
00L007ooOomood8@6<I:DP0>Ool00`00IcUW>@02IcT01P00Oomood8@6<I:DPmoo`03IcT006Li009W
>@06001oogoo@Q0HaTYB3goo00<007ooOol00Woo00H007ooOom241S6BU8?Ool00`00Oomoo`08Ool0
00Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooLi`YBP0200000dYBOomoo`09Ool014YB
000HaU[F0Woo00EcW2U:000004YB00Ioo`03001oogoo00moo`AW>@08001oogooOol005[FBU8000eo
o`03001W>FLi009W>@08001oogooOol005[FBU8000eoo`05001oogooOol00004Ool01000F]I:DP00
3Goo00<007ooOol00Woo00L007ooOol005[FBU80000>Ool01@00Oomoogoo00000goo00@005[FBU80
00eoo`03001oofLi00AW>@08001oogooOol004YBLi`@Q0eoo`03001W>FLi009W>@08001oogooOol0
04YBLi`@Q0eoo`03001W>FLi009W>@07001oogoo001:DW>L48@03Woo00=W>@00IcT00VLi00L007oo
Ool004YBLi`@Q00>Ool00`00Oomoo`02Ool01`00Oomoo`00BU9cW12400ioo`03001oogoo00Qoo`00
17oo00<007ooOol017oo00H007ooOomoodYB000BOol01@00F]Ioogoo:DX037oo00<007ooOol03goo
16Li00<007ooOol00P0000=:DP00BU803Goo00<006LiIcT00VLi00<007ooOol00P0000=:DP00BU80
3Goo00D007ooOomoo`0000=oo`800003BU8004YB00eoo`03001oogoo009oo`07001oo`00001:DP00
BU803Woo00D007ooOomoo`00009oo`800003BU8004YB00eoo`03001oofLi00AW>@08001oogooOom:
DP00:DX000eoo`03001W>FLi009W>@08001oogooOom:DP00:DX000eoo`03001W>FLi009W>@07001o
ogooBU8002U:00003Woo00=W>@00IcT00VLi00L007ooOom:DP00:DX0000>Ool00`00Oomoo`02Ool0
1`00OomoodYB000YBP0000ioo`03001oogoo00Qoo`0017oo00<HaV]JOol00goo0P0000E247ooBU80
04YB019oo`05001:DWoo@Q00000;Ool00f]J6<Ioo`0@Ool4IcT00`00Oomoo`0BOol00`00IcUW>@02
IcT00`00Oomoo`0BOol01@00Oomoogoo00005Goo00<007ooOol00Woo00<007ooOol04Woo00D007oo
Oomoo`0001Aoo`03001oofLi00AW>@03001oogoo019oo`03001W>FLi009W>@03001oogoo019oo`03
001W>FLi009W>@03001oogoo019oo`03IcT006Li009W>@03001oogoo019oo`03001oogoo009oo`03
001oogoo019oo`03001oogoo00Qoo`0017oo00<aS5[FOol00goo00IJeQS6F]H8@P00BU8COol01DYB
0000036<00002goo00=JeS6<Ool017oo00<HaWooOol02Woo0fLi00<007ooOol04Woo00<006LiIcT0
0VLi00<007ooOol04Woo00D007ooOomoo`0001Eoo`03001oogoo009oo`03001oogoo019oo`05001o
ogooOol0000DOol00`00Oomoo`04IcT00`00Oomoo`0BOol00`00IcUW>@02IcT00`00Oomoo`0BOol0
0`00IcUW>@02IcT00`00Oomoo`0BOol00fLi001W>@02IcT00`00Oomoo`0BOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol00`00Oomoo`08Ool000Aoo`03JeXaS7oo02aoo`03<Ha[FWoo015oo`=W>@03001o
ogoo019oo`03001W>FLi009W>@03001oogoo019oo`05001oogooOol0000EOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol01@00Oomoogoo000057oo00<007ooOol016Li00<007ooOol04Woo00<006LiIcT0
0VLi00<007ooOol04Woo00<006LiIcT00VLi00<007ooOol04Woo00=W>@00IcT00VLi00<007ooOol0
4Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol027oo0005Ool00c6<Liaoo`06Ool00`00
Oomoo`0BOol00`00Oomoo`0<Ool00g>L<Haoo`0BOol3IcT00`00Oomoo`0BOol00`00IcUW>@02IcT0
0`00Oomoo`0BOol01@00Oomoogoo00005Goo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomo
o`0001Aoo`03001oogoo00AW>@03001oogoo019oo`03001W>FLi009W>@03001oogoo019oo`03001W
>FLi009W>@03001oogoo019oo`03IcT006Li009W>@03001oogoo019oo`03001oogoo009oo`03001o
ogoo019oo`03001oogoo00Qoo`001Goo00=cW2U:Ool01Woo00<007ooOol04goo00<007ooOol02goo
00<YBW>LOol04goo0VLi00<007ooOol04Woo00<006LiIcT00VLi00<007ooOol04Woo00D007ooOomo
o`0001Eoo`03001oogoo009oo`03001oogoo019oo`05001oogooOol0000DOol01000Oomoogoo0fLi
00<007ooOol04Woo00H006LiIcUW>Goo000DOol00`00OomW>@02IcT00`00Oomoo`0BOol01VLi001W
>FLiOol001Aoo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Qoo`001Woo00=S63W>Ool0
1Woo00<007ooOol04goo00<007ooOol02Goo00<icV<HOol057oo0VLi00<007ooOol04Woo00<006Li
IcT00VLi00<007ooOol04Woo00D007ooOomoo`0001Eoo`03001oogoo009oo`03001oogoo019oo`05
001oogooOol0000DOol01000Oomoogoo0fLi00<007ooOol04Woo00H006LiIcUW>Goo000DOol00`00
OomW>@02IcT00`00Oomoo`0BOol01VLi001W>FLiOol001Aoo`03001oogoo009oo`03001oogoo019o
o`03001oogoo00Qoo`0047oo00<007ooOol04goo00<007ooOol087oo00=W>@00Ool04goo00H006Li
IcUW>Goo000DOol01@00Oomoogoo00005Goo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomo
o`0001Aoo`03001oogoo009oo`9W>@03001oogoo019oo`03001W>FLi009oo`03001oogoo019oo`03
001oogoo009W>@03001oogoo019oo`03IcT006Li009oo`03001oogoo019oo`03001oogoo009oo`03
001oogoo019oo`03001oogoo00Qoo`002goo1`004Goo1@008Woo00<007ooOol04Woo00<006LiIcT0
0Woo00<007ooOol04Woo00D007ooOomoo`0001Eoo`03001oogoo009oo`03001oogoo019oo`05001o
ogooOol0000DOol00`00Oomoo`03Ool00fLi001oo`0COol00`00IcUoo`02Ool00`00Oomoo`0BOol0
1P00OomoogooIcT001Aoo`03IcT007oo009oo`03001oogoo019oo`03001oogoo009oo`03001oogoo
019oo`03001oogoo00Qoo`0047oo00<007ooOol04Woo00<007ooOol08Woo5P0000AW>GooOomooaH0
00=ooaL000AooaH000=ooaH000IooaH000AooaH000AooaL000=ooaH000AooaH000Yoo`003goo00<0
07ooOol04Woo00<007ooOol09Goo56Li9goo16Li<7oo16Li3goo56Li87oo56Li3Goo16Li;Woo000>
Ool00`00Oomoo`0BOol00`00Oomoo`0WOolBIcTXOol4IcT`Ool4IcT@OolBIcTROolBIcT>Ool4IcT^
Ool004moo`iW>BYoo`AW>C1oo`AW>A9oo`iW>BIoo`iW>A1oo`AW>Bioo`00DWoo26Li;Goo16Li<7oo
16Li5Goo26Li;7oo26Li4goo16Li;Woo0027Ool4IcT`Ool4IcUTOol4IcT^Ool008Moo`AW>C1oo`AW
>FAoo`AW>Bioo`00Qgoo16Li<7oo16LiI7oo16Li;Woo0027Ool4IcT`Ool4IcUTOol4IcT^Ool008Mo
o`AW>C1oo`AW>FAoo`AW>Bioo`00Qgoo16Li<7oo16LiI7oo16Li;Woo0027Ool4IcT`Ool4IcUTOol4
IcT^Ool000Yoo`<000Ioo`@00003F]Ioogoo00moo`@00003F]Ioogoo02=oo`<0009oo`<001=oo`<0
009oo`<0015oo`<00004IcUoo`00000COol30004Ool00`00Oomoo`0@Ool3000016LiOol0000057oo
0`000Woo0`004Woo0`000Woo0`004Woo0`000Woo0P004Woo0`0000EW>GooOomoo`00019oo`<0009o
o`80015oo`001Woo00=S63W>Ool00Woo00<007ooOol01Goo00QS67>LOomS636<Oom[FU:D3Woo00ES
67>LOomS636<00=oo`03>LiS67oo01moo`<000=oo`03001oogoo019oo`<0009oo`03001oo`00015o
o`<00005IcUoo`00Ool0000BOol30002Ool3000BOol300001FLiOol007oo00004goo0`000goo00<0
07ooOol04Goo0`000Woo00<007oo00004Woo0`000Woo00<007oo00004Goo0`0000=W>Goo00000P00
4Woo0`000Woo00<007oo000047oo0005Ool00g>L:DYoo`03Ool00`00Oomoo`06Ool00e[FOomoo`03
Ool00aS6Oomoo`0=Ool00e[FOomoo`05Ool00bU:Liaoo`0OOol00`00Oomoo`02Ool00`00Oomoo`0C
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01FLi001W>FLiOol00P0057oo00L007ooOomoo`00Ool0
000BOol016Li001W>FLi0goo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00<007oo
Ool00Woo00<007ooOol04Woo00@007ooOomoo`80019oo`08IcT006LiIcUoo`00Ool001=oo`03001o
ogoo00=oo`03001oogoo00ioo`001Goo00<aS7>LOol00goo00<007ooOol01goo00=BU7ooOol00Woo
00<007ooOol03Woo00=BU7ooOol017oo00=cW36<Ool067oo0`000goo00<007oo00000Woo0P003Goo
0`0017oo00<007oo00000Woo00<007oo00002goo0`000goo00P006Li001W>Goo001oo`002goo0`00
17oo00<007oo00000Woo0`002goo0`0017oo00D006Li001W>Goo008001Aoo`03001oo`00009oo`80
01=oo`03001oo`00009oo`03001oo`00019oo`03001oo`00009oo`03001oo`00015oo`05001W>@00
IcUoo`03000BOol00`00Ool00002Ool2000AOol000Aoo`03JeXaS7oo00Aoo`05001:DP00001:DP05
Ool2DY@3Ool00`00Oomoo`06Ool01@00<H`00000BU800goo0U:D1Woo00<aS6]JOol017oo00<HaWoo
Ool04Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol017oo00@007oo
Oomoo`8000eoo`03001oogoo009oo`05IcT006LiIcUoo`02000=Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool01FLi001W>FLiOol00`0057oo00<007ooOol00Woo
00<007ooOol04Woo00@007ooOomoo`8001Aoo`04001oogooOol2000BOol016Li001W>FLi0goo00<0
07ooOol04Goo00@007ooOomoo`<0011oo`0017oo00<aS5[FOol017oo00H0048@Oom:DP00BU85Ool0
1A24Oomoogoo48@027oo00D0048@Oom:DP0000Aoo`0348Aoogoo00Aoo`03F]HaS7oo01Qoo`03001o
ogoo01Moo`03001oogoo01Moo`03001oogoo009oo`AW>A1oo`03001oogoo01Moo`03001oogoo00=o
o`AW>FAoo`AW>Bioo`0017oo00<@Q6]JOol017oo00H007ooOomoodYB0002Ool011S6Oomoo`0037oo
00LYBWooOomS6000OolHaP02Ool00`00Oomoo`04Ool00f]J6<Ioo`0HOol010008@P004YB5Woo00@0
0248001:DQIoo`05000Q2000BU9oo`04IcT@Ool010008@P004YB5Woo00@00248001:DP9oo`AW>A9o
o`04000YBP00BU8FOol01000:DX004YB5Goo00@002U:001:DQIoo`05000YBP00BU9oo`04IcTAOol0
1000:DX004YB6Goo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoo`000TYB00<007oo
Ool02goo00I[FRU:001247oo0002BU800`00Oomoo`05Ool00`00Oomoo`0GOol01000HaQ:DP005Woo
00@006<HBU8001Ioo`05001S64YB001oo`04IcT@Ool01000HaQ:DP005Woo00@006<HBU80009oo`AW
>A9oo`0448AcW4YB000FOol01124Lia:DP005Goo00@@Q7>LBU8001Ioo`0548AcW4YB001oo`04IcTA
Ool01124Lia:DP006Goo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000OomoodYB0P0000=:
DWooOol02Woo00A:DP006<IJeP9oo`04BU800000BU87Ool00`00Oomoo`0GOol01000Oomoo`005Woo
00@007ooOol001Ioo`05001oogoo001oo`04IcT@Ool01000Oomoo`005Woo00@007ooOol0009oo`AW
>A=oo`03HaPQ224801Moo`03HaPQ224801Ioo`03HaPQ224801Moo`04HaPQ2248Ool4IcTBOol00f<H
8@PQ200IOol000Aoo`03001oogoo00Aoo`06001oogooOom:DP004Woo00D005[FOomoobU:00aoo`03
001oogoo01Moo`04001oogoo000FOol01000Oomoo`005Woo00D007ooOol007oo00AW>A1oo`04001o
ogoo000FOol01000Oomoo`000Woo16Li4Woo00=241S6BU805goo00=241S6BU805Woo00=241S6BU80
5goo00=241S6BU800Woo16Li4Goo00=241S6BU806Woo0004Ool00aS6JeYoo`03Ool200001D8@Oom:
DP00BU804Woo00D004YBOom2400000]oo`03JeXHaWoo01Qoo`04001JeTYB000FOol01000F]I:DP00
5Woo00D005[FBU8007oo00AW>A1oo`04001JeTYB000FOol01000F]I:DP000Woo16Li4Woo00@004YB
Li`@Q1Ioo`04001:DW>L48@EOol01000BU9cW1245Woo00D004YBLi`@Q7oo00AW>A5oo`04001:DW>L
48@IOol000Aoo`03<HaJeWoo00=oo`06F]HHaU[F248004YB4goo00E:DP00000aS00000]oo`03F]Ha
S7oo00Aoo`036<Ioogoo011oo`800003BU8004YB01Eoo`800003BU8004YB01Eoo`800004BU8004YB
Ool4IcT?Ool200000dYB001:DP0EOol200000dYB001:DP02Ool4IcTBOol014YB000YBP005Woo00A:
DP00:DX001Eoo`04BU8002U:000FOol01DYB000YBP00Ool016Li4Goo00A:DP00:DX001Uoo`0017oo
00=[FS6<Ool0;7oo00<aS6]JOol0DGoo16Li<7oo16LiI7oo16Li;Woo0005Ool00c6<Liaoo`0ZOol0
0g>L<Haoo`1BOol4IcT`Ool4IcUTOol4IcT^Ool000Eoo`03Li`YBWoo02Yoo`03:DYcW7oo059oo`AW
>C1oo`AW>FAoo`AW>Bioo`001Woo00=S63W>Ool01Goo0P004goo0P0037oo00<icV<HOol0Dgoo16Li
<7oo16LiI7oo16Li;Woo000@Ool00`00Oomoo`0BOol2001POol4IcT`Ool4IcUTOol4IcT^Ool000]o
o`L0015oo`D005moo`AW>C1oo`AW>FAoo`AW>Bioo`004Goo00<007ooOol04Woo00<007ooOol0GWoo
16Li<7oo16LiI7oo16Li;Woo000@Ool00`00Oomoo`0BOol00`00Oomoo`1OOol4IcT`Ool4IcUTOol4
IcT^Ool000moo`03001oogoo019oo`03001oogoo061oo`AW>C1oo`AW>FAoo`AW>Bioo`003Woo00<0
07ooOol04Woo00<007ooOol0HGoo16Li<7oo16LiI7oo16Li;Woo0027Ool4IcT`Ool4IcUTOol4IcT^
Ool008Moo`AW>C1oo`AW>FAoo`AW>Bioo`00QGoo26Li;7oo2FLiGgoo26Li;7oo0022Ool>IcTWOol=
IcUJOol>IcTYOol0081ooa9W>B=ooa5W>EIooa9W>BMoo`00Ogoo56Li8Goo4fLiE7oo56Li9Woo001n
OolFIcTNOolGIcUAOolFIcTUOol004YooaH000AooaH000=ooaL00004IcUoogooOolF0003OolF0003
IcT3OolF0004OolF0004OolG00000gooIcUW>@0F0004OolF000:Ool004Yoo`03001oogoo019oo`03
001oogoo009oo`03001oogoo019oo`06001oogooIcT006Li57oo00<006LiIcT00Woo00<007ooOol0
4Woo00D007ooOomoo`0001Aoo`04001W>FLiIcT3Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00
Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0COol01@00IcUW>FLi000057oo00<006LiOol00Woo
00<007ooOol04Woo00<007ooOol027oo001:Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomo
o`0BOol01P00OomW>FLi001W>AAoo`06001W>FLiIcUoo`0057oo00D007ooOomW>@0001Aoo`03001W
>FLi009W>@9oo`03001oogoo019oo`03001oogoo009oo`03001oogoo019oo`03001oogoo009oo`03
001oogoo01=oo`05001W>FLiIcT0000DOol00`00IcUW>@02Ool00`00Oomoo`0BOol00`00Oomoo`08
Ool000Yoo`<000Moo`<001=oo`<001eoo`03001oogoo00Moo`80009oo`<000Aoo`03001oogoo009o
o`03001oogoo00Qoo`80009oo`<000=oo`06001oofLiIcT006Li2Goo0P000Woo0P001Goo00H006Li
IcUW>Goo0009Ool20004Ool00`00Oomoo`02Ool01@00OomoofLi00002Woo0P000Woo0P0017oo00<0
06LiIcT00VLi0Woo00<007ooOol01goo0P000Woo0`0017oo00<007ooOol00Woo00<007ooOol01goo
0P000Woo0`0017oo00<007ooOol00Woo00<007ooOol01goo0P000Woo0P001Woo00D006LiIcUW>@00
00Qoo`8000Aoo`03001oogoo00=oo`03001W>FLi009oo`03001oogoo00Ioo`80009oo`8000Ioo`03
001oogoo00Qoo`001Woo00=S63W>Ool00Woo00<007ooOol01goo00H007ooOomoof]JDY@@Ool00`00
Oomoo`03Ool00cW>HaQoo`0FOol00`00Oomoo`030004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`030005Ool01`00Oomoogoo001oo`0000=oo`06001W>FLiIcT006Li
0Woo0`0017oo00L007ooOomoo`00Ool00004Ool00`00IcUW>@02IcT00`00Ool000020005Ool01000
Oomoogoo0`0017oo00D007ooIcUW>@00009oo`<000Eoo`07001oogooOol007oo00000goo00<006Li
IcT00fLi00=oo`00Ool027oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool01goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01`00Oomoogoo
001oo`0000Aoo`03IcT006Li009W>@03001oogoo00Ioo`04001oogooOol30005Ool01P00IcUW>FLi
Ool000Qoo`07001oogooOol007oo00001Goo00<007ooOol027oo0005Ool00g>L:DYoo`03Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00aS6Oomoo`0>Ool00`00Oomoo`04Ool00bU:Liaoo`0EOol01@00
Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo009oo`06001W>FLiIcT006Li0goo00<007ooOol00goo00@0
07ooOomoo`8000Eoo`03001W>FLi009W>@04001oogoo0006Ool01`00Oomoogoo001oo`0000Aoo`05
001oofLiIcT00003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00001FLi00=oo`00
Ool027oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol01goo00@007ooOomoo`8000Eoo`03
IcT006Li009W>@03001oogoo00Ioo`07001oogooOol007oo00001Goo00H006LiIcUW>Goo0008Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`08Ool000Eoo`03<HacW7oo00=oo`03001oogoo
00Moo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Aoo`03Li`aS7oo01Eoo`05001oogoo
Ool00005Ool01000Oomoogoo0P001Goo00<007ooOol00Woo00D007ooOomoo`0000Ioo`07001oogoo
Ool007oo00000goo00H006LiIcUW>@00IcT3Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000Ao
o`03001W>FLi009W>@04001oogoo0006Ool01000Oomoogoo0`0017oo00D006LiIcUW>@0000=oo`03
001oogoo00Aoo`04001oogooOol20004Ool00`00IcUW>@04IcT00`00Oomoo`07Ool01000Oomoogoo
0P001Goo00<007ooOol00Woo00<007ooOol01goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`07Ool01`00Oomoogoo001oo`0000Aoo`03IcT006Li009W>@03001oogoo00Ioo`04
001oogooOol30005Ool00`00IcUW>@02IcT00`00Oomoo`06Ool01000Oomoogoo0P001Woo00<007oo
Ool027oo0004Ool00f]J<Haoo`04Ool01@00BU800000BU801Goo00<007ooOol00Woo00<007ooOol0
1Woo00D0036<000004YB00=oo`03001oogoo00Eoo`03<Ha[FWoo00Aoo`036<Ioogoo00eoo`08001o
ogooOol00248001:DP9oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`08001oogoo
Ool00248001:DP=oo`04001oogooOol20004Ool01P00IcUW>FLi001W>@=oo`04000Q2000BU82Ool0
1000Oomoogoo0P001Goo00<006LiIcT00VLi00L007ooOol00248001:DP03Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@00IcUW>FLi00000goo00@00248001:DP=oo`04001oogooOol30003Ool00`00
IcUW>@04IcT02000Oomoogoo000YBP00BU82Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool02000Oomoogoo000YBP00BU82Ool01000Oomoogoo0P001Goo00<007ooOol00Woo00L007oo
Ool002U:001:DP03Ool01000Oomoogoo0P001Goo00=W>@00IcT00VLi00L007ooOol002U:001:DP02
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00IcUW>@02IcT01`00Oomoo`00:DX004YB009oo`04
001oogooOol30005Ool00`00Oomoo`08Ool000Aoo`03<HaJeWoo00Aoo`06001247ooBU8004YB17oo
00<007ooOol00Woo00<@Q7ooOol01Woo00D0048@Oom:DP0000=oo`03001oogoo00Eoo`03F]HaS7oo
01Aoo`08001oogooOol006<HBU8000eoo`03001oogoo009oo`08001oogooOol006<HBU8000eoo`06
001W>FLiIcT006Li0goo00@006<HBU8000eoo`03001W>FLi009W>@07001oogoo001S64YB00003Woo
00D006LiIcUW>@0000=oo`04001S64YB000=Ool00`00IcUW>@04IcT02000Oomoogoo48AcW4YB000=
Ool00`00Oomoo`02Ool02000Oomoogoo48AcW4YB000=Ool00`00Oomoo`02Ool01`00Oomooa24Lia:
DP0000ioo`03IcT006Li009W>@07001oogoo48AcW4YB00003Woo00<006LiIcT00VLi00L007ooOol@
Q7>LBU80000>Ool00`00Oomoo`08Ool000Aoo`0348A[FWoo00Aoo`06001oogooOom:DP0017oo00<0
07ooOol02goo00DYBWooOomS600000=oo`03001oogoo00Eoo`03JeXHaWoo01Aoo`05001oogooOol0
0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol02goo00H0
06LiIcUW>@00IcT3Ool01000Oomoo`003Goo00<006LiIcT00VLi00@007ooOol0009oo`03001oogoo
00aoo`05001W>FLiIcT00003Ool01000Oomoo`003Goo00<006LiIcT016Li00<007ooOol00Woo00=S
62488@P03Goo00<007ooOol00Woo00<007ooOol00Woo00=S62488@P03Goo00<007ooOol00Woo00D0
07ooOomoof<H008Q20ioo`03IcT006Li009W>@05001oogooOomS60028@P>Ool00`00IcUW>@02IcT0
1@00OomoogooHaP00R483Woo00<007ooOol027oo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0<Ool016]J:DX0048@0goo00<007ooOol01Woo00<007ooOol04goo
00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo009oo`05001oogooOol00002Ool00`00
Oomoo`0;Ool01P00IcUW>FLi001W>@=oo`04001oogoo000=Ool00`00IcUW>@02IcT01000Oomoo`00
0Woo00<007ooOol037oo00D006LiIcUW>@0000=oo`04001oogoo000=Ool00`00IcUW>@04IcT01`00
Oomoogoo@Q0HaTYB00ioo`03001oogoo009oo`07001oogooOom241S6BU803Woo00<007ooOol00Woo
00H007ooOom241S6BU8?Ool00fLi001W>@02IcT01P00Oomood8@6<I:DPmoo`03001W>FLi009W>@06
001oogoo@Q0HaTYB3goo00<007ooOol027oo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00
Oomoogoo48@000eoo`04BU8001S6F]H3Ool00a24001oo`07Ool00`00Oomoo`0COol02000Oomoogoo
001JeTYB000=Ool00`00Oomoo`02Ool02000Oomoogoo001JeTYB000=Ool01P00IcUW>FLi001W>@=o
o`04001JeTYB000=Ool00`00IcUW>@02IcT01`00Oomoo`00F]I:DP0000ioo`05001W>FLiIcT00003
Ool01000F]I:DP003Goo00<006LiIcT016Li00P007ooOomoo`00BU9cW1243Goo00<007ooOol00Woo
00P007ooOomoo`00BU9cW1243Goo00<007ooOol00Woo00L007ooOol004YBLi`@Q00>Ool00fLi001W
>@02IcT01`00Oomoo`00BU9cW12400ioo`03001W>FLi009W>@07001oogoo001:DW>L48@03Woo00<0
07ooOol027oo0004Ool00`00Oomoo`04Ool01P00OomoogooBU80019oo`05001JeWooOolYBP0<Ool0
0`00Oomoo`0COol00`00Oomoo`0200000dYB001:DP0=Ool00`00Oomoo`02Ool00`00Oomoo`020000
0dYB001:DP0=Ool01P00IcUW>FLi001W>@9oo`800003BU8004YB00eoo`03001W>FLi009W>@07001o
o`00001:DP00BU803Woo00D006LiIcUW>@00009oo`800003BU8004YB00eoo`03001W>FLi00AW>@08
001oogooOom:DP00:DX000eoo`03001oogoo009oo`08001oogooOom:DP00:DX000eoo`03001oogoo
009oo`07001oogooBU8002U:00003Woo00=W>@00IcT00VLi00L007ooOom:DP00:DX0000>Ool00`00
IcUW>@02IcT01`00OomoodYB000YBP0000ioo`03001oogoo00Qoo`0017oo00<HaV]JOol00goo0P00
00E247ooBU8004YB019oo`05001:DWoo@Q00000;Ool00f]J6<Ioo`0DOol00`00Oomoo`0BOol00`00
Oomoo`02Ool00`00Oomoo`0BOol01P00IcUW>FLi001W>AAoo`03001W>FLi009W>@03001oogoo019o
o`05001W>FLiIcT0000DOol00`00IcUW>@04IcT00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomo
o`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol00fLi001W>@02IcT00`00Oomoo`0BOol00`00IcUW
>@02IcT00`00Oomoo`0BOol00`00Oomoo`08Ool000Aoo`03<HaJeWoo00=oo`06F]HHaU[F248004YB
4goo00E:DP00000aS00000]oo`03F]HaS7oo00Aoo`036<Ioogoo00eoo`03001oogoo019oo`03001o
ogoo009oo`03001oogoo019oo`06001W>FLiIcT006Li57oo00<006LiIcT00VLi00<007ooOol04Woo
00D007ooIcUW>@0001Aoo`03001W>FLi00=W>@03Ool007oo01=oo`03001oogoo009oo`03001oogoo
019oo`03001oogoo009oo`03001oogoo019oo`03IcT006Li009W>@03001oogoo019oo`06001W>FLi
IcUoo`0057oo00<007ooOol027oo0004Ool00f]J<Haoo`0/Ool00c6<JeYoo`0DOol00`00Oomoo`0B
Ool00`00Oomoo`02Ool00`00Oomoo`0BOol01P00IcUW>FLi001W>AAoo`03001W>FLi009W>@03001o
ogoo019oo`05001oofLiIcT0000DOol00`00IcUW>@03IcT00goo001oo`0COol00`00Oomoo`02Ool0
0`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol00fLi001W>@02IcT00`00Oomoo`0BOol0
1P00IcUW>FLiOol001Aoo`03001oogoo00Qoo`001Goo00<aS7>LOol01Woo00<007ooOol04Woo00<0
07ooOol037oo00=cW36<Ool05Goo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00H0
07ooIcUW>@00IcTDOol01P00IcUW>FLiOol001Aoo`05001oogooIcT0000DOol00`00IcUW>@02IcT2
Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0C
Ool01@00IcUW>FLi000057oo00<006LiIcT00Woo00<007ooOol04Woo00<007ooOol027oo0005Ool0
0g>L:DYoo`06Ool00`00Oomoo`0COol00`00Oomoo`0;Ool00bU:Liaoo`0EOol00`00Oomoo`0BOol0
0`00Oomoo`02Ool00`00Oomoo`0BOol01P00OomW>FLi001W>AAoo`06001W>FLiIcUoo`0057oo00D0
07ooOomW>@0001Aoo`03001W>FLi009W>@9oo`03001oogoo019oo`03001oogoo009oo`03001oogoo
019oo`03001oogoo009oo`03001oogoo01=oo`05001W>FLiIcT0000DOol00`00IcUW>@02Ool00`00
Oomoo`0BOol00`00Oomoo`08Ool000Ioo`03HaPicWoo00Ioo`03001oogoo01=oo`03001oogoo00Uo
o`03>LiS67oo01Ioo`03001oogoo019oo`03001oogoo009oo`03001oogoo019oo`06001oogooIcT0
06Li57oo00<006LiIcT00Woo00<007ooOol04Woo00D007ooOomoo`0001Aoo`04001W>FLiIcT3Ool0
0`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0COol0
1@00IcUW>FLi000057oo00<006LiOol00Woo00<007ooOol04Woo00<007ooOol027oo000@Ool00`00
Oomoo`0COol00`00Oomoo`0QOol00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0BOol01P00
Oomoogoo001W>AAoo`03001W>Goo009oo`03001oogoo019oo`05001oogooOol0000DOol01000IcUW
>FLi0goo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007oo
Ool04goo00D007ooIcUW>@0001Aoo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Qoo`00
2goo1`004Goo1@008Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00H007ooOomo
o`00IcTDOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo000057oo00<006LiIcT017oo
00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04goo
00D007ooOomW>@0001Aoo`03001oogoo009oo`03001oogoo019oo`03001oogoo00Qoo`0047oo00<0
07ooOol04Woo00<007ooOol08Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00H0
07ooOomoo`00OolDIcT00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo00000Woo4VLi00<0
07ooOol017oo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<0
07ooOol04goo00D007ooOomoo`0001=W>@03Ool007oo00=oo`03001oogoo019oo`03001oogoo00Qo
o`003goo00<007ooOol04Woo00<007ooOol08goo5P0017oo5P000goo5`0017oo5P000goo5P001Woo
5P0017oo5P0017oo5`000goo5P0017oo5P002Woo000>Ool00`00Oomoo`0BOol00`00Oomoo`1LOol>
IcTWOol=IcUJOol>IcTYOol008Eoo`QW>Baoo`UW>Emoo`QW>Baoo`00ogooEWoo003oOomFOol00?mo
oeIoo`00ogooEWoo003oOomFOol00?mooeIoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{341, 275.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-LocalDiscreteRecombination"],

Cell[TextData[{
  "Scheme of local discrete recombination (compare to ",
  ButtonBox["Figure",
    ButtonData:>"Figure-GlobalRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombination"],
  " at top",
  ")"
}], "NumberedFigure",
  CellTags->"FigureCaption-LocalDiscreteRecombination"],

Cell[TextData[{
  "This mode of recombination is called ",
  StyleBox["local",
    FontSlant->"Italic"],
  " because the recombination partners are selected prior to applying the \
combination mapping \[Rho]. Local recombinations thus work on subpopulations \
that are considered as a local domain."
}], "Text"],

Cell["\<\
Let us have a look at one further example. We define an array of \
symbolic object parameters:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(params = Array[p, {7, 5}]\)], "Input"],

Cell[BoxData[
    \({{p[1, 1], p[1, 2], p[1, 3], p[1, 4], p[1, 5]}, {p[2, 1], p[2, 2], 
        p[2, 3], p[2, 4], p[2, 5]}, {p[3, 1], p[3, 2], p[3, 3], p[3, 4], 
        p[3, 5]}, {p[4, 1], p[4, 2], p[4, 3], p[4, 4], p[4, 5]}, {p[5, 1], 
        p[5, 2], p[5, 3], p[5, 4], p[5, 5]}, {p[6, 1], p[6, 2], p[6, 3], 
        p[6, 4], p[6, 5]}, {p[7, 1], p[7, 2], p[7, 3], p[7, 4], 
        p[7, 5]}}\)], "Output"]
}, Closed]],

Cell["\<\
This matrix corresponds to the left half of the vectors depicted in \
Figure 1. For performing multiple selections on this list we define the \
following function:\
\>", "Text"],

Cell[BoxData[
    \(randomSelectMultiple[s_List, n_Integer] := \n\t
      Map[s\[LeftDoubleBracket]#\[RightDoubleBracket] &, 
        Take[RandomPermutation[Length[s]], n]]\)], "Input"],

Cell[TextData[{
  "This function computes a random permutation of the numbers from 1 to the \
length of the argument list, ",
  Cell[BoxData[
      \(TraditionalForm\`\(|s | \)\)]],
  ", and extracts the first ",
  StyleBox["n",
    FontSlant->"Italic"],
  " elements from this list. This results in a list of ",
  StyleBox["n",
    FontSlant->"Italic"],
  " distinct elements from the set {1,\[Ellipsis],|s|}."
}], "Text"],

Cell["\<\
Now we are able to randomly extract three vectors from the above \
matrix:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(subPop\  = randomSelectMultiple[params, 3]\)], "Input"],

Cell[BoxData[
    \({{p[4, 1], p[4, 2], p[4, 3], p[4, 4], p[4, 5]}, {p[7, 1], p[7, 2], 
        p[7, 3], p[7, 4], p[7, 5]}, {p[1, 1], p[1, 2], p[1, 3], p[1, 4], 
        p[1, 5]}}\)], "Output"]
}, Closed]],

Cell["\<\
Finally, we can perform local recombination as usual on this vector \
set:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MapThread[\[Rho]\_dis, subPop]\)], "Input"],

Cell[BoxData[
    \({p[4, 1], p[1, 2], p[1, 3], p[4, 4], p[4, 5]}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "with the definition of the discrete recombination function ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_dis\)]],
  " taken from the previous chapter:"
}], "Text"],

Cell[BoxData[
    \(\[Rho]\_dis[s__] := randomSelect[{s}]\)], "Input"],

Cell[BoxData[
    \(randomSelect[s_] := 
      s\[LeftDoubleBracket]Random[
          Integer, {1, Length[s]}]\[RightDoubleBracket]\)], "Input"],

Cell[TextData[{
  "Alternatively, we might define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_dis\)]],
  " also as follows:"
}], "Text"],

Cell[BoxData[
    \(\[Rho]\_dis[s__] := randomSelectMultiple[s, 1]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Global Recombinations", "Subsection"],

Cell["\<\
For global recombination there is no preselection of vectors from \
which the recombining elements have to be chosen. \
\>", "Text"],

Cell["\<\
Instead, all chromosomes of a population are taken into account as \
recombinants. \
\>", "Text"],

Cell[TextData[{
  ButtonBox["Figure",
    ButtonData:>"Figure-GlobalRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombination"],
  " illustrates the basic selection scheme of global recombination on a \
population of seven parameter vectors (compare this to ",
  ButtonBox["Figure",
    ButtonData:>"Figure-LocalDiscreteRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["Section", "FigureCaption-LocalDiscreteRecombination"],
  "). Within each column, three elements are selected on which the \
recombination mapping is performed. For the discrete version this simply \
means random selection of one among the respective three components."
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005700019Q000`40O003h00OogooB7oo001:OolE
0003OolF0003OolE0003OolE0004OolE0005OolE0003OolE0004OolE0003OolE0003OolE000;Ool0
04Yoo`03001oogoo015oo`05001oogooOol0000DOol01@00Oomoogoo00004goo00D007ooOomoo`00
01=oo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo015oo`05001oogoo
Ool0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00D007ooOomoo`00
01=oo`03001oogoo00Uoo`00BWoo00<007ooOol04Goo00D007ooOomoo`0001Aoo`05001oogooOol0
000COol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol00goo00<0
07ooOol04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol0
000COol01@00Oomoogoo00004goo00<007ooOol02Goo001:Ool00`00Oomoo`07Ool20003Ool30002
Ool01@00Oomoogoo00002Goo0P000Woo10000goo00D007ooOomoo`0000Uoo`<0009oo`8000=oo`05
001oogooOol00009Ool20004Ool01@00Oomoogoo000017oo00<007ooOol01Woo0`000Woo0P0017oo
00<007ooOol00goo00<007ooOol01Woo0P000goo0`000goo00D007ooOomoo`0000Uoo`80009oo`@0
009oo`03001oogoo009oo`03001oogoo00Ioo`8000=oo`8000Aoo`05001oogooOol00008Ool30003
Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo0P000goo0P0017oo00<007ooOol02Goo001:Ool0
0`00Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo00Ioo`04001oogoo
0002Ool00`00Oomoo`03Ool01@00Oomoogoo00002Woo00@007ooOol0009oo`04001oogoo0003Ool0
0`00Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`03001oogoo00Moo`04001oogoo
0002Ool01@00Oomoogoo00001Goo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`05
001oogooOol00008Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
1Goo00H007ooOol007oo0002Ool01@00Oomoogoo00000goo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol00Woo00D007ooOomoo`0000Moo`06001oogoo001oo`000Woo00D007ooOomoo`0000]o
o`001Goo00=S63W>Ool00`002Goo00<icWooOol03goo00<icV<HOol08Goo00<007ooOol00`001Woo
00D007ooOomoo`0000=oo`05001oogooOol00002Ool30003Ool01000Oomoo`000goo00<007ooOol0
0Woo00H007ooOomoo`00Ool30006Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol00`00
0goo00D007ooOol007oo00@0009oo`03001oogoo009oo`03001oo`00008000Eoo`03001oogoo00=o
o`05001oogooOol00005Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Qo
o`04001oogoo0003Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol00Woo00D007oo
Oomoo`0000=oo`03001oogoo00Moo`03001oogoo00@000=oo`05001oogooOol00007Ool01000Oomo
o`0017oo00D007ooOomoo`0000]oo`0017oo00=[FS6<Ool00Woo00<007ooOol027oo00=BU3W>Ool0
47oo00<aS6]JOol087oo00D007ooOomoo`0000Ioo`03001oogoo009oo`05001oogooOol00003Ool0
1@00Oomoogoo000017oo0`001Goo00D007ooOomoo`0000=oo`04001oogoo0007Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Aoo`<0009oo`03001oo`0000=oo`03001oogoo
009oo`04001oogoo0006Ool00`00Oomoo`030004Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo0`001Goo00@007ooOol000Aoo`03001o
ogoo00Moo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00009Ool01P00Oomoo`00Ool0
00Aoo`05001oogooOol00007Ool30002Ool30004Ool00`00Oomoo`09Ool000Aoo`03:DYcW7oo009o
o`03001oogoo00Uoo`03001oogoo00moo`03Li`YBWoo021oo`05001oogooOol00004Ool01000Oomo
o`000Woo0P000goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo
0003Ool01@00Oomoogoo00000Woo00<007ooOol017oo0P000Woo00@007ooOol0009oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`02Ool01000Oomoo`00
1Goo0P000Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol01Goo00@007ooOol0009oo`80
00Aoo`05001oogooOol00008Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol00Woo00<0
07ooOol01Goo00H007ooOol007oo0002Ool01@00Oomoogoo00000goo00<007ooOol01Woo0P000goo
0P0017oo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Uoo`00
0goo00=JeT8@Ool00goo00D004YB000004YB00Ioo`8000Eoo`05000aS000001:DP08Ool00d8@F]Io
o`03Ool00aS6Oomoo`0IOol02000Oomoogoo000Q2000BU82Ool20004Ool01@00Oomoogoo00000goo
00P007ooOomoo`008@P004YB0Woo0P000goo0P0017oo00D007ooOomoo`00009oo`04000Q2000BU84
Ool01000Oomoogoo0P000goo00D007ooOomoo`0000=oo`04000Q2000BU82Ool20004Ool01@00Oomo
ogoo000017oo00L007ooOol00248001:DP03Ool00`00Oomoo`040003Ool00`00Oomoo`03Ool01`00
Oomoo`00:DX004YB009oo`8000Aoo`03001oogoo009oo`05001oogooOol00003Ool01000:DX004YB
0Woo0P000goo0P000goo00<007ooOol00Woo00L007ooOol002U:001:DP02Ool20003Ool20004Ool0
1@00Oomoogoo00000Woo00@002U:001:DP=oo`03001oogoo009oo`03001oogoo009oo`05001oogoo
Ool00002Ool01000:DX004YB0Woo0P000Woo10000goo00<007ooOol02Goo0003Ool00bU:F]Ioo`03
Ool01P00@Q1oodYB001:DPEoo`0348@Q27oo00Aoo`0548AS67ooBU800008Ool00e[F:DYoo`0OOol0
2000Oomoogoo001S64YB000<Ool01@00Oomoogoo00000goo00@006<HBU8000eoo`05001oogooOol0
0002Ool01000HaQ:DP003Goo00D007ooOomoo`0000=oo`04001S64YB000<Ool00`00Oomoo`02Ool0
1`00Oomoo`00HaQ:DP0000eoo`03001oogoo00=oo`07001oogoo48AcW4YB00003Goo00D007ooOomo
o`0000=oo`0448AcW4YB000<Ool00`00Oomoo`02Ool01`00Oomooa24Lia:DP0000eoo`05001oogoo
Ool00002Ool01124Lia:DP003Goo00D007ooOomoo`00009oo`0448AcW4YB000=Ool00`00Oomoo`09
Ool000=oo`03249oogoo00=oo`06001oogooOom:DP003goo00=:DPQ2Ool027oo00<8@WooOol07Woo
00D007ooOomoo`00009oo`03001oogoo00Yoo`05001oogooOol00003Ool01000Oomoo`003Goo00D0
07ooOomoo`00009oo`04001oogoo000=Ool01@00Oomoogoo00000goo00@007ooOol000aoo`03001o
ogoo009oo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool01@00OomoogooHaP00R48
3Goo00D007ooOomoo`0000Aoo`03HaPQ224800aoo`03001oogoo009oo`05001oogooOomS60028@P=
Ool01@00Oomoogoo00000goo00=S62488@P03Goo00D007ooOomoo`0000=oo`03HaPQ224800eoo`03
001oogoo00Uoo`000goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol02Woo00E[FSW>48@Q
26<H00Uoo`03001oogoo01ioo`05001oogooOol00002Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
0goo00@007ooOol000eoo`05001oogooOol00002Ool01000Oomoo`003Goo00D007ooOomoo`0000=o
o`04001oogoo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol02goo00<007ooOol0
0goo00H007ooOom241S6BU8>Ool01@00Oomoogoo00000goo00=241S6BU803Goo00<007ooOol00Woo
00H007ooOom241S6BU8>Ool01@00Oomoogoo00000Woo00=241S6BU803Woo00D007ooOomoo`00009o
o`03@Q0HaTYB00ioo`03001oogoo00Uoo`000goo00<007ooOol00goo00H007ooOomoodYB000<Ool0
0`Q2>Li[FP0;Ool00`00Oomoo`0NOol02000Oomoogoo001JeTYB000<Ool01@00Oomoogoo00000goo
00@005[FBU8000eoo`05001oogooOol00002Ool01000F]I:DP003Goo00D007ooOomoo`0000=oo`04
001JeTYB000<Ool00`00Oomoo`02Ool01`00Oomoo`00F]I:DP0000eoo`03001oogoo00=oo`07001o
ogoo001:DW>L48@03Goo00D007ooOomoo`0000=oo`04001:DW>L48@<Ool00`00Oomoo`02Ool01`00
Oomoo`00BU9cW12400eoo`05001oogooOol00002Ool01000BU9cW1243Goo00D007ooOomoo`00009o
o`04001:DW>L48@=Ool00`00Oomoo`09Ool000=oo`03249oogoo009oo`800005BU9oodYB001:DP0<
Ool01@00BU9oof]J48@02Goo00<8@WooOol07Woo00<007ooOol00P0000=:DP00BU8037oo00D007oo
Oomoo`00009oo`800003BU8004YB00eoo`06001oogooOol007oo0P0000=:DP00BU803Goo00D007oo
Oomoo`00009oo`800003BU8004YB00aoo`03001oogoo009oo`07001oo`00001:DP00BU803Goo00<0
07ooOol00goo00L007ooOom:DP00:DX0000=Ool01@00Oomoogoo00000goo00A:DP00:DX000aoo`03
001oogoo009oo`07001oogooBU8002U:00003Goo00D007ooOomoo`00009oo`04BU8002U:000=Ool0
1@00Oomoogoo00000Woo00A:DP00:DX000eoo`03001oogoo00Uoo`000goo00<YBU[FOol00Woo00IJ
eQS6F]H8@P00BU83Ool00`00Oomoo`07Ool01DYB0000036<00000Woo00<007ooOol00goo00=JeRU:
Ool00goo00<HaWooOol06Goo00<007ooOol04Goo00D007ooOomoo`0001Aoo`05001oogooOol0000C
Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol00goo00<007oo
Ool04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol0000C
Ool01@00Oomoogoo00004goo00<007ooOol02Goo0003Ool00e[F>Lioo`0;Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00d8@F]Ioo`0OOol00`00Oomoo`0AOol01@00Oomoogoo000057oo00D007ooOomo
o`0001=oo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`03Ool0
0`00Oomoo`0AOol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomo
o`0001=oo`05001oogooOol0000COol00`00Oomoo`09Ool000Aoo`03:DYcW7oo009oo`H0009oo`03
001oogoo00Uoo`@00003Ool007oo00=oo`03Li`YBWoo021oo`03001oogoo015oo`05001oogooOol0
000DOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015o
o`03001oogoo00=oo`03001oogoo015oo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomo
o`0AOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo00Uoo`0017oo00=[FS6<
Ool01goo00@007ooOol8@Paoo`05001oogooOol8@P04Ool00c6<JeYoo`0POol00`00Oomoo`0AOol0
1@00Oomoogoo000057oo00D007ooOomoo`0001=oo`05001oogooOol0000COol00`00Oomoo`02Ool0
0`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00<007ooOol0
0Woo00<007ooOol04Goo00D007ooOomoo`0001=oo`05001oogooOol0000COol00`00Oomoo`09Ool0
00Eoo`03HaPicWoo00Eoo`03001oogoo00eoo`03001oogoo00Ioo`03>LiS67oo025oo`03001oogoo
015oo`05001oogooOol0000DOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo
009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo015oo`05001oogooOol0000COol00`00
Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo00004goo00D007ooOomoo`0001=oo`03001oogoo
00Uoo`0037oo00<007ooOol03Goo00<007ooOol0:goo00<007ooOol04Goo00D007ooOomoo`0001Ao
o`05001oogooOol0000COol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00<0
07ooOol00goo00<007ooOol04Goo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015o
o`05001oogooOol0000COol01@00Oomoogoo00004goo00<007ooOol02Goo001:OolE0003OolF0003
OolE0003OolE0004OolE0005OolE0003OolE0004OolE0003OolE0003OolE000;Ool00?moodQoo`00
ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8
Ool00?moodQoo`00EGoo00=W>GooOol05Goo00=W>GooOol05Woo00=W>GooOol05Woo00=W>GooOol0
5Goo00=W>GooOol05goo00=W>GooOol057oo00=W>GooOol05Woo00=W>GooOol05Goo00=W>GooOol0
5Woo00=W>GooOol04Woo001DOol2IcTFOol3IcTFOol2IcTGOol2IcTFOol2IcTHOol2IcTEOol3IcTF
Ool2IcTFOol3IcTFOol2IcTDOol005Aoo`=W>AEoo`=W>AIoo`=W>AIoo`=W>AEoo`=W>AMoo`=W>AAo
o`=W>AIoo`=W>AEoo`=W>AIoo`=W>A=oo`00Dgoo1FLi4goo1FLi57oo1FLi57oo16Li57oo16Li5Woo
16Li4goo1FLi57oo1FLi4goo1FLi57oo1FLi4Woo001COol5IcTBOol7IcTBOol6IcTCOol6IcTBOol6
IcTDOol6IcTBOol6IcTCOol5IcTBOol7IcTBOol6IcTBOol0059oo`MW>A5oo`MW>A9oo`MW>A9oo`IW
>A9oo`IW>AAoo`IW>A5oo`MW>A9oo`MW>A5oo`MW>A9oo`MW>A5oo`00DWoo1fLi47oo2FLi47oo26Li
4Goo26Li47oo26Li4Woo26Li47oo26Li4Goo1fLi47oo2FLi47oo26Li4Goo001AOol9IcT?Ool:IcT?
Ool9IcT@Ool8IcT@Ool8IcTBOol8IcT?Ool:IcT?Ool9IcT?Ool:IcT?Ool9IcT@Ool0055oo`YW>@eo
o`]W>@ioo`]W>@ioo`YW>@ioo`YW>A1oo`YW>@ioo`YW>@moo`YW>@eoo`]W>@ioo`]W>@moo`00D7oo
2fLi37oo3FLi37oo36Li3Goo2fLi3Goo2fLi3goo2fLi3Goo36Li3Goo2fLi37oo3FLi37oo36Li3goo
001@Ool<IcT;Ool>IcT;Ool=IcT<Ool<IcT<Ool<IcT>Ool<IcT<Ool=IcT<Ool<IcT;Ool>IcT;Ool=
IcT>Ool005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4
IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW
>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li
57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTE
Ool4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAo
o`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo
16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTEOol4IcTEOol4IcTCOol4
IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAoo`AW>AEoo`AW>AEoo`AW
>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo16Li57oo16Li5Goo16Li
5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li4Woo001DOol4IcTDOol4IcTE
Ool4IcTEOol4IcTCOol4IcTFOol4IcTDOol4IcTEOol4IcTDOol4IcTEOol4IcTBOol005Aoo`AW>AAo
o`AW>AEoo`AW>AEoo`AW>A=oo`AW>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`00E7oo
16Li57oo16Li5Goo16Li5Goo16Li2Woo5@001Goo5@0037oo16Li5Goo16Li57oo16Li2goo5@002goo
001DOol4IcTDOol4IcTEOol4IcTEOol4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomo
o`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool0
00Ioo`04HaPicWooOol3000<Ool00cW>Oomoo`0COol00cW>HaQoo`0ROol4IcTDOol4IcTEOol4IcTE
Ool4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTE
Ool4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000Eoo`03JeXaS7oo00=oo`03001o
ogoo00Ioo`03BU8Q27oo009oo`03DY@icWoo00aoo`03BU8Q27oo00Eoo`03<Ha[FWoo025oo`04IcT0
06LiIcT2Ool3000?Ool01FLi001W>FLiOol0100047oo00D006LiIcUW>Goo0080019oo`04001W>FLi
IcT2Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`03Ool0
0`00Oomoo`07Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`0:Ool01FLi001W>FLiOol0100047oo
00AW>@00IcUW>@9oo`80011oo`04IcT006LiIcT3Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool20003Ool00`00Oomoo`09Ool000Eoo`03:DYcW7oo00=oo`03001oogoo00Ioo`03Li`0
07>L00=oo`03001oogoo00]oo`03Li`007>L00Eoo`03Li`YBWoo01Yoo`<000Aoo`04IcT006LiIcT3
Ool00`00Oomoo`08Ool30003Ool016Li001W>FLi0Woo00<007ooOol02Goo0`0017oo00D006LiIcUW
>@00009oo`03001oogoo00Moo`<000Eoo`04001W>FLiIcT2Ool00`00Oomoo`05Ool00`00Oomoo`03
0004Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo00Moo`03001oogoo00=oo`05
001oogooOol0000<Ool016Li001W>FLi0Woo00<007ooOol047oo00IW>@00IcUW>Goo0002Ool00`00
Oomoo`0=Ool016Li001W>FLi0goo00<007ooOol01Goo00<007ooOol01goo00D007ooOomoo`00009o
o`04001oogoo000;Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP05Ool01248DYAoogoo0P00
1Goo00D0036<000004YB00Aoo`038@QBU7oo00Eoo`03@Q1JeWoo00Aoo`036<Ioogoo01=oo`03001o
ogoo00=oo`9W>@03001W>Goo009oo`03001oogoo00Uoo`03001oogoo009oo`9W>@03001W>Goo009o
o`03001oogoo00Uoo`03001oogoo00=oo`04IcT006LiIcT3Ool00`00Oomoo`08Ool00`00Oomoo`04
Ool016Li001W>FLi10001Woo00D007ooOomoo`0000Ioo`03001oogoo00=oo`04001oogoo0005Ool0
0`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo000037oo0VLi00<006LiOol00Woo00<007oo
Ool03goo0VLi00<006LiOol00goo00<007ooOol03Goo0VLi00<006LiOol010001Woo00<007ooOol0
27oo00<007ooOol00goo00@007ooOol000]oo`0017oo00<YBU[FOol017oo00H0048@Oom:DP00BU84
Ool01TYB:DYoogoo48@Q20Eoo`0548AS67ooBU800004Ool00dYB:DYoo`05Ool00e[F:DYoo`0JOol0
0`00Oomoo`03Ool2IcT00`00IcUoo`02Ool00`00Oomoo`09Ool00`00Oomoo`02Ool2IcT00`00IcUo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool016Li001W>FLi0Woo00<007ooOol02Goo00<007oo
Ool017oo00MW>@00IcUW>@00Ool00007Ool01@00Oomoogoo00001Woo00<007ooOol00`000goo00<0
07ooOol00goo00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000aoo`9W>@03001W>Goo
00=oo`03001oogoo00ioo`9W>@03001W>Goo009oo`03001oogoo00ioo`9W>@06001W>Goo001oo`00
1goo00<007ooOol027oo00<007ooOol00`000goo00<007ooOol02Goo0004Ool00`Q2Oomoo`04Ool0
1P00OomoogooBU8000Aoo`03Li`007oo00]oo`03BU88@Woo00=oo`03Li`007oo00Ioo`03249oogoo
01Uoo`04000Q2000BU82Ool01000IcUW>@000Woo0P002goo00H00248001:DWoo0002IcT00`00Ool0
0002Ool00`00Oomoo`08Ool01P008@P004YBOol0009W>@03001W>@00009oo`03001oogoo00Qoo`04
000Q2000BU82Ool01P00IcUW>@00IcUoo`8000Moo`0:001oogooOol00248001:DWoo0002Ool00`00
Ool00005Ool00`00Oomoo`03Ool02P00Oomoogoo000YBP00BU9oo`000Woo00<007ooOol00P000goo
00<007ooOol01Goo00H002U:001:DWoo0002IcT00`00Ool00002Ool00`00Oomoo`08Ool01000:DX0
04YB0Woo00H006LiIcT007oo0002Ool00`00Oomoo`08Ool01P00:DX004YBOol0009W>@03001oogoo
008000Moo`0:001oogooOol002U:001:DWoo0002Ool00`00Ool00005Ool00`00Oomoo`09Ool000Ao
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00=oo`0348ABU7oo00Moo`05JeXicQ248@QS
6005Ool00a24DYAoo`05Ool00`00Oomoo`0IOol01000HaQ:DP000Woo10000goo00<007ooOol02Goo
00D006<HBU8007oo00@0009oo`8000]oo`05001S64YB001oo`04000016LiOol000002goo00@006<H
BU80009oo`@00004IcUoogoo0007Ool02@00Oomoogoo001S64YB001oo`0400000goo000000020002
Ool00`00Oomoo`03Ool02@00Oomoogoo48AcW4YB001oo`040003Ool01@00Oomoogoo00001goo00D@
Q7>LBU8007oo00@0009oo`8000]oo`0448AcW4YB0002Ool40002Ool2000;Ool01A24Lia:DP00Ool0
10000goo00<007ooOol01Goo00T007ooOomooa24Lia:DP00Ool0100000=oo`0000000P000Woo00<0
07ooOol02Goo0004Ool00`00Oomoo`04Ool01P00OomoogooBU80009oo`0548AJeWoo@Q0YBP08Ool0
0`Q2>Li[FP04Ool01A24F]Iood8@:DX01Woo00<007ooOol06Goo00@007ooOol0009oo`AW>@moo`05
001oogoo001oo`04IcT?Ool01000Oomoo`000Woo16Li3Woo00@007ooOol000=oo`AW>@Yoo`05001o
ogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00f<H8@PQ200<Ool0
0`00Oomoo`06Ool016<H8@PQ27oo16Li47oo00=S62488@P00Woo16Li47oo00AS62488@Qoo`AW>@]o
o`03001oogoo009oo`03HaPQ224800aoo`03001oogoo00Uoo`0017oo00<8@WooOol00goo0P0000E:
DWooBU8004YB009oo`05>Lh000000008@P08Ool01@00BU9oof]J48@00Woo00DicP00000000Q200Io
o`03249oogoo01Uoo`04001oogoo0002Ool4IcT?Ool01@00Oomoo`00Ool016Li3goo00@007ooOol0
009oo`AW>@ioo`04001oogoo0003Ool4IcT:Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00<0
07ooOol00goo00L007ooOomood8@6<I:DP0=Ool00`00Oomoo`05Ool00d8@6<I:DP02Ool4IcT?Ool0
0d8@6<I:DP03Ool4IcT?Ool00d8@6<I:DP02Ool4IcT;Ool01`00Oomoogoo@Q0HaTYB00eoo`03001o
ogoo00Uoo`0017oo00<YBU[FOol00goo00IJeQS6F]H8@P00BU8@Ool01DYB0000036<000037oo00=J
eRU:Ool017oo00<HaWooOol04goo00@005[FBU80009oo`AW>@moo`05001JeTYB001oo`04IcT?Ool0
1000F]I:DP000Woo16Li3Woo00@005[FBU8000=oo`AW>@Yoo`08001oogooOol005[FBU8000aoo`03
001oogoo00=oo`08001oogooOol004YBLi`@Q0aoo`03001oogoo00Eoo`05001:DW>L48Aoo`04IcT?
Ool01000BU9cW1240Woo16Li3goo00D004YBLi`@Q7oo00AW>@]oo`08001oogooOol004YBLi`@Q0ao
o`03001oogoo00Uoo`0017oo00=JeSW>Ool0:Woo00=245[FOol06Goo0P0000=:DP00BU800Woo16Li
3Woo0P0000A:DP00BU9oo`AW>@ioo`800003BU8004YB009oo`AW>@eoo`800003BU8004YB00=oo`AW
>@Yoo`03001oogoo00800003BU8004YB00aoo`03001oogoo00=oo`08001oogooOom:DP00:DX000ao
o`03001oogoo00Eoo`05BU8002U:001oo`04IcT?Ool014YB000YBP000Woo16Li3goo00E:DP00:DX0
07oo00AW>@]oo`08001oogooOom:DP00:DX000aoo`03001oogoo00Uoo`001Goo00<YBW>LOol0:7oo
00=cW2U:Ool08Goo16Li57oo16Li5Goo16Li5Goo16Li2Woo00<007ooOol04Goo00<007ooOol00goo
00<007ooOol04Goo00<007ooOol02Woo16Li5Goo16Li57oo16Li2goo00<007ooOol04Goo00<007oo
Ool02Goo0005Ool00f]J<Haoo`0XOol00c6<JeYoo`0QOol4IcTDOol4IcTEOol4IcTEOol4IcT:Ool0
0`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4
IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000Ioo`03HaPicWoo00Aoo`03001oogoo019oo`03
001oogoo00Yoo`03>LiS67oo029oo`AW>AAoo`AW>AEoo`AW>AEoo`AW>@Yoo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo015oo`03001oogoo00Yoo`AW>AEoo`AW>AAoo`AW>@]oo`03001oogoo
015oo`03001oogoo00Uoo`003Woo00<007ooOol04Woo00<007ooOol0;Woo16Li57oo16Li5Goo16Li
5Goo16Li2Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Woo16Li
5Goo16Li57oo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0BOol00`00
Oomoo`0]Ool4IcTDOol4IcTEOol4IcTEOol4IcT:Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00
Oomoo`0AOol00`00Oomoo`0:Ool4IcTEOol4IcTDOol4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09
Ool000aoo`D0015oo`@002ioo`AW>AAoo`AW>AEoo`AW>AEoo`AW>@Yoo`03001oogoo015oo`03001o
ogoo00=oo`03001oogoo015oo`03001oogoo00Yoo`AW>AEoo`AW>AAoo`AW>@]oo`03001oogoo015o
o`03001oogoo00Uoo`0047oo00<007ooOol04Woo00<007ooOol0;7oo16Li57oo16Li5Goo16Li5Goo
16Li2Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Woo16Li5Goo
16Li57oo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0BOol00`00Oomo
o`0]Ool4IcTDOol4IcTEOol4IcTEOol4IcT:OolE0005OolE000<Ool4IcTEOol4IcTDOol4IcT;OolE
000;Ool000ioo`03001oogoo019oo`03001oogoo02ioo`AW>AAoo`AW>AEoo`AW>AEoo`AW>A=oo`AW
>AIoo`AW>AAoo`AW>AEoo`AW>AAoo`AW>AEoo`AW>A9oo`003Goo00<007ooOol04Woo00<007ooOol0
;goo16Li57oo16Li5Goo16Li5Goo16Li4goo16Li5Woo16Li57oo16Li5Goo16Li57oo16Li5Goo16Li
4Woo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW>Beoo`AW>Bao
o`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li4Woo26Li4goo16Li4Goo26Li4goo16Li5Woo
16Li4Woo26Li4goo16Li57oo16Li4Woo26Li4Goo001DOol4IcT?Ool>IcT@Ool4IcT>Ool>IcT@Ool4
IcTFOol4IcT?Ool>IcT@Ool4IcTDOol4IcT@Ool<IcT?Ool005Aoo`AW>@iooa1W>@moo`AW>@eooa1W
>@moo`AW>AIoo`AW>@iooa1W>@moo`AW>AAoo`AW>@iooa1W>@eoo`00E7oo16Li37oo56Li3Goo16Li
2goo56Li3Goo16Li5Woo16Li37oo56Li3Goo16Li57oo16Li3Goo4VLi37oo001;OolE0003Ool00fLi
0000000C000<Ool4IcT:Ool00fLi0000000C000<Ool4IcT=OolE0003Ool00fLi0000000C000<Ool4
IcTDOol4IcT;OolE000;Ool004]oo`03001oogoo015oo`03001oogoo009W>@03001oogoo015oo`03
001W>Goo00Yoo`AW>@Uoo`9W>@03001oogoo015oo`03001W>Goo00Yoo`AW>@eoo`03001oogoo015o
o`03001oogoo009W>@03001oogoo015oo`03001W>Goo00Yoo`AW>AAoo`AW>@]oo`03001W>Goo015o
o`03001W>Goo00Uoo`00Bgoo00<007ooOol04Goo00<007ooIcT00VLi00<007ooOol04Goo00<006Li
IcT02Woo16Li27oo0fLi00<007ooOol04Goo00<006LiIcT02Woo16Li3Goo00<007ooOol04Goo00<0
07ooIcT00VLi00<007ooOol04Goo00<006LiIcT02Woo16Li57oo16Li2Woo00=W>@00IcT04Woo00<0
06LiIcT02Goo000COol01DYB00000000BU803goo00E:DP00000004YB01moo`03001oogoo00Moo`80
00=oo`<0009oo`03001oofLi009W>@03001oogoo00Ioo`80009oo`@000=oo`03001W>FLi00Yoo`80
009W>@03Ool0000000Eoo`=W>@03001oogoo00Moo`8000Aoo`05001oogooOol00002IcT:Ool016Li
000006Li0Woo0P002Goo00<007ooOol01goo0P000goo0`000Woo00<007ooIcT00VLi00<007ooOol0
1Woo0P000Woo10000goo00<006LiIcT02Woo00AW>@00001W>@9oo`80011oo`04IcT00000IcT3Ool0
0`00Oomoo`04Ool00fLi001W>@08Ool20003Ool20003Ool00`00IcUW>@09Ool000Ioo`04HaPicWoo
Ool30006Ool01`00BU9oodYB001oocW>00eoo`05001:DWooBU800003Ool00cW>HaQoo`0IOol00`00
Oomoo`06Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@03001oo`00008000=oo`04001oogoo
0002Ool00`00Oomoo`03Ool01000IcUW>FLi0Woo0`000goo00H006LiIcT006Li0002Ool01000Oomo
ogoo16Li00<007oo00000P0017oo00@007ooOol000=oo`05001oogooOol00003IcT3Ool30003Ool0
1P00IcUW>@00Ool0009oo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo0003Ool01@00Oomo
ogoo000016Li00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00=oo`04001W>FLiIcT9Ool0
1P00IcUW>@00Ool0009oo`03001oogoo00eoo`04001W>FLi0003Ool00`00Oomoo`03Ool2IcT00`00
IcUoo`06Ool01P00Oomoo`00Ool0009oo`04001oogoo0003IcT8Ool000Eoo`03JeXaS7oo00=oo`03
001oogoo00Eoo`08001oogooOol007ooDY@icPaoo`05001oogooOol00004Ool00c6<JeYoo`0HOol0
0`00Ool000020004Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@04001oogoo0004Ool01000
Oomoo`000goo00<007ooOol00Woo00@006LiIcUW>@=oo`03001oogoo009oo`05001W>FLi001W>@03
Ool01000Oomoogoo16Li00@007ooOol000Eoo`05001oogoo001oo`040002Ool01000IcUW>FLi17oo
00<007ooOol00Woo00@006LiIcT000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo0003
Ool01@00Oomoogoo000016Li00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`04001W
>FLiIcT9Ool01000IcUW>@0017oo00<007ooOol03Goo00D006LiIcT007oo00@000Aoo`9W>@03001W
>Goo00Ioo`04001oogoo0004Ool01000Oomoo`000fLi27oo0005Ool00bU:Liaoo`03Ool00`00Oomo
o`05Ool01@00HaQoodYB00000Woo00<007ooOol02Woo00D006<HOom:DP0000Aoo`03Li`YBWoo01Qo
o`04001oogoo0005Ool30004Ool01@00Oomoogoo000016Li00@007ooOol000Aoo`<000Eoo`05001o
ogooOol00003IcT3Ool00`00Oomoo`02Ool30002IcT2Ool00`00Oomoo`02Ool4IcT01000Oomoo`00
1Goo0`000Woo00<007oo00000goo00@006LiIcUW>@Aoo`03001oogoo009oo`<00003IcUoo`000080
00Uoo`03001oogoo00Ioo`<000Aoo`05001oogooOol00004IcT00`00Oomoo`05Ool30005Ool01@00
Oomoogoo00000fLi2Goo0`0000EW>GooOomoo`00011oo`<00005IcUoo`00Ool00005Ool2IcT00`00
IcUoo`06Ool30002Ool30003Ool01000IcUW>FLi27oo0004Ool00e[F@Q1oo`04Ool01@00BU800000
BU800goo00H8@RU:000004YBOol20005Ool01@00<H`00000BU800Woo00D8@RU:000004YB00Eoo`03
@Q1JeWoo00Aoo`036<Ioogoo011oo`04001oogoo0005Ool00`00Oomoo`03Ool20003Ool00`00IcUW
>@02IcT02@00Oomoo`008@P004YBOol00004Ool01000Oomoo`000goo00<006LiIcT00VLi0Woo00H0
0248001:DWoo0004IcT01000Oomoo`000Woo1FLi00L007ooOol00248001:DP02Ool00`00Oomoo`03
Ool20003Ool00`00IcUW>@02IcT3Ool01P008@P004YBOol000=W>@03Ool007oo00Yoo`03001oogoo
00Ioo`03001oogoo00=oo`8000=oo`03001W>FLi009W>@09001oogoo000YBP00BU9oo`0000Aoo`04
001oogoo0003Ool00`00IcUW>@02IcT2Ool01000:DX004YB0Woo00H006LiIcUW>Goo0002Ool00`00
Oomoo`08Ool01P00:DX004YBOol000=W>@9oo`8000Aoo`=W>@0:001W>GooOol002U:001:DWoo0004
Ool00`00Oomoo`03Ool00`00IcUW>@02IcT7Ool000Aoo`03:DYJeWoo00Aoo`06001247ooBU8004YB
0Woo00<icR48Ool00goo00<@Q248Ool017oo00D@Q6<HOom:DP00009oo`03>LhQ27oo00Moo`03F]HY
BWoo01Moo`07001oogoo000Q2000BU800goo0P0017oo00D007ooOomoo`0000AW>@07001oogoo001S
64YB00000Woo0P000goo0P0017oo00<006LiIcT00VLi0Woo00@006<HBU80009oo`80009W>@03Ool0
000000=oo`EW>@07001oogoo001S64YB00000goo0P0017oo00D007ooOomoo`0000AW>@=oo`06001S
64YB001oofLi0P0000=W>Goo00000`0027oo00P007ooOomoo`00:DX004YB0Woo0P0017oo00D007oo
Oomoo`0000AW>@07001oogoo48AcW4YB00000Woo0P000goo0P0017oo00<006LiIcT00VLi0Woo00@@
Q7>LBU80009oo`04IcT00000IcT2Ool2000;Ool01Q24Lia:DP00OomW>@800005IcUoogooOol00004
Ool3IcT02000IcUoogoo48AcW4YB0002Ool20002Ool40002Ool00`00IcUW>@02IcT7Ool000Aoo`03
249oogoo00Aoo`06001oogooOom:DP000goo00<YBSW>Ool037oo00=:DPQ2Ool00Woo00<YBSW>Ool0
1goo00<8@WooOol05Woo00L007ooOol006<HBU80000=Ool00`00IcUW>@02IcT01000Oomoo`000Woo
00<007ooOol02goo00<006LiIcT00VLi0Woo00@007ooOol0009oo`AW>@Ioo`EW>@04001oogoo0002
Ool00`00Oomoo`0;Ool00`00IcUW>@02IcT3Ool01@00Oomoo`00Ool016Li3Goo00P007ooOomooa24
Lia:DP0037oo00<006LiIcT00VLi00D007ooOomoof<H008Q20eoo`03001W>FLi009W>@=oo`03HaPQ
2248009oo`AW>A1oo`04HaPQ2248Ool4IcT8Ool3IcT00`00IcUoo`02Ool00f<H8@PQ200<Ool00`00
IcUW>@02IcT7Ool000Aoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`03BU8Q248@
00Qoo`05JeXicQ248@QS6004Ool00dYB8@Q24006Ool00`00Oomoo`0FOol01000Oomoo`000Woo00<0
07ooOol02goo00<006LiIcT00VLi00@007ooOol0009oo`03001oogoo00]oo`03001W>FLi009W>@9o
o`04001oogoo0002Ool4IcT6Ool5IcT01000Oomoo`000Woo00<007ooOol02goo00<006LiIcT00VLi
0goo00D007ooOol007oo00AW>@eoo`03001oogoo009oo`03HaPQ224800aoo`03001W>FLi009W>@06
001oogoo@Q0HaTYB3Woo00<006LiIcT00VLi0Woo00=241S6BU800goo16Li3goo00=241S6BU800Woo
16Li27oo0fLi00L006LiOomood8@6<I:DP0=Ool00`00IcUW>@02IcT7Ool000Aoo`03001oogoo00Ao
o`06001oogooOom:DP003goo00<8@SW>JeX03goo00<007ooOol05Woo00@007ooOol0009oo`03001o
ogoo00]oo`03001W>FLi009W>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi0Woo00@005[F
BU80009oo`AW>@Ioo`EW>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi0goo00D005[FBU80
07oo00AW>@eoo`07001oogooOom241S6BU803Goo00<006LiIcT00VLi00L007ooOol004YBLi`@Q00=
Ool00`00IcUW>@02IcT2Ool01000BU9cW1240Woo16Li3goo00D004YBLi`@Q7oo00AW>@Qoo`=W>@08
001W>GooOol004YBLi`@Q0aoo`03001W>FLi009W>@Moo`0017oo00<8@WooOol00goo0P0000E:DWoo
BU8004YB00moo`05001:DWooJeX@Q00=Ool00`Q2Oomoo`0FOol01`00Oomoo`00F]I:DP0000eoo`03
001W>FLi009W>@07001oo`00001:DP00BU803Goo00<006LiIcT00VLi00Ioo`00001:DP00BU82Ool4
IcT6Ool5IcT01`00Ool00000BU8004YB00eoo`03001W>FLi009W>@9oo`800004BU8004YBOol4IcT=
Ool02000Oomoogoo001:DW>L48@<Ool00`00IcUW>@02IcT01`00OomoodYB000YBP0000eoo`03001W
>FLi009W>@9oo`04BU8002U:0002Ool4IcT?Ool01DYB000YBP00Ool016Li27oo0fLi00P006LiOomo
odYB000YBP0037oo00<006LiIcT00VLi1goo0004Ool00bU:F]Ioo`03Ool01U[F6<IJePQ2001:DQ1o
o`05BU800000<H`0000<Ool00e[F:DYoo`04Ool00aS6Oomoo`0@Ool01`00Ool00000BU8004YB00eo
o`03001W>FLi009W>@03001oogoo015oo`03001W>FLi009W>@Qoo`AW>@Ioo`EW>@03001oogoo015o
o`03001W>FLi009W>@Qoo`AW>@eoo`08001oogooOom:DP00:DX000aoo`03001W>FLi009W>@03001o
ogoo015oo`03001W>FLi009W>@Qoo`AW>AAoo`AW>@Qoo`=W>@03001W>Goo015oo`03001W>FLi009W
>@Moo`0017oo00=JeSW>Ool0:Woo00=245[FOol05goo00<007ooOol04Goo00<006LiIcT00VLi00<0
07ooOol04Goo00@006LiIcUW>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=
Ool00`00Oomoo`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li
2Goo0VLi00<006LiOol04Goo00@006LiIcUW>@Qoo`001Goo00<YBW>LOol01Goo00<007ooOol04Woo
00<007ooOol02goo00=cW2U:Ool067oo00<007ooOol04Goo00<006LiIcT00VLi00<007ooOol04Goo
00@006LiIcUW>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=Ool00`00Oomo
o`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li2Goo0VLi00<0
06LiOol04Goo00@006LiIcUW>@Qoo`001Goo00=[FS6<Ool01Goo00<007ooOol04Woo00<007ooOol0
2goo00<aS6]JOol067oo00<007ooOol04Goo00<006LiIcT00VLi00<007ooOol04Goo00@006LiIcUW
>@Uoo`AW>@Moo`AW>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT=Ool00`00Oomoo`0AOol00`00
IcUW>@02IcT00`00Oomoo`0AOol01000IcUW>FLi2Goo16Li57oo16Li2Goo0VLi00<006LiOol04Goo
00@006LiIcUW>@Qoo`001Woo00=S63W>Ool01Goo00<007ooOol04Woo00<007ooOol02Goo00<icV<H
Ool06Goo00<007ooOol04Goo00<007ooIcT00VLi00<007ooOol04Goo00<006LiIcT02Woo16Li27oo
0fLi00<007ooOol04Goo00<006LiIcT02Woo16Li3Goo00<007ooOol04Goo00<007ooIcT00VLi00<0
07ooOol04Goo00<006LiIcT02Woo16Li57oo16Li2Woo00=W>@00IcT04Woo00<006LiIcT02Goo000?
Ool00`00Oomoo`0BOol00`00Oomoo`0TOol00`00Oomoo`0AOol00`00OomW>@02IcT00`00Oomoo`0A
Ool00`00IcUW>@0:Ool4IcT8Ool3IcT00`00Oomoo`0AOol00`00IcUW>@0:Ool4IcT=Ool00`00Oomo
o`0AOol00`00OomW>@02IcT00`00Oomoo`0AOol00`00IcUW>@0:Ool4IcTDOol4IcT:Ool00fLi001W
>@0BOol00`00IcUW>@09Ool000aoo`D0015oo`@002Eoo`03001oogoo015oo`03001oogoo009W>@03
001oogoo015oo`03001W>Goo00Yoo`AW>@Uoo`9W>@03001oogoo015oo`03001W>Goo00Yoo`AW>@eo
o`03001oogoo015oo`03001oogoo009W>@03001oogoo015oo`03001W>Goo00Yoo`AW>AAoo`AW>@]o
o`03001W>Goo015oo`03001W>Goo00Uoo`003Woo00<007ooOol04Woo00<007ooOol09Goo5@000goo
00=W>@0000004`0037oo16Li2Woo00=W>@0000004`0037oo16Li3Goo5@000goo00=W>@0000004`00
37oo16Li57oo16Li2goo5@002goo000=Ool00`00Oomoo`0BOol00`00Oomoo`0_Ool4IcT<OolDIcT=
Ool4IcT;OolDIcT=Ool4IcTFOol4IcT<OolDIcT=Ool4IcTDOol4IcT=OolBIcT<Ool005Aoo`AW>@io
oa1W>@moo`AW>@eooa1W>@moo`AW>AIoo`AW>@iooa1W>@moo`AW>AAoo`AW>@iooa1W>@eoo`00E7oo
16Li3goo3VLi47oo16Li3Woo3VLi47oo16Li5Woo16Li3goo3VLi47oo16Li57oo16Li47oo36Li3goo
001DOol4IcTBOol8IcTCOol4IcTAOol8IcTCOol4IcTFOol4IcTBOol8IcTCOol4IcTDOol4IcTBOol8
IcTAOol005Aoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li
;7oo16Li5Woo16Li;Goo16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTD
Ool4IcT[Ool005Aoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li8goo
5@0077oo5@003Woo16Li97oo5@0037oo16Li:goo001DOol4IcTSOol00`00Oomoo`0AOol00`00Oomo
o`0JOol00`00Oomoo`0AOol00`00Oomoo`0<Ool4IcTTOol00`00Oomoo`0AOol00`00Oomoo`0:Ool4
IcT[Ool005Aoo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo
00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`001Woo00AS63W>Oomoo`<000ao
o`03>Lioogoo01=oo`03>LiS67oo029oo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001o
ogoo015oo`03001oogoo00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`001Goo
00=[FS6<Ool00goo00<007ooOol01Goo00P8@P00000004YBOomBU3W>37oo00D8@P00000004YB00Ao
o`03<Ha[FWoo025oo`04IcT00000IcT2Ool3000@Ool20002Ool40006Ool00`00Oomoo`07Ool20003
Ool20003Ool00`00Oomoo`0<Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`07Ool20003Ool20003
Ool00`00Oomoo`0<Ool016Li000006Li0Woo0`0047oo0P000Woo10001goo00<007ooOol01goo0P00
0goo0P000goo00<007ooOol02Woo00AW>@00001W>@=oo`03001oogoo00moo`8000=oo`8000moo`00
1Goo00<YBW>LOol00goo00<007ooOol027oo00E:DP00Oomoo`0000moo`03BU8007oo00=oo`03Li`Y
BWoo01Yoo`<000Aoo`04001W>FLi0003Ool00`00Oomoo`08Ool30003Ool01000Oomoo`000Woo00<0
07ooOol01Woo00<007ooOol00`000goo00H007ooOol007oo0002Ool01000Oomoo`001Woo0`0017oo
00@007ooOol000=oo`03001oogoo00Eoo`03001oogoo00<000=oo`06001oogoo001oo`000Woo00@0
07ooOol000ioo`04001W>FLi0003Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00<007ooOol01goo
00<007ooOol01Woo00H007ooOol007oo0002Ool01000Oomoo`0037oo00@006LiIcT000=oo`03001o
ogoo00ioo`06001oogoo001oo`000Woo00<007ooOol037oo0004Ool00e[F@Q1oo`04Ool01@00BU80
0000BU801goo00@007oo000000Eoo`05000aS000001:DP06Ool00`00Oomoo`03Ool00d8@F]Ioo`04
Ool00aS6Oomoo`0COol00`00Oomoo`03Ool3IcT01@00Oomoogoo00002goo00<007ooOol01Goo00D0
07ooOomoo`0000Moo`05001oogooOol00007Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo
Ool01Woo00<007oo00000`001Woo00D007ooOomoo`0000Moo`03001oogoo009oo`04001oogoo000>
Ool3IcT01@00Oomoogoo00004goo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`03001oogoo009o
o`04001oogoo000<Ool3IcT00`00Ool00003000BOol00`00Oomoo`02Ool00`00Oomoo`0<Ool000Ao
o`03:DYJeWoo00Aoo`06001247ooBU8004YB1Woo00@007oo48@Q20Eoo`0548AS67ooBU800006Ool0
0`00Oomoo`03Ool00e[F:DYoo`0JOol00`00Oomoo`03Ool300001FLiOomoogoo00002goo00<007oo
Ool00Woo0`001Goo00<007ooOol017oo00D007ooOomoo`0000Aoo`<000Aoo`05001oogooOol00007
Ool00`00Oomoo`03Ool30002Ool00`00Ool00007Ool01@00Oomoogoo000017oo0`000Woo0`000goo
00<007ooOol037oo0`0000EW>GooOomoo`00011oo`<000Eoo`03001oogoo00Eoo`03001oogoo00Io
o`<000Aoo`05001oogooOol0000<Ool300001FLiOol007oo000047oo0`000Woo0`003goo0004Ool0
0`Q2Oomoo`04Ool01P00OomoogooBU8000Eoo`03BU8007oo00Yoo`03BU88@Woo00Aoo`03BU8007oo
00Eoo`03249oogoo01Uoo`04000Q2000BU82Ool01000IcUW>FLi0Woo0P002goo00H00248001:DWoo
0004Ool01000Oomoo`001Woo00X007ooOomoo`008@P004YBOol000Aoo`04001oogoo0002Ool00`00
Oomoo`05Ool010008@P004YB0Woo00<007ooOol00goo0P001goo00X007ooOomoo`008@P004YBOol0
00Aoo`03001oogoo00=oo`03001oogoo00Moo`06000YBP00BU9oo`000fLi0Woo0P002goo00H002U:
001:DWoo0004Ool01000Oomoo`001goo00L007ooOol002U:001:DP02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00<007ooOol01Goo00H002U:001:DWoo0003IcT2Ool2000;Ool01P00:DX004YBOol0
00Aoo`03001oogoo00moo`0017oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0100000=:
DWooOol01Woo00E[FSW>48@Q26<H009oo`@00003BU9oogoo00Aoo`03001oogoo01Uoo`04001S64YB
0002Ool40003Ool00`00Oomoo`09Ool01@00HaQ:DP00Ool010000Woo0P001goo00T007ooOomoo`00
HaQ:DP00Ool010000Woo0P000goo00<007ooOol01Goo00@006<HBU80009oo`@000=oo`03001oogoo
00Eoo`09001oogooOol006<HBU8007oo00@00003Ool000000080009oo`03001oogoo00Moo`0548Ac
W4YB001oo`040003Ool00`00Oomoo`09Ool01A24Lia:DP00Ool010000Woo0P0027oo00L007ooOol@
Q7>LBU800002Ool40002Ool20003Ool00`00Oomoo`05Ool01A24Lia:DP00Ool010000goo00<007oo
Ool02Goo00D@Q7>LBU8007oo00@00003Ool00000008000ioo`0017oo00<007ooOol017oo00H007oo
OomoodYB0002Ool00d8@:DYoo`0:Ool00`Q2>Li[FP04Ool00d8@:DYoo`08Ool00`00Oomoo`0IOol0
1000Oomoo`000Woo16Li3goo00@007ooOol0011oo`05001oogooOol00002Ool00`00Oomoo`0:Ool0
0`00Oomoo`05Ool01000Oomoo`004Goo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo
00Qoo`04HaPQ2248Ool4IcT@Ool00f<H8@PQ200AOol01@00OomoogooHaP00R483Goo00<007ooOol0
1Woo00AS62488@Qoo`AW>A1oo`03HaPQ224801Qoo`0017oo00<8@WooOol00goo0P0000E:DWooBU80
04YB00=oo`04248000006<H8Ool01@00BU9oof]J48@00goo00@8@P00000HaPIoo`03249oogoo01Uo
o`04001oogoo0002Ool4IcT?Ool01000Oomoo`0047oo00D007ooOomoo`00009oo`03001oogoo00Yo
o`03001oogoo00Eoo`04001oogoo000AOol01@00Oomoogoo00000Woo00<007ooOol02Woo00<007oo
Ool01goo00=241S6BU800Woo16Li3goo00=241S6BU804Woo00H007ooOom241S6BU8>Ool00`00Oomo
o`05Ool00d8@6<I:DP02Ool4IcT?Ool00d8@6<I:DP0IOol000Aoo`03:DYJeWoo00=oo`06F]HHaU[F
248004YB47oo00E:DP00000aS00000aoo`03F]HYBWoo00Aoo`036<Ioogoo01=oo`04001JeTYB0002
Ool4IcT?Ool01000F]I:DP0047oo00P007ooOomoo`00F]I:DP0037oo00<007ooOol01Goo00@005[F
BU80015oo`08001oogooOol005[FBU8000aoo`03001oogoo00Moo`05001:DW>L48Aoo`04IcT?Ool0
1000BU9cW1244Goo00L007ooOol004YBLi`@Q00=Ool00`00Oomoo`05Ool01@00BU9cW124Ool016Li
3goo00@004YBLi`@Q1Qoo`0017oo00=JeSW>Ool0:Woo00=245[FOol06Goo0P0000=:DP00BU800Woo
16Li3Woo0P0000=:DP00BU8047oo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol017oo0P00
00=:DP00BU804Goo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol01goo00E:DP00:DX007oo
00AW>@moo`04BU8002U:000AOol01`00OomoodYB000YBP0000eoo`03001oogoo00Eoo`05BU8002U:
001oo`04IcT?Ool014YB000YBP0067oo0005Ool00bU:Liaoo`0XOol00g>L:DYoo`0QOol4IcTSOol0
0`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`0AOol00`00Oomoo`0<Ool4IcTTOol00`00Oomo
o`0AOol00`00Oomoo`0:Ool4IcT[Ool000Eoo`03JeXaS7oo02Qoo`03<Ha[FWoo025oo`AW>B=oo`03
001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001oogoo00aoo`AW>BAoo`03001oogoo
015oo`03001oogoo00Yoo`AW>B]oo`001Woo00=S63W>Ool017oo00<007ooOol04Woo00<007ooOol0
2Woo00<icV<HOol08Woo16Li8goo00<007ooOol04Goo00<007ooOol06Woo00<007ooOol04Goo00<0
07ooOol037oo16Li97oo00<007ooOol04Goo00<007ooOol02Woo16Li:goo000>Ool00`00Oomoo`0B
Ool00`00Oomoo`0^Ool4IcTSOol00`00Oomoo`0AOol00`00Oomoo`0JOol00`00Oomoo`0AOol00`00
Oomoo`0<Ool4IcTTOol00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT[Ool000moo`03001oogoo019o
o`03001oogoo02eoo`AW>B=oo`03001oogoo015oo`03001oogoo01Yoo`03001oogoo015oo`03001o
ogoo00aoo`AW>BAoo`03001oogoo015oo`03001oogoo00Yoo`AW>B]oo`0037oo1@004Goo1000;Woo
16Li8goo00<007ooOol04Goo00<007ooOol06Woo00<007ooOol04Goo00<007ooOol037oo16Li97oo
00<007ooOol04Goo00<007ooOol02Woo16Li:goo000@Ool00`00Oomoo`0BOol00`00Oomoo`0/Ool4
IcTSOolE000LOolE000>Ool4IcTTOolE000<Ool4IcT[Ool000moo`03001oogoo019oo`03001oogoo
02eoo`AW>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`003Woo00<007ooOol04Woo00<0
07ooOol0;Woo16Li;Goo16Li;7oo16Li5Woo16Li;Goo16Li57oo16Li:goo000=Ool00`00Oomoo`0B
Ool00`00Oomoo`0_Ool4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW>Beo
o`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li;Goo
16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool005Aoo`AW
>Beoo`AW>Baoo`AW>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li
;Goo16Li57oo16Li:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool004]o
oaD001]ooaD000AooaD000aoo`AW>AIoo`AW>@aooaD000aoo`AW>@aooaD0029oo`00Bgoo00<007oo
Ool04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007oo
Ool02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007ooOol04Goo
00<007ooOol087oo001;Ool00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00Oomo
o`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0POol001Ioo`03001oogoo015oo`03001oogoo
01ioo`03001oogoo00Qoo`04001oogooOol30002Ool00`00Oomoo`0<Ool00`00Oomoo`040006Ool0
0`00Oomoo`08Ool01000Oomoogoo0P000goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0
0Woo00D007ooOomoo`0000aoo`9W>@04001W>GooOol2000BOol2IcT01000IcUoogoo0`001goo00<0
07ooOol01goo00<007ooOol010000goo00<007ooOol02Woo0VLi00@006LiOomoo`8000Qoo`03001o
ogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00]oo`04001oogooOol2000?Ool0
00Ioo`04HaPicWooOol30009Ool01000OomoocW>47oo00<007ooOol00Woo00<icV<HOol06Goo00<0
07oo00000P001Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`<000Eoo`05001oogooOol00008
Ool00`00Oomoo`030005Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oo`00008000Ioo`03
001oogoo009oo`05001oogooOol00006Ool30003Ool2IcT01000IcUoo`000Woo00<007ooOol03goo
0VLi00<006LiOol00Woo00<007ooOol01Woo00<007ooOol01goo00D007ooOomoo`0000Eoo`03001o
ogoo00Yoo`9W>@04001W>Goo0002Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00<007ooOol037oo0005Ool00f]J<Hao
o`03Ool00`00Oomoo`05Ool600000e:D>Lioo`0;Ool60003Ool00c6<JeYoo`0HOol01000Oomoo`00
1Goo10000goo00D007ooOomoo`0000Moo`03001oogoo009oo`@000=oo`03001oogoo00Eoo`05001o
ogooOol00004Ool40004Ool01000Oomoo`0017oo00@007ooOol000Eoo`@00003Ool000000080009o
o`03001oogoo00Eoo`03001oogoo009oo`@000Aoo`03001oogoo00moo`@000=oo`03001oogoo00Io
o`03001oogoo00Eoo`@000=oo`03001oogoo009oo`03001oogoo00Yoo`@000Aoo`03001oogoo00Eo
o`03001oogoo00Eoo`@00003Ool00000008000=oo`03001oogoo00Uoo`@000Aoo`03001oogoo00ao
o`001Goo00<YBW>LOol00goo00<007ooOol01Goo00@Q24YBOol000=oo`03001oogoo00Yoo`048@Q:
DWoo0005Ool00g>L:DYoo`0HOol01000Oomoo`001Goo00<007oo000017oo00D007ooOomoo`0000Mo
o`03001oogoo009oo`03001oo`0000Eoo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Ool0
0004Ool01@00Oomoogoo000017oo00@007ooOol000Eoo`03001oo`00009oo`03001oo`0000=oo`03
001oogoo00Eoo`03001oogoo009oo`05001W>@00IcUoo`03000BOol01000IcT006Li0goo00<007oo
Ool01Woo00<007ooOol01Goo00<007oo00001Goo00D007ooOomoo`0000aoo`04001W>@00IcT3Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`09Ool0
0`00Ool00002Ool3000?Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP03Ool017>L249[FP00
0Woo0P001Goo00D0036<000004YB009oo`04Li`8@V]J0006Ool00d8@F]Ioo`04Ool00aS6Oomoo`0@
Ool01`00Oomoo`008@P004YB00=oo`8000=oo`8000=oo`03001oogoo00Eoo`04000Q2000BU82Ool2
0002Ool01000Oomoo`001Woo00P007ooOomoo`008@P004YB0Woo0P000Woo00@007ooOol0009oo`03
001oogoo009oo`07001oogoo000Q2000BU800goo0P000goo0P000goo00<007ooOol01Goo00H00248
001:DWooIcT200000fLiOol0000?Ool01P00:DX004YBOomW>@800003IcUoogoo008000Qoo`07001o
ogoo000YBP00BU800Woo0P000Woo00@007ooOol000=oo`03001oogoo00Aoo`04000YBP00BU82Ool0
1VLi000006LiOol0009oo`03001oogoo00Eoo`07001oogoo000YBP00BU800Woo0P000goo0P0017oo
00<007ooOol017oo00@002U:001:DP9oo`80009oo`03001oogoo00moo`0017oo00<YBU[FOol017oo
00H0048@Oom:DP00BU83Ool00e:D6<H00002Ool00a248@Qoo`04Ool01A24HaQoodYB00000goo00=B
U1S600001Woo00=JeRU:Ool05goo00L007ooOol006<HBU800004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00001goo00@006<HBU8000=oo`04001oogooOol20007Ool02000Oomoogoo001S64YB0003Ool0
1000Oomoogoo0P000goo00<007ooOol00Woo00L007ooOol006<HBU800004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001goo00D006<HBU8007oo009W>@03001W>Goo00@000aoo`0548AcW4YB001oo`02
IcT00`00IcUoo`02Ool00`00Oomoo`06Ool01`00Oomooa24Lia:DP0000=oo`04001oogooOol20004
Ool00`00Oomoo`04Ool01124Lia:DP000Woo0VLi00@006LiOomoo`8000Qoo`07001oogoo48AcW4YB
00000goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00@@Q7>LBU8000=oo`03001o
ogoo00@000ioo`0017oo00<8@WooOol017oo00H007ooOomoodYB0004Ool00c6<001oo`0;Ool00dYB
249oo`03Ool00c6<001oo`06Ool00`Q2Oomoo`0FOol01000Oomoo`000Woo00<007ooOol02goo00<0
07ooOol01Goo00@007ooOol0011oo`05001oogooOol00002Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00<007ooOol02goo00<007ooOol01Goo00D007ooOol007oo00AW>A9oo`04
HaPQ2248Ool4IcT<Ool01@00OomoogooHaP00R483Goo00<007ooOol01Goo00=S62488@P00Woo16Li
37oo00D007ooOomoof<H008Q20eoo`03001oogoo00Eoo`03HaPQ224801Qoo`0017oo00<007ooOol0
17oo00<007ooOol00Woo00<007ooOol00Woo00=cW0Q2Ool027oo00E[FSW>48@Q26<H00Aoo`03Li`8
@Woo00Ioo`03001oogoo01Ioo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01000
Oomoo`0047oo00D007ooOomoo`00009oo`03001oogoo00Yoo`03001oogoo009oo`04001oogoo0002
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01@00Oomoo`00Ool016Li4Goo00=241S6BU800Woo16Li
37oo00H007ooOom241S6BU8>Ool00`00Oomoo`04Ool00d8@6<I:DP03Ool4IcT<Ool01P00Oomood8@
6<I:DPioo`03001oogoo00Aoo`03@Q0HaTYB01Uoo`0017oo00<007ooOol017oo00H007ooOomoodYB
000?Ool00`Q2>Li[FP0?Ool00`00Oomoo`0FOol01`00Oomoo`00F]I:DP0000eoo`03001oogoo00Eo
o`04001JeTYB000@Ool02000Oomoogoo001JeTYB000<Ool00`00Oomoo`02Ool01`00Oomoo`00F]I:
DP0000eoo`03001oogoo00Eoo`05001JeTYB001oo`04IcTAOol01@00BU9cW124Ool016Li37oo00L0
07ooOol004YBLi`@Q00=Ool00`00Oomoo`04Ool01000BU9cW1240Woo16Li37oo00L007ooOol004YB
Li`@Q00=Ool00`00Oomoo`04Ool01000BU9cW12467oo0004Ool00`Q2Oomoo`03Ool200001DYBOom:
DP00BU803goo00D004YBOom[FQ2400eoo`03249oogoo01Ioo`07001oo`00001:DP00BU803Goo00<0
07ooOol017oo0P0000=:DP00BU8047oo00<007ooOol00P0000=:DP00BU8037oo00<007ooOol00Woo
00L007oo000004YB001:DP0=Ool00`00Oomoo`04Ool2000014YB001:DWoo16Li4Goo00E:DP00:DX0
07oo00AW>@aoo`07001oogooBU8002U:00003Goo00<007ooOol017oo00A:DP00:DX0009oo`AW>@ao
o`07001oogooBU8002U:00003Goo00<007ooOol017oo00A:DP00:DX001Qoo`0017oo00<YBU[FOol0
0goo00IJeQS6F]H8@P00BU8@Ool01DYB0000036<000037oo00=JeRU:Ool017oo00<HaWooOol047oo
00<007ooOol04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo
00<007ooOol02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007oo
Ool04Goo00<007ooOol087oo0004Ool00e[F>Lioo`0ZOol00d8@F]Ioo`0GOol00`00Oomoo`0AOol0
0`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4
IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomo
o`0POol000Eoo`03:DYcW7oo00Eoo`03001oogoo019oo`03001oogoo00]oo`03Li`YBWoo01Qoo`03
001oogoo015oo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03
001oogoo00Yoo`AW>AIoo`AW>@aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@aoo`03001oogoo
015oo`03001oogoo021oo`001Goo00=[FS6<Ool01Goo00<007ooOol04Woo00<007ooOol02goo00<a
S6]JOol067oo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol00Woo00<0
07ooOol04Goo00<007ooOol02Woo16Li5Woo16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li
37oo00<007ooOol04Goo00<007ooOol087oo0006Ool00f<H>Lioo`05Ool00`00Oomoo`0BOol00`00
Oomoo`09Ool00cW>HaQoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00
Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTFOol4IcT<Ool00`00Oomoo`0AOol00`00
Oomoo`0:Ool4IcT<Ool00`00Oomoo`0AOol00`00Oomoo`0POol000moo`03001oogoo019oo`03001o
ogoo02Aoo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo009oo`03001o
ogoo015oo`03001oogoo00Yoo`AW>AIoo`AW>@aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@ao
o`03001oogoo015oo`03001oogoo021oo`0037oo1@004Goo10009Goo00<007ooOol04Goo00<007oo
Ool06Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02Woo16Li5Woo
16Li37oo00<007ooOol04Goo00<007ooOol02Woo16Li37oo00<007ooOol04Goo00<007ooOol087oo
000>Ool00`00Oomoo`0BOol00`00Oomoo`0UOolE000KOolE0004OolE000<Ool4IcTFOol4IcT<OolE
000<Ool4IcT<OolE000ROol000eoo`03001oogoo019oo`03001oogoo02moo`AW>Beoo`AW>Baoo`AW
>AIoo`AW>Beoo`AW>AAoo`AW>B]oo`00E7oo16Li;Goo16Li;7oo16Li5Woo16Li;Goo16Li57oo16Li
:goo001DOol4IcT]Ool4IcT/Ool4IcTFOol4IcT]Ool4IcTDOol4IcT[Ool008Eoo`AW>Baoo`AW>Emo
o`AW>B]oo`00DWoo26Li:goo16Li;7oo16Li57oo1fLi:Woo1fLi4goo16Li:goo001?Ool>IcTXOol4
IcT/Ool4IcTAOol=IcTTOol=IcT@Ool4IcT[Ool004iooa1W>BMoo`AW>Baoo`AW>@mooa5W>B1ooa5W
>@ioo`AW>B]oo`00C7oo56Li9Goo16Li;7oo16Li3Woo4fLi7Woo4fLi3Goo16Li:goo001;OolE0000
16LiOomoogoo5@0037oo16Li;7oo16Li3Goo5@0077oo5@0037oo16Li2goo5@002goo001:Ool00fLi
001oo`0BOol00`00IcUW>@02Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT/Ool4IcT<Ool00fLi
001W>@0BOol00`00IcUoo`0IOol00fLi001oo`0BOol00`00IcUoo`0:Ool4IcT;Ool00`00Oomoo`0A
Ool00`00Oomoo`09Ool004Uoo`9W>@03001oogoo015oo`06001W>FLiIcUoo`004goo00<007ooOol0
2Woo16Li;7oo16Li2goo0VLi00<006LiOol04Goo00<006LiIcT067oo0VLi00<007ooOol04Goo00<0
06LiIcT02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Goo0006Ool016<H>Lioogoo0`0037oo
00<icWooOol04goo00<icV<HOol05goo0VLi00<007ooOol04Goo00H006LiIcUW>Goo0008Ool20002
Ool40003Ool00`00Oomoo`0:Ool20002IcT00goo0000000BOol20004Ool00`00Oomoo`0>Ool016Li
000006Li0Woo0P001goo0VLi00<006LiOol04Goo00<006LiIcT02goo0P000Woo10001Goo0VLi00<0
07ooOol01goo0P000goo0P000goo00<006LiIcT02Woo00AW>@00001W>@=oo`03001oogoo00Eoo`03
001oogoo00Moo`8000=oo`8000=oo`03001oogoo00Uoo`001Goo00=[FS6<Ool00goo00<007ooOol0
1Goo00@8@P00248icP9oo`03DY@icWoo00]oo`04248000Q2>Lh5Ool00c6<JeYoo`0EOol3IcT00`00
Oomoo`07Ool20003Ool30002Ool00`00IcUW>@02IcT00`00Oomoo`05Ool01000Oomoo`000Woo00<0
07ooOol00goo00<007ooOol02Goo00H006LiIcT006Li0002Ool00`00Oomoo`0>Ool01000Oomoo`00
0goo00<007ooOol03Woo00H006LiIcT007oo0002Ool00`00Oomoo`03Ool3IcT00`00IcUoo`07Ool2
0003Ool30002Ool01000IcUW>FLi2Goo00@007ooOol0009oo`03001oogoo00Aoo`=W>@03001oogoo
00Ioo`06001oogoo001oo`000Woo00@007ooOol000=W>@Uoo`04001W>FLi0003Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool01P00Oomoo`00Ool0009oo`04001oogoo000;Ool000Eoo`03:DYcW7oo00=o
o`03001oogoo00Qoo`05>LhaS7ooOol0000?Ool00cW><Haoo`03Ool00g>L:DYoo`0EOol3IcT00`00
Ool000020004Ool01000Oomoo`000goo00D007ooOomoo`0000AW>@03001oo`00008000Ioo`05001o
ogooOol00004Ool00`00Oomoo`03Ool30004Ool2IcT00`00IcUoo`02Ool00`00Oomoo`07Ool30007
Ool00`00Ool000030009Ool30003Ool3IcT00`00Oomoo`02Ool00`00Oomoo`03Ool3IcT00`00IcUo
o`06Ool01000Oomoo`000goo00D007ooOomoo`0000=W>@aoo`05001oogooOol00005Ool3IcT00`00
Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000fLi2Goo0fLi00<007oo00000`001Woo00<007oo
Ool02Goo00<007ooOol00Woo00@007ooOol000]oo`0017oo00=JeT8@Ool017oo00D004YB000004YB
00Moo`04001oo`000005Ool01@00<H`00000BU801Woo00<007ooOol00goo00=245[FOol017oo00<H
aWooOol03Goo0fLi00@007ooOol000Qoo`05001oogooOol00003Ool00`00IcUW>@02IcT01000Oomo
o`001Woo00<007ooOol00goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`04IcT006LiIcT2Ool0
0`00Oomoo`09Ool00`00Oomoo`05Ool01P00Oomoo`00Ool000]oo`03001oogoo009oo`9W>@03001W
>Goo00<000Ioo`=W>@03001W>Goo00Uoo`05001oogooOol00003Ool01000IcUW>FLi2goo00<007oo
Ool00goo00<007ooOol00Woo0fLi00<007ooOol027oo00<007ooOol00Woo00D007ooOomoo`0000=W
>@Uoo`9W>@06001W>Goo001oo`001goo00<007ooOol027oo00<007ooOol00`000goo00<007ooOol0
2Goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DPAoo`06JeY24000Ool@Q2481Goo00D@Q6<H
Oom:DP0000Aoo`03JeY2400000Eoo`03F]HYBWoo01=oo`AW>@04001oogoo0007Ool00`00Oomoo`02
Ool01@00Oomoogoo000016Li00@007ooOol000Aoo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`06001W>FLi001W>@000Woo00<007ooOol027oo00<007ooOol00goo00@0
07ooOol0009oo`8000]oo`03001oogoo009oo`06001W>FLi001oo`001goo16Li00<006LiOol027oo
00<007ooOol00Woo00D007ooOomoo`0000AW>@Qoo`06001oogoo001oo`000Woo00@007ooOomoo`AW
>@03001oogoo00Ioo`06001oogoo001oo`000Woo00@007ooOol000AW>@Qoo`04001W>FLi0002Ool2
0007Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000Eoo`03001oogoo00Uoo`0017oo00<8@WooOol0
17oo00H007ooOomoodYB0003Ool012U:248004YB2goo00=:DPQ2Ool00Woo00@YBPQ2001:DPIoo`03
249oogoo019oo`AW>@07001oogoo000Q2000BU800Woo00@007ooOol0009oo`8000=oo`03001W>FLi
009W>@07001oogoo000Q2000BU800Woo0P000goo0P0017oo00<007ooOol017oo00@00248001:DP9o
o`80009W>@03Ool0000000]oo`04000Q2000BU83Ool20004Ool00`00Oomoo`09Ool01P008@P004YB
OomW>@800003IcUoo`0000<000Aoo`AW>@0:001W>GooOol002U:001:DWoo0002Ool00`00Oomoo`02
0003Ool00`00IcUW>@02IcT3Ool01000:DX004YB0Woo0P000goo0P0017oo16Li00L007ooOol002U:
001:DP03Ool20003Ool20003Ool00`00IcUW>@02IcT3Ool01P00:DX004YBOomW>@800005IcUoogoo
Ool00007Ool02000Oomoogoo000YBP00BU82Ool20002Ool40002Ool00`00Oomoo`09Ool000Aoo`03
001oogoo00Aoo`03001oogoo009oo`04001oogooLi`2Ool00e[FBU9oo`07Ool01F]J>Lh@Q248HaP0
0Woo00EcW7ooOomJeTYB00Ioo`03001oogoo019oo`AW>@07001oogoo001S64YB00000goo0P0017oo
00D007ooOomoo`0000AW>@07001oogoo001S64YB00003Goo00<007ooOol017oo00@006<HBU80009o
o`AW>@ioo`04001S64YB000EOol01@00HaQ:DP00Ool016Li2Goo16Li00P006LiOomooa24Lia:DP00
0Woo0P0017oo00D007ooOomoo`0000AW>@=oo`0448AcW4YB000=Ool4IcT01`00Oomooa24Lia:DP00
00eoo`03001W>FLi009W>@=oo`0548AcW4YB001oo`04IcT;Ool02000Oomoogoo48AcW4YB000<Ool0
0`00Oomoo`09Ool000Aoo`03001oogoo00Aoo`06001oogooOom:DP000Woo00DQ25[FOomJeP0000Qo
o`03248icV]J00Aoo`058@QJeWooF]H00006Ool00`00Oomoo`0BOol4IcT01000Oomoo`000Woo00<0
07ooOol02goo00<006LiIcT00VLi00@007ooOol0009oo`03001oogoo00]oo`03001oogoo00Aoo`04
001oogoo0002Ool4IcT>Ool01000Oomoo`005Goo00D007ooOol007oo00AW>@Uoo`AW>@03001W>Goo
009oo`03HaPQ224800aoo`03001W>FLi009W>@Aoo`03HaPQ224800eoo`AW>@05001oogooOomS6002
8@P=Ool00`00IcUW>@02IcT4Ool016<H8@PQ27oo16Li2goo00<007ooOol00Woo00=S62488@P037oo
00<007ooOol02Goo0004Ool00`Q2Oomoo`03Ool200001DYBOom:DP00BU800Woo00EcW248000004YB
00Qoo`05001:DWooJeX@Q002Ool01G>L8@P00000BU801Woo00<8@WooOol04Woo16Li00@007ooOol0
009oo`03001oogoo00]oo`03001W>FLi009W>@04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomo
o`04Ool01000Oomoo`000Woo16Li3Woo00@007ooOol001Eoo`05001oogoo001oo`04IcT9Ool4IcT0
1`00IcUoogoo@Q0HaTYB00eoo`03001W>FLi009W>@=oo`03@Q0HaTYB00ioo`AW>@06001oogoo@Q0H
aTYB3Woo00<006LiIcT00VLi0goo00=241S6BU800Woo16Li2goo00L007ooOomood8@6<I:DP0=Ool0
0`00Oomoo`09Ool000Aoo`03:DYJeWoo00=oo`06F]HHaU[F248004YB47oo00E:DP00000aS00000ao
o`03F]HYBWoo00Aoo`036<Ioogoo00aoo`AW>@07001oogoo001JeTYB00003Goo00<006LiIcT00VLi
00L007ooOol005[FBU80000=Ool00`00Oomoo`04Ool01000F]I:DP000Woo16Li3Woo00@005[FBU80
01Eoo`05001JeTYB001oo`04IcT9Ool4IcT02000IcUoogoo001:DW>L48@<Ool00`00IcUW>@02IcT3
Ool01000BU9cW1243Goo16Li00L007ooOol004YBLi`@Q00=Ool00`00IcUW>@02IcT3Ool01@00BU9c
W124Ool016Li2goo00P007ooOomoo`00BU9cW12437oo00<007ooOol02Goo0004Ool00e[F>Lioo`0Z
Ool00d8@F]Ioo`0COol4IcT01`00Ool00000BU8004YB00eoo`03001W>FLi009W>@07001oo`00001:
DP00BU803Goo00<007ooOol00goo0P0000=:DP00BU800Woo16Li3Goo0P0000=:DP00BU8057oo0P00
00A:DP00BU9oo`AW>@Uoo`AW>@08001W>GooOom:DP00:DX000aoo`03001W>FLi009W>@=oo`04BU80
02U:000=Ool4IcT01`00OomoodYB000YBP0000eoo`03001W>FLi009W>@=oo`05BU8002U:001oo`04
IcT;Ool02000OomoogooBU8002U:000<Ool00`00Oomoo`09Ool000Eoo`03:DYcW7oo02Qoo`03Li`Y
BWoo01Eoo`=W>@03001oogoo015oo`03001W>FLi009W>@03001oogoo015oo`03001oogoo00Yoo`AW
>Baoo`AW>@Yoo`=W>@03001W>Goo015oo`04001W>FLiIcTFOol3IcT00`00Oomoo`0AOol01000IcUW
>FLi2Goo16Li2goo00<007ooOol04Goo00<007ooOol02Goo0005Ool00f]J<Haoo`0XOol00c6<JeYo
o`0EOol3IcT00`00Oomoo`0AOol00`00IcUW>@02IcT00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT/
Ool4IcT:Ool3IcT00`00IcUoo`0AOol01000IcUW>FLi5Woo0fLi00<007ooOol04Goo00@006LiIcUW
>@Uoo`AW>@]oo`03001oogoo015oo`03001oogoo00Uoo`001Woo00=S63W>Ool017oo00<007ooOol0
4Woo00<007ooOol02Woo00<icV<HOol05Woo0fLi00<007ooOol04Goo00<006LiIcT00VLi00<007oo
Ool04Goo00<007ooOol02Woo16Li;7oo16Li2Woo0fLi00<006LiOol04Goo00@006LiIcUW>AIoo`=W
>@03001oogoo015oo`04001W>FLiIcT9Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`09Ool000io
o`03001oogoo019oo`03001oogoo02=oo`9W>@03001oogoo015oo`06001W>FLiIcUoo`004goo00<0
07ooOol02Woo16Li;7oo16Li2goo0VLi00<006LiOol04Goo00<006LiIcT067oo0VLi00<007ooOol0
4Goo00<006LiIcT02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Goo000?Ool00`00Oomoo`0B
Ool00`00Oomoo`0ROol2IcT00`00Oomoo`0AOol01P00IcUW>FLiOol001=oo`03001oogoo00Yoo`AW
>Baoo`AW>@]oo`9W>@03001W>Goo015oo`03001W>FLi01Qoo`9W>@03001oogoo015oo`03001W>FLi
00Yoo`AW>@]oo`03001oogoo015oo`03001oogoo00Uoo`0037oo1@004Goo100097oo00=W>@00Ool0
4Woo00<006LiIcT00Woo00<007ooOol04Goo00<007ooOol02Woo16Li;7oo16Li37oo00=W>@00IcT0
4Woo00<006LiOol06Goo00=W>@00Ool04Woo00<006LiOol02Woo16Li2goo00<007ooOol04Goo00<0
07ooOol02Goo000@Ool00`00Oomoo`0BOol00`00Oomoo`0SOolE000016LiOomoogoo5@0037oo16Li
;7oo16Li3Goo5@0077oo5@0037oo16Li2goo5@002goo000?Ool00`00Oomoo`0BOol00`00Oomoo`0U
OolDIcTUOol4IcT/Ool4IcT>OolCIcTNOolCIcT=Ool4IcT[Ool000ioo`03001oogoo019oo`03001o
ogoo02Qooa1W>BMoo`AW>Baoo`AW>@mooa5W>B1ooa5W>@ioo`AW>B]oo`003Goo00<007ooOol04Woo
00<007ooOol0:Woo3VLi:7oo16Li;7oo16Li4Goo3FLi97oo3FLi47oo16Li:goo001BOol8IcT[Ool4
IcT/Ool4IcTDOol7IcTZOol7IcTCOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]oo`00QGoo16Li
;7oo16LiGgoo16Li:goo0025Ool4IcT/Ool4IcUOOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]o
o`00QGoo16Li;7oo16LiGgoo16Li:goo001TOolE000<Ool4IcT;OolE000<Ool4IcTnOolE0004OolE
000ROol006Aoo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo015oo`03001oogoo
00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03001oogoo021oo`00
I7oo00<007ooOol04Goo00<007ooOol02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li
?Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol087oo000COol40000
0e[FOomoo`0=Ool400000e[FOomoo`0VOol40002Ool30007Ool00`00Oomoo`05Ool400000goo0000
00020003Ool00`00Oomoo`09Ool4000016LiOol0000027oo00<007ooOol01Woo10000goo00D007oo
Oomoo`0000aoo`@0009oo`80019oo`@0009oo`<000moo`@00003Ool00000008000Moo`03001oogoo
00Ioo`@0009oo`8000=oo`03001oogoo009oo`03001oogoo00Eoo`@000=oo`03001oogoo009oo`03
001oogoo00Uoo`@0009oo`8000moo`001Woo00AS63W>Oomoo`<000Ioo`07HaQcW7ooHaPYBWoo>Lh0
3Goo00ES67>LOomS62U:00=oo`03>LiS67oo01]oo`<000Eoo`03001oogoo00=oo`03001oogoo00Io
o`03001oo`00008000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`<000Aoo`05
001W>FLiIcT00002Ool00`00Oomoo`05Ool00`00Ool000020005Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Woo0`000goo00IW>@00IcUW>Goo0002Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00
Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`07Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Yo
o`05001oogooOol00002Ool00`00Oomoo`0<Ool000Eoo`03JeXaS7oo00=oo`03001oogoo00Ioo`03
HaQcW7oo009oo`03DY@icWoo00aoo`03HaQcW7oo00Eoo`03<Ha[FWoo01]oo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo00Ioo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool016Li001W>FLi0goo00<007ooOol01Goo00@007ooOol000Mo
o`03001oogoo00@0009oo`03001oogoo00Eoo`03001oogoo009oo`9W>@03001W>Goo00=oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo011oo`03001oogoo009oo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`07Ool00`00Oomoo`040003Ool0
0`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool000Eoo`03:DYcW7oo00=oo`03001oogoo
00Moo`03DYAcW7oo009oo`03001oogoo00aoo`03DYAcW7oo00Aoo`03Li`YBWoo01]oo`03001oogoo
00Ioo`05001oogooOol00008Ool01000Oomoo`001goo00<007ooOol00Woo00D007ooOomoo`0000Io
o`03001oogoo00=oo`9W>@05001W>GooOol00008Ool01000Oomoo`0027oo00D007oo001oo`0000=o
o`03001oogoo00Eoo`03001oogoo009oo`=W>@03001oo`00008001Eoo`05001oogooOol0000COol0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00<007ooOol027oo00D007oo001oo`0000Aoo`03001oogoo00aoo`03001oo`00008000moo`00
17oo00=JeT8@Ool017oo00D004YB000004YB00Eoo`04JeXaS7ooOol20005Ool01@00<H`00000BU80
17oo00=[FS6<Ool01Goo00=245[FOol017oo00<HaWooOol04goo00@00248001:DP9oo`04001oogoo
0002Ool20008Ool02@00Oomoo`008@P004YBOol00002Ool00`00Ool00002Ool01@00Oomoogoo0000
1Woo00H00248001:DWoo0002IcT00`00IcT00002Ool00`00Oomoo`05Ool01`00Oomoo`008@P004YB
009oo`04001oogoo0002Ool20003Ool00`00Oomoo`05Ool01P008@P004YBOol0009W>@03001oo`00
00moo`06000YBP00BU9oo`000Woo00<007ooOol00P002goo00H002U:001:DWoo0002Ool00`00Ool0
0002Ool00`00Oomoo`05Ool01`00Oomoo`00:DX004YB009oo`06001oogoo001oo`000Woo00@007oo
Ool000Aoo`09001oogoo000YBP00BU9oo`00009oo`03001oogoo008000Aoo`03001oogoo00Aoo`06
000YBP00BU9oo`000Woo00<007oo00004Goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DP9o
o`04>Lioogoo0002Ool00a248@Qoo`04Ool01A24HaQoodYB00000Woo00@icWooOol000Ioo`03F]HY
BWoo01Yoo`04001S64YB0003Ool20004Ool00`00Oomoo`06Ool01`00Oomoo`00HaQ:DP00009oo`80
00=oo`8000Aoo`03001oogoo00Aoo`04001S64YB0002Ool20002IcT00goo00000008Ool01`00Oomo
o`00HaQ:DP0000=oo`8000Aoo`05001oogooOol00007Ool01P00HaQ:DP00OomW>@800003IcUoo`00
00<000aoo`0448AcW4YB0002Ool20004Ool00`00Oomoo`09Ool01124Lia:DP000Woo0P000goo0P00
27oo00L007ooOol@Q7>LBU800003Ool20003Ool20003Ool00`00Oomoo`02Ool01`00Oomooa24Lia:
DP00009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`0448AcW4YB0002Ool20002Ool4000>
Ool000Aoo`03249oogoo00Aoo`06001oogooOom:DP000Woo00@004YBBU8000aoo`05BU88@WooOol0
0002BU800`00Oomoo`05Ool00`Q2Oomoo`0IOol01000Oomoo`004Woo00@007ooOol0009oo`03001o
ogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool4IcT;Ool01000Oomoo`000Woo00<007ooOol0
2goo00<007ooOol01Goo00D007ooOol007oo00AW>A9oo`03HaPQ224801Eoo`03HaPQ2248015oo`05
001oogooOomS60028@P=Ool00`00Oomoo`02Ool01@00OomoogooHaP00R483Goo00<007ooOol01Goo
00=S62488@P067oo0004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000OomoodYB0P0000=:DWoo
Ool01goo00E[FSW>48@Q26<H009oo`04BU800000BU87Ool00`00Oomoo`0IOol01000Oomoo`004Woo
00@007ooOol0009oo`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool4IcT;Ool01000
Oomoo`000Woo00<007ooOol02goo00<007ooOol01Goo00D007ooOol007oo00AW>A5oo`03@Q0HaTYB
01Eoo`03@Q0HaTYB019oo`06001oogoo@Q0HaTYB3Woo00<007ooOol00Woo00H007ooOom241S6BU8>
Ool00`00Oomoo`04Ool00d8@6<I:DP0IOol000Aoo`03001oogoo00Aoo`06001oogooOom:DP003goo
00<8@SW>JeX03goo00<007ooOol06Goo00@005[FBU80019oo`07001oogoo001JeTYB00003Goo00<0
07ooOol017oo00@005[FBU80009oo`AW>@]oo`07001oogoo001JeTYB00003Goo00<007ooOol01Goo
00D005[FBU8007oo00AW>A5oo`04001:DW>L48@DOol01000BU9cW1244Goo00L007ooOol004YBLi`@
Q00=Ool00`00Oomoo`02Ool01`00Oomoo`00BU9cW12400eoo`03001oogoo00Aoo`04001:DW>L48@H
Ool000Aoo`03249oogoo00=oo`800005BU9oodYB001:DP0?Ool01@00BU9oof]J48@03Goo00<8@Woo
Ool067oo0P0000=:DP00BU804Woo00L007oo000004YB001:DP0=Ool00`00Oomoo`03Ool200000dYB
001:DP02Ool4IcT;Ool01`00Ool00000BU8004YB00eoo`03001oogoo00Aoo`800004BU8004YBOol4
IcTAOol014YB000YBP0057oo00A:DP00:DX0015oo`07001oogooBU8002U:00003Goo00<007ooOol0
0Woo00L007ooOom:DP00:DX0000=Ool00`00Oomoo`04Ool014YB000YBP0067oo0004Ool00bU:F]Io
o`03Ool01U[F6<IJePQ2001:DQ1oo`05BU800000<H`0000<Ool00e[F:DYoo`04Ool00aS6Oomoo`0Y
Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTn
Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000Aoo`03F]Hi
cWoo02Yoo`03@Q1JeWoo031oo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo015o
o`03001oogoo00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03001o
ogoo021oo`001Goo00<YBW>LOol01Goo00<007ooOol04Woo00<007ooOol02goo00=cW2U:Ool0<Goo
00<007ooOol04Goo00<007ooOol02Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li?Woo
00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol087oo0005Ool00f]J<Hao
o`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00c6<JeYoo`0aOol00`00Oomoo`0AOol00`00Oomo
o`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTnOol00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000Ioo`03HaPicWoo00Eoo`03001oogoo019oo`03
001oogoo00Uoo`03>LiS67oo039oo`03001oogoo015oo`03001oogoo00Yoo`AW>@]oo`03001oogoo
015oo`03001oogoo00Yoo`AW>Cioo`03001oogoo015oo`03001oogoo009oo`03001oogoo015oo`03
001oogoo021oo`003goo00<007ooOol04Woo00<007ooOol0?Goo00<007ooOol04Goo00<007ooOol0
2Woo16Li2goo00<007ooOol04Goo00<007ooOol02Woo16Li?Woo00<007ooOol04Goo00<007ooOol0
0Woo00<007ooOol04Goo00<007ooOol087oo000<Ool5000AOol4000nOol00`00Oomoo`0AOol00`00
Oomoo`0:Ool4IcT;Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool4IcTnOol00`00Oomoo`0AOol00`00
Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0POol000moo`03001oogoo019oo`03001oogoo03eo
oaD000aoo`AW>@]ooaD000aoo`AW>CiooaD000AooaD0029oo`003Woo00<007ooOol04Woo00<007oo
Ool0Ggoo16Li;7oo16LiGgoo16Li:goo000=Ool00`00Oomoo`0BOol00`00Oomoo`1POol4IcT/Ool4
IcUOOol4IcT[Ool008Eoo`AW>Baoo`AW>Emoo`AW>B]oo`00PWoo26Li:Goo26LiFgoo26Li:Goo0020
Ool<IcTTOol>IcUEOol>IcTVOol007iooa1W>B5ooa1W>E=ooa1W>BEoo`00OGoo4VLi7Woo56LiCgoo
56Li8goo001lOolDIcTLOolFIcU=OolFIcTROol007]ooaD00003IcUoogoo01Qoo`03IcT0000001<0
009W>AaooaD001Yoo`9W>AD00003IcUoogoo01moo`00NWoo00=W>@00IcT04Woo00<006LiIcT06Goo
00=W>@00Ool04Woo00<006LiIcT077oo00<007ooOol04Goo00<007ooOol067oo0VLi00<007ooOol0
4Goo00<006LiOol087oo001jOol00fLi001W>@0BOol00`00IcUW>@0HOol2IcT00`00Oomoo`0AOol0
1000IcUW>FLi6goo00<007ooOol04Goo00<007ooOol05goo0fLi00<007ooOol04Goo00<006LiIcT0
87oo000EOol3000AOol3000YOol30002Ool3000@Ool300000goo000000020004Ool2IcT00`00IcUo
o`07Ool30002Ool20003Ool01000IcUW>FLi2goo0`000goo00<007ooOol00Woo0fLi00<007ooOol0
1goo0`000Woo0P000goo00<006LiIcT00VLi2goo0`000Woo0`001goo00<007ooOol01Woo0`0000=o
o`0000000P000goo00<007ooOol02goo0`000Woo0P0017oo16Li00<007ooOol01Woo0`000goo00<0
07ooOol00Woo00@006LiIcUW>@Uoo`<0009oo`8000moo`001Woo00AS63W>Oomoo`<000Uoo`04001o
ogoo>Lh@Ool00`00Oomoo`02Ool00cW>HaQoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00
Oomoogoo00001Woo0VLi00<006LiOol027oo00@007ooOol0009oo`04001oogoo0003IcT<Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool3IcT00`00Oomoo`08Ool01000Oomoo`000Woo00@007ooOol000AW
>@aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Moo`05001oogooOol00005Ool00`00
Oomoo`0<Ool01000Oomoo`000Woo00@007ooOomoo`AW>@03001oogoo00Moo`03001oogoo009oo`03
001oogoo009oo`04001W>FLiIcT:Ool01000Oomoo`000Woo00<007ooOol037oo0005Ool00f]J<Hao
o`03Ool00`00Oomoo`08Ool01@00Oomooe:D>Lh03goo00<007ooOol00goo00<aS6]JOol06Woo0`00
1Woo00<007ooOol00Woo00<007ooOol027oo0`001Goo00<007ooOol00Woo00<007ooOol00goo0VLi
00<006LiOol00`001Goo00<007ooOol00goo00@007ooOol000=W>@=oo`<000Ioo`03001oogoo00@0
00=oo`=W>@03001oogoo00<000Eoo`03001oogoo00=oo`04001oogoo0004IcT<Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool01000Oomoogoo16Li00<007ooOol01goo00<007ooOol010000goo00@006Li
IcUW>@Yoo`03001oogoo00=oo`03001oogoo00aoo`001Goo00<YBW>LOol00goo00<007ooOol027oo
00D007ooOomoo`0000moo`03001oogoo00=oo`03Li`YBWoo01]oo`03001oogoo00Eoo`03001oogoo
009oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogooOol3IcT01@00IcUo
ogoo00001Woo00<007ooOol00Woo00D007ooOomoo`0000AW>@=oo`03001oogoo00Eoo`06001oogoo
001oo`000goo16Li00D007ooOomoo`0000Ioo`03001oogoo00<000=oo`03001W>FLi00=W>@]oo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`05001oogooOol0000>
Ool00`00Oomoo`02Ool01000Oomoogoo1FLi00<007ooOol01goo00H007ooOol007oo0004Ool00`00
IcUW>@02IcT9Ool00`00Oomoo`03000?Ool000Aoo`03F]I247oo00Aoo`05001:DP00001:DP06Ool0
0`00Oomoo`020005Ool01@00<H`00000BU801Goo00<007ooOol017oo00=245[FOol017oo00<HaWoo
Ool04goo00<007ooOol017oo0P000goo0P002goo00<007ooOol00goo0P000Woo00@007ooOol000=o
o`=W>@05001W>GooOol00005Ool20002Ool01000Oomoo`000Woo00<006LiIcT00VLi0goo00<007oo
Ool017oo0P000goo0P000goo16Li00D007ooOomoo`0000Eoo`80009oo`03001oogoo00=oo`03001W
>FLi00=W>@Yoo`8000=oo`8000Qoo`03001oogoo00Ioo`80009oo`04001oogoo0003Ool00`00Oomo
o`0;Ool20002Ool01000Oomoo`000Woo1FLi00<007ooOol01Woo0P000goo0P0017oo00<006LiIcT0
0VLi27oo0P000Woo00<007ooOol03goo0004Ool00bU:F]Ioo`04Ool01P00@Q1oodYB001:DPEoo`05
001oogoo48@Q2005Ool01A24HaQoodYB00001Goo00<007ooOol017oo00=JeRU:Ool06Woo00@00248
001:DPAoo`03001oogoo009oo`03001oogoo00Uoo`04000Q2000BU83Ool01000Oomoogoo0P0017oo
0fLi00P006LiOomoo`008@P004YB0goo00@007ooOomoo`8000=oo`03001W>FLi009W>@=oo`04000Q
2000BU84Ool00`00Oomoo`02Ool01000Oomoogoo16Li00P007ooOomoo`008@P004YB0goo00<007oo
Ool010000Woo00<006LiIcT00fLi17oo00@002U:001:DP=oo`03001oogoo009oo`03001oogoo00Io
o`07001oogoo000YBP00BU800goo00@007ooOomoo`8000Aoo`03001oogoo00Aoo`04000YBP00BU84
Ool01000Oomoogoo0P000goo1FLi00L007ooOol002U:001:DP03Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00IcUW>@02IcT2Ool01000:DX004YB0goo00<007ooOol010003Woo0004Ool00`Q2Oomo
o`04Ool01P00OomoogooBU8000Eoo`03001oogoo00Yoo`03BU88@Woo00Aoo`03001oogoo00Eoo`03
249oogoo01Uoo`04001S64YB000EOol01000HaQ:DP003Goo0fLi00P006LiOomoo`00HaQ:DP0037oo
00<006LiIcT00VLi0goo00@006<HBU8000eoo`AW>@08001oogooOol006<HBU8000aoo`03001W>FLi
00=W>@Aoo`0448AcW4YB000AOol01`00Oomooa24Lia:DP0000eoo`03001oogoo00Aoo`0448AcW4YB
000=Ool5IcT01`00Oomooa24Lia:DP0000eoo`03001W>FLi009W>@9oo`0448AcW4YB000HOol000Ao
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`0348@007oo00Qoo`05JeXicQ248@QS
6004Ool00a24001oo`06Ool00`00Oomoo`0IOol01000Oomoo`005Goo00@007ooOol000eoo`=W>@05
001W>GooOol00002Ool00`00Oomoo`0:Ool00`00IcUW>@02IcT3Ool01000Oomoo`003Goo16Li00D0
07ooOomoo`00009oo`03001oogoo00Yoo`03001W>FLi00=W>@Eoo`03HaPQ2248015oo`05001oogoo
OomS60028@P=Ool00`00Oomoo`05Ool00f<H8@PQ200=Ool5IcT01@00OomoogooHaP00R483Goo00<0
06LiIcT00VLi0goo00=S62488@P067oo0004Ool00`00Oomoo`04Ool01P00OomoogooBU8000moo`03
248icV]J00moo`03001oogoo01Uoo`04001oogoo000EOol01000Oomoo`003Goo0fLi00D006LiOomo
o`00009oo`03001oogoo00Yoo`03001W>FLi009W>@=oo`04001oogoo000=Ool4IcT01@00Oomoogoo
00000Woo00<007ooOol02Woo00<006LiIcT00fLi17oo00=241S6BU804Woo00H007ooOom241S6BU8>
Ool00`00Oomoo`04Ool00d8@6<I:DP0>Ool5IcT01P00Oomood8@6<I:DPioo`03001W>FLi009W>@9o
o`03@Q0HaTYB01Uoo`0017oo00<8@WooOol00goo0P0000E:DWooBU8004YB00moo`05001:DWooJeX@
Q00=Ool00`Q2Oomoo`0IOol01000F]I:DP005Goo00@005[FBU8000eoo`=W>@08001W>GooOol005[F
BU8000aoo`03001W>FLi009W>@=oo`04001JeTYB000=Ool4IcT02000Oomoogoo001JeTYB000<Ool0
0`00IcUW>@03IcT4Ool01000BU9cW1244Goo00L007ooOol004YBLi`@Q00=Ool00`00Oomoo`04Ool0
1000BU9cW1243Goo1FLi00L007ooOol004YBLi`@Q00=Ool00`00IcUW>@02IcT2Ool01000BU9cW124
67oo0004Ool00bU:F]Ioo`03Ool01U[F6<IJePQ2001:DQ1oo`05BU800000<H`0000<Ool00e[F:DYo
o`04Ool00aS6Oomoo`0BOol200000dYB001:DP0DOol200000dYB001:DP0=Ool3IcT00`00IcUoo`02
00000dYB001:DP0<Ool00`00IcUW>@02IcT2Ool200000dYB001:DP0=Ool4IcT00`00Oomoo`020000
0dYB001:DP0<Ool00`00IcUW>@03IcT4Ool014YB000YBP004Goo00L007ooOom:DP00:DX0000=Ool0
0`00Oomoo`04Ool014YB000YBP003Goo1FLi00L007ooOom:DP00:DX0000=Ool00`00IcUW>@02IcT2
Ool014YB000YBP0067oo0004Ool00e[F>Lioo`0ZOol00d8@F]Ioo`15Ool2IcT00`00IcUoo`0AOol0
1000IcUW>FLi5Woo0fLi00<007ooOol04Goo00<006LiIcT00VLi6Woo00<007ooOol04Goo00<007oo
Ool05Woo16Li00<007ooOol04Goo00@006LiIcUW>Amoo`001Goo00<YBW>LOol0:7oo00=cW2U:Ool0
AWoo0VLi00<006LiOol04Goo00@006LiIcUW>AIoo`=W>@03001oogoo015oo`03001W>FLi009W>AYo
o`03001oogoo015oo`03001oogoo01Ioo`AW>@03001oogoo015oo`04001W>FLiIcTOOol000Eoo`03
JeXaS7oo00Eoo`03001oogoo019oo`03001oogoo00]oo`03<Ha[FWoo04Ioo`9W>@03001W>Goo015o
o`04001W>FLiIcTFOol3IcT00`00Oomoo`0AOol00`00IcUW>@02IcTJOol00`00Oomoo`0AOol00`00
Oomoo`0FOol4IcT00`00Oomoo`0AOol01000IcUW>FLi7goo0006Ool00f<H>Lioo`05Ool00`00Oomo
o`0BOol00`00Oomoo`09Ool00cW>HaQoo`18Ool00fLi001W>@0BOol00`00IcUW>@0HOol2IcT00`00
Oomoo`0AOol01000IcUW>FLi6goo00<007ooOol04Goo00<007ooOol05goo0fLi00<007ooOol04Goo
00<006LiIcT087oo000?Ool00`00Oomoo`0BOol00`00Oomoo`1COol00fLi001W>@0BOol00`00IcUW
>@0IOol00fLi001oo`0BOol00`00IcUW>@0LOol00`00Oomoo`0AOol00`00Oomoo`0HOol2IcT00`00
Oomoo`0AOol00`00IcUoo`0POol000aoo`D0015oo`@005Eoo`03001W>Goo015oo`03001W>Goo01Uo
o`03IcT007oo019oo`03001W>FLi01aoo`03001oogoo015oo`03001oogoo01Qoo`9W>@03001oogoo
015oo`03001W>Goo021oo`0047oo00<007ooOol04Woo00<007ooOol0Dgoo5@0077oo5@0000=W>Goo
Ool06goo5@006goo00=W>@0000004`008Woo000?Ool00`00Oomoo`0BOol00`00Oomoo`1FOolBIcTN
OolDIcU?OolDIcTSOol000ioo`03001oogoo019oo`03001oogoo05Qooa1W>B5ooa1W>E=ooa1W>BEo
o`003Goo00<007ooOol04Woo00<007ooOol0Fgoo36Li97oo3VLiEGoo3VLi9Woo0022Ool8IcTYOol8
IcUKOol8IcTYOol00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{327, 294},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-GlobalRecombination"],

Cell[TextData[{
  "\nBasic scheme of global recombination: Among a population of seven \
chromosomes three elements are chosen per column, for which discrete \
recombination is applied ",
  "(compare this to ",
  ButtonBox["Figure",
    ButtonData:>"Figure-LocalDiscreteRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  CounterBox["Section", "FigureCaption-LocalDiscreteRecombination"],
  ")."
}], "NumberedFigure",
  CellTags->"FigureCaption-GlobalRecombination"],

Cell["\<\
We formalize global recombination analogously to local \
recombinations, the only difference being that now the domain for selection \
of components to be recombined is extended to the whole population. \
\>", 
  "Text"],

Cell[TextData[{
  "So we can define a ",
  StyleBox["global recombination operator",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Omega]\_\(rec, r\)\^global\),
          FontWeight->"Bold"], TraditionalForm]]],
  ", that combines ",
  StyleBox["r",
    FontSlant->"Italic"],
  " elements per \"column\" as follows:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`\(\[Omega]\_\(rec, r\)\^global\)(x\&\[RightVector]\_1, \[Ellipsis], 
        x\&\[RightVector]\_N) = 
      \(x\&\[RightVector]\^\[Prime] = 
        \((x\_1\^\[Prime], \[Ellipsis], x\_n\^\[Prime])\)\)\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`x\_k\^\[Prime] = 
      \[Rho](x\_\(\(i\_\(1  k\)\) k\), \[Ellipsis], x\_\(\(i\_rk\) k\))\)]]], 
  "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "Note that all of the ",
  StyleBox["N",
    FontSlant->"Italic"],
  "  population members ",
  Cell[BoxData[
      \(TraditionalForm
      \`P = \((x\&\[RightVector]\_1, \[Ellipsis], x\&\[RightVector]\_N)
          \)\)]],
  " are in the scope of the recombination operator. "
}], "Text"],

Cell[TextData[{
  "The indices ",
  Cell[BoxData[
      \(TraditionalForm\`i\_\(1  k\), \[Ellipsis], 
      i\_\(r\ k\) \[Element] {1, \[Ellipsis], N}, \ 
      1 \[LessEqual] k \[LessEqual] n\)]],
  ", refer to the selected vector elements per column. "
}], "Text"],

Cell[TextData[{
  "For the example in Figure 2, we have the following settings: ",
  Cell[BoxData[
      \(TraditionalForm\`N = 7\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`n = 5\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`r = 3\)]],
  "; ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\_1\) \.b4 = \[Rho](p\_31, p\_41, p\_61)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\_2\) \.b4 = \[Rho](p\_22, p\_32, p\_62)\)]],
  ", etc."
}], "Text"],

Cell["\<\
Depending on the recombination mapping, intermediate or discrete, \
the final elements are computed as follows:\
\>", "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(x\_k\^\[Prime]\), "=", 
        RowBox[{"{", 
          RowBox[{GridBox[{
               
                 {\(\(x\_\(i\_\(1  k\)\)\) or\ \[Ellipsis]\ or\ 
                    x\_\(i\_rk\)\), \(if\ \[Rho] \[Equal] \[Rho]\_dis\)},
               
                 {\(\(1\/r\) \(\[Sum]\+\(m = 1\)\%r x\_\(\(i\_mk\) k\)\)\), 
                  \(if\ \[Rho] \[Equal] \[Rho]\_int\)}
                }], "."}]}]}], TraditionalForm]]]], "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  ButtonBox["Figure",
    ButtonData:>"GlobalRecombination - 3-fold",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombintion-3-fold"],
  " gives a more elaborate view of global recombination unfolded as a \
three-step process. The following steps may be applied to all columns in \
parallel."
}], "Text"],

Cell[TextData[{
  "(1) For the ",
  StyleBox["k",
    FontSlant->"Italic"],
  "-th column ",
  StyleBox["r",
    FontSlant->"Italic"],
  " elements with indices ",
  Cell[BoxData[
      \(TraditionalForm\`i\_\(1  k\), \[Ellipsis], i\_\(r\ k\)\)]],
  " are selected at random."
}], "Text"],

Cell[TextData[{
  "(2) The elements ",
  Cell[BoxData[
      \(TraditionalForm\`x\_\(i\_\(1  k\)\)\ through\ x\_\(i\_\(r\ k\)\)\)]],
  "form the ",
  StyleBox["k",
    FontSlant->"Italic"],
  "-th column of a new, local set of ",
  StyleBox["r",
    FontSlant->"Italic"],
  " vectors."
}], "Text"],

Cell["\<\
(3) Perform local recombination for each column of these vectors.\
\
\>", "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003g0001=A000`40O003h00Omgoo000gOol@0003
Ool@0002Ool@0003Ool@0002Ool@0004Ool@0003Ool@0002Ool@0003Ool@0002Ool@0008Ool003Mo
o`03001oogoo00aoo`05001oogooOol0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04
001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00@007ooOol0
00ioo`05001oogooOol0000>Ool01000Oomoo`003Woo00<007ooOol01Woo000gOol00`00Oomoo`03
Ool30002Ool01@00Oomoogoo00000goo00<007ooOol00goo0`000Woo0P000Woo00@007ooOol000Mo
o`03001oogoo00<00003Ool007oo009oo`03001oogoo00=oo`<000=oo`04001oogoo0002Ool00`00
Oomoo`05Ool00`00Oomoo`0300000goo001oo`03Ool00`00Oomoo`03Ool30002Ool01@00Oomoogoo
00000goo00<007ooOol00goo0`000Woo0P000Woo00@007ooOol000Eoo`<00004Ool000000002Ool0
1@00Oomoogoo00001Woo00<007ooOol00Woo00@007ooOol0009oo`03001oogoo00=oo`<00004Ool0
00000002Ool00`00Oomoo`06Ool000Ioo`<002ioo`03001oo`00008000=oo`04001oogoo0003Ool0
1000Oomoogoo10000Woo00<007oo00000Woo00D007ooOomoo`00009oo`03001oo`00008000=oo`03
001oogoo009oo`03001oo`0000=oo`@0009oo`04001oo`00Ool30002Ool01@00Oomoo`00Ool00`00
0goo00<007ooOol00Woo00<007oo000017oo00<007ooOol01Goo00@007ooOol000=oo`05001oogoo
Ool00005Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00D007ooOomoo`00
009oo`05001oogooOol00006Ool00`00Oomoo`030002Ool01000Oomoo`001Goo00<007oo00000goo
00@007ooOol000Qoo`000goo00EcW36<Oomoo`0000Moo`03@Q1S67oo00]oo`03@Q1cW7oo01Moo`04
001oogoo0003Ool20002Ool01@00Oomoogoo00000goo00<007oo00000goo0`000goo00@007ooOol0
009oo`04001oogoo0004Ool01000Oomoogoo0P0000=oo`00Ool00Woo00<007oo00000goo0`0000Ao
o`00Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool01000Oomoogoo0P0000=oo`00Ool00goo
00<007ooOol017oo0P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`<000=oo`04001oogoo
0002Ool00`00Oomoo`04Ool20002Ool20002Ool01@00Oomoogoo00001Woo00H007ooOol007oo0002
Ool01000Oomoo`001Goo0`000Woo0P000Woo00<007ooOol01Woo0003Ool01AS6JeYoogoo00001goo
00=cW0Q2Ool02goo00=cW2U:Ool05goo00<007ooOol00P000goo00@007ooOol000=oo`06001oogoo
Ool007oo0P000Woo0P000Woo00<007oo00000Woo00@007ooOol0009oo`8000=oo`03001oogoo009o
o`03001oo`0000=oo`04001oo`000002Ool20003Ool20002Ool01000Oomoo`000Woo0P000goo00@0
07ooOol000=oo`03001oogoo009oo`04001oo`000004Ool01000Oomoo`000goo00H007ooOomoo`00
Ool20002Ool20002Ool00`00Ool00002Ool01000Oomoo`000Woo0P000goo00D007ooOomoo`00009o
o`06001oogooOol007oo0P000goo00@007ooOomoo`80009oo`04001oogoo0002Ool200000goo0000
0002Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0009oo`03BU8aS7oo009oo`04000Q2000BU84Ool0
0`Q248Aoo`02Ool01000:DX004YB1Woo0TYB0goo00<HaWooOol04Goo00P007ooOol007oo001oo`00
1goo00T007ooOomoo`00Ool007oo00000goo00@007ooOol000=oo`04001oogoo0002Ool00`00Ool0
0006Ool01000Oomoo`000goo00D007oo001oo`0000=oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00<007oo00001Woo0P0000=oo`00Ool00goo00D007ooOomoo`00009oo`03001oogoo00Eoo`05
001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00001goo00@007ooOol0009oo`03001o
ogoo009oo`04001oogoo0002Ool20002Ool00`00Oomoo`06Ool0009oo`038@QJeWoo009oo`04001S
64YB0009Ool01124Lia:DP001Woo00=S6248Ool05Woo00H007ooOol007oo0009Ool02@00Oomoogoo
001oo`00Ool0000:Ool01000Oomoo`000Woo00<007oo00002Goo00T007ooOomoo`00Ool007oo0000
2Woo00@007ooOol0009oo`03001oo`0000Uoo`03001oogoo009oo`04001oo`00000;Ool01P00Oomo
ogoo001oo`8000]oo`04001oogoo0002Ool2000:Ool01P00Oomoogoo001oo`8000]oo`04001oogoo
0002Ool2000:Ool00`00Oomoo`06Ool0009oo`03001oogoo009oo`04001oogoo000:Ool00f<H8@PQ
2007Ool00`00Oomoo`0EOol00`00Ool00002000:Ool01000Oomoogoo10002goo00D007ooOol007oo
00<000Yoo`04001oogooOol4000;Ool01@00Oomoo`00Ool00`002Woo00<007ooOol00Woo00<007oo
Ool00P002Woo00D007ooOomoo`00009oo`8000Yoo`04001oogoo0003Ool20009Ool01@00Oomoogoo
00000Woo0P002Woo00@007ooOol000=oo`8000Uoo`03001oogoo00Ioo`000Woo00<007ooOol00Woo
00@007ooOol000Uoo`03@Q0HaTYB00Qoo`03001oogoo01Eoo`03001oogoo00aoo`05001oogooOol0
000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`02Ool0
0`00Oomoo`0<Ool01@00Oomoogoo00003Woo00@007ooOol000ioo`05001oogooOol0000>Ool01000
Oomoo`003Woo00<007ooOol01Woo0002Ool00b48F]Ioo`02Ool01000F]I:DP002Goo00@004YBLi`@
Q0Ioo`03HaPQ27oo01Ioo`03001oogoo00aoo`05001oogooOol0000>Ool01000Oomoo`003Woo00D0
07ooOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo
00003Woo00@007ooOol000ioo`05001oogooOol0000>Ool01000Oomoo`003Woo00<007ooOol01Woo
0002Ool014YB:DYoogoo0P0000E:DP00BU9oo`0000Moo`06BU8002U:001oo`0017oo0TYB0goo00<H
aWooOol04Goo00<007ooOol037oo00D007ooOomoo`0000ioo`04001oogoo000>Ool01@00Oomoogoo
00003Woo00@007ooOol000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0000>Ool0
1000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool000=oo`04
6<I[FWooOol60009Ool40003Ool00g>L:DYoo`0GOol00`00Oomoo`0<Ool01@00Oomoogoo00003Woo
00@007ooOol000ioo`05001oogooOol0000>Ool01000Oomoo`003Woo00<007ooOol00Woo00<007oo
Ool037oo00D007ooOomoo`0000ioo`04001oogoo000>Ool01@00Oomoogoo00003Woo00@007ooOol0
00ioo`03001oogoo00Ioo`000goo00=cW36<Ool01Goo0P002Woo00<007oo00000goo00=247>LOol0
5goo00<007ooOol037oo00D007ooOomoo`0000ioo`04001oogoo000>Ool01@00Oomoogoo00003Woo
00@007ooOol000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0000>Ool01000Oomo
o`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool000Yoo`03001oogoo
00Uoo`03001oogoo01ioo`03001oogoo00aoo`05001oogooOol0000>Ool01000Oomoo`003Woo00D0
07ooOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo
00003Woo00@007ooOol000ioo`05001oogooOol0000>Ool01000Oomoo`003Woo00<007ooOol01Woo
0009Ool00`00Oomoo`09Ool00`00Oomoo`0OOol@0003Ool@0002Ool@0003Ool@0002Ool@0004Ool@
0003Ool@0002Ool@0003Ool@0002Ool@0008Ool00?Moo`00mgoo003gOol00?Moo`00mgoo003gOol0
0?Moo`00mgoo000oOol00fLiOomoo`0@Ool00fLiOomoo`0?Ool00fLiOomoo`0@Ool00fLiOomoo`0?
Ool00fLiOomoo`0AOol00fLiOomoo`0@Ool00fLiOomoo`0?Ool00fLiOomoo`0@Ool00fLiOomoo`0?
Ool00fLiOomoo`0=Ool003ioo`=W>A1oo`9W>A1oo`=W>A1oo`=W>@moo`=W>A5oo`=W>A1oo`9W>A1o
o`=W>A1oo`9W>A1oo`=W>@ioo`00?Woo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo
0fLi3goo0fLi47oo0fLi3goo0fLi3Woo000mOol5IcT>Ool5IcT=Ool5IcT>Ool5IcT=Ool5IcT?Ool5
IcT>Ool5IcT=Ool5IcT>Ool5IcT=Ool5IcT=Ool003aoo`MW>@aoo`IW>@aoo`MW>@aoo`MW>@]oo`MW
>@eoo`MW>@aoo`IW>@aoo`MW>@aoo`IW>@aoo`MW>@aoo`00?7oo1fLi37oo1fLi2goo1fLi37oo1fLi
2goo1fLi3Goo1fLi37oo1fLi2goo1fLi37oo1fLi2goo1fLi37oo000kOol9IcT:Ool8IcT:Ool9IcT:
Ool9IcT9Ool9IcT;Ool9IcT:Ool8IcT:Ool9IcT:Ool8IcT:Ool9IcT;Ool003]oo`YW>@Uoo`UW>@Uo
o`YW>@Uoo`YW>@Qoo`YW>@Yoo`YW>@Uoo`UW>@Uoo`YW>@Uoo`UW>@Uoo`YW>@Yoo`00?Woo0fLi47oo
0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi3Woo000nOol3
IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcTAOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcT>Ool0
03ioo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W>A5oo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W
>@ioo`00?Woo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo0fLi3goo0fLi47oo0fLi
3goo0fLi3Woo000nOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcTAOol3IcT@Ool3IcT?Ool3IcT@
Ool3IcT?Ool3IcT>Ool003ioo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W>A5oo`=W>A1oo`=W>@mo
o`=W>A1oo`=W>@moo`=W>@ioo`00?Woo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo
0fLi3goo0fLi47oo0fLi3goo0fLi3Woo000nOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcTAOol3
IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcT>Ool003ioo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W
>A5oo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W>@ioo`00?Woo0fLi47oo0fLi3goo0fLi47oo0fLi
3goo0fLi4Goo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi3Woo000nOol3IcT@Ool3IcT?Ool3IcT@
Ool3IcT?Ool3IcTAOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcT>Ool003ioo`=W>A1oo`=W>@mo
o`=W>A1oo`=W>@moo`=W>A5oo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W>@ioo`00?Woo0fLi47oo
0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi3Woo000nOol3
IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcTAOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcT>Ool0
03ioo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W>A5oo`=W>A1oo`=W>@moo`=W>A1oo`=W>@moo`=W
>@ioo`00?Woo0fLi47oo0fLi3goo0fLi47oo0fLi3goo0fLi4Goo0fLi47oo0fLi3goo0fLi47oo0fLi
3goo0fLi3Woo000nOol3IcT@Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcTAOol3IcT@Ool3IcT?Ool3IcT@
Ool3IcT?Ool3IcT>Ool003ioo`=W>@eoo`MW>@ioo`=W>@eoo`MW>@ioo`=W>A5oo`=W>A1oo`=W>@eo
o`IW>@moo`=W>@moo`=W>@ioo`00?Woo0fLi2goo2fLi37oo0fLi2goo2fLi37oo0fLi4Goo0fLi47oo
0fLi2goo2VLi3Goo0fLi3goo0fLi3Woo000nOol3IcT9Ool?IcT:Ool3IcT9Ool?IcT:Ool3IcTAOol3
IcT@Ool3IcT9Ool>IcT;Ool3IcT?Ool3IcT>Ool003Mooa00009oo`03IcT0000000h0009ooa00009o
o`03IcT0000000h0009ooa0000Aooa0000=ooa00009ooa0000=ooa00009ooa0000Qoo`00=goo00<0
07ooOol037oo00D007ooIcUW>@0000ioo`04001W>Goo000>Ool01@00OomW>FLi00003Woo00@006Li
Ool000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0000>Ool01000OomW>@003Woo
00D006LiOomoo`0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool000moo`8000ioo`8001Ioo`03
001oogoo00aoo`05001oofLiIcT0000>Ool01000IcUoo`003Woo00D007ooIcUW>@0000ioo`04001W
>Goo000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00@007ooIcT000io
o`05001W>GooOol0000>Ool01000Oomoo`003Woo00<007ooOol01Woo000>Ool01000Oomoo`0037oo
00@007ooOol001Eoo`03001oogoo00=oo`<0009oo`05001oogooOol00003IcT00`00Oomoo`03Ool3
0002Ool20002Ool01000IcUW>@0027oo00<007oo00000P0000=oo`00IcT00VLi00<007ooOol00goo
0`000goo00@007ooOol0009W>@03001oogoo00Eoo`03001oogoo00<00003Ool007oo00=oo`03001o
ogoo00Aoo`05001oogooOol00003Ool01@00Oomoogoo00001Woo00@007ooOomoo`80009oo`04001W
>FLi0005Ool3000017oo000000000Woo00D006LiIcUoo`0000Moo`05001oogooOol00002Ool01000
Oomoo`001Woo00<007ooOol00`000Woo00<007ooOol01Woo0008Ool30006Ool00`00Oomoo`0=Ool0
0`00Oomoo`0COol00`00Ool00002000017oo001oo`000Woo00D007ooOomoo`0000=W>@@0009oo`03
001oo`00009oo`05001oogooOol00002IcT00`00Ool000020002Ool30003Ool00`00Ool00003IcT4
0002Ool01000Ool007oo0`000Woo00D006LiIcT007oo00<000=oo`03001oogoo009oo`03001oo`00
00Aoo`03001oogoo00Aoo`05001oogooOol00003Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00=oo`04001W>FLi0007Ool01@00Oomoogoo00000Woo00D006LiIcUoo`0000Eoo`<00004Ool00000
0002Ool01000Oomoo`001Woo00<007ooOol00Woo00@007ooOol000Qoo`0017oo00=cW36<Ool00Woo
00<007ooOol017oo00D007ooOom246<H00]oo`06001oogooOom247>L4Goo00@007ooOol0009oo`<0
009oo`05001oogooOol00003IcT00`00Ool00003Ool30003Ool01000Oomoo`000VLi00@007ooOol0
00=oo`03001oo`00009oo`800003Ool006Li009W>@03001oo`0000=oo`<00004Ool007oo0002Ool0
1000IcUW>@000Woo00<007ooOol00Woo00@007ooOomoo`800003Ool007oo00=oo`03001oogoo00Ao
o`05001oogooOol00003Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00@007ooOol0009W>@03
001oogoo00Aoo`80009oo`80009oo`05001W>FLiIcT00005Ool01`00Ool007oo001oo`00009oo`04
001oogoo0006Ool01000Oomoogoo0P000Woo00<007ooOol01Woo0004Ool00aS6JeYoo`02Ool00`00
Oomoo`02Ool01`00Oomoo`00OomcW0Q200Uoo`04001oogoo0002Ool00g>L:DYoo`0@Ool00`00Oomo
o`0200000goo00000003Ool01@00Oomoogoo00000fLi00@007oo0000009oo`80009oo`03001oo`00
009oo`04001W>FLi0002Ool20003Ool20003Ool00`00Ool00003IcT01000Ool000000Woo0P000goo
0P000Woo00@006LiIcT0009oo`8000Aoo`03001oo`0000=oo`03001oogoo009oo`04001oo`000004
Ool01000Oomoo`000goo00H007ooOomoo`00Ool20003Ool01P00Oomoo`00Ool0009oo`04001W>FLi
0002Ool20003Ool01@00Oomoogoo00000Woo00H006LiIcUW>@00Ool20003Ool20002Ool20002Ool0
1000Oomoo`000Woo0P000goo00<007oo000017oo00<007ooOol01Woo0003Ool00dYB<Haoo`03Ool0
10008@P004YB0Woo0P000Woo00<8@Q24Ool00Woo00@002U:001:DP=oo`8000Aoo`9:DP=oo`036<Io
ogoo00Yoo`06001oogoo001oo`000Woo00<007ooOol017oo00T006LiIcUW>@00Ool007oo00000goo
00@007ooOol000=oo`04001W>FLi0002Ool00`00Ool00003Ool01000Oomoo`000Woo00T006LiIcUW
>@00Ool007oo00000goo00D007ooOomoo`00009oo`04001W>FLi0002Ool00`00Ool00002Ool20002
Ool200000goo001oo`03Ool01@00Oomoogoo00000Woo0P001Woo00D007ooOomoo`0000=oo`03001o
ogoo00Aoo`05001oogooOol00002IcT00`00Oomoo`02Ool00`00Ool00003Ool01@00Oomoogoo0000
0fLi00D007ooOomoo`0000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00@007oo0000009o
o`80009oo`03001oogoo00Ioo`000goo00<Q25[FOol00goo00@006<HBU8000]oo`0448AcW4YB0009
Ool00f<H8@Qoo`0?Ool01P00Oomoo`00Ool000Uoo`09001W>FLiIcT007oo001oo`0000Yoo`04001W
>FLi0002Ool00`00Ool00009Ool02@00IcUW>FLi001oo`00Ool0000:Ool01000IcUW>@000Woo00<0
07oo00002Goo00<007ooOol00Woo00@007oo000000]oo`06001oogooOol007oo0P002goo00@006Li
IcT0009oo`8000Yoo`06001W>FLiIcT007oo0P002goo00@007ooOol0009oo`8000Yoo`03001oogoo
00Ioo`000goo00<007ooOol00goo00@007ooOol000aoo`03HaPQ224800Yoo`03001oogoo00ioo`03
001oo`00008000Yoo`04001W>FLiIcT4000;Ool01@00IcUW>@00Ool00`002Woo00@006LiIcUW>@@0
00]oo`05001W>FLi001oo`03000:Ool00`00Oomoo`02Ool00`00Oomoo`02000:Ool01@00Oomoogoo
00000Woo0P002Woo00@006LiIcT000=oo`8000Uoo`05001W>FLiIcT00002Ool2000:Ool01000Oomo
o`000goo0P002Goo00<007ooOol01Woo0003Ool00`00Oomoo`03Ool01000Oomoo`002goo00=241S6
BU802goo00<007ooOol03Woo00<007ooOol037oo00D006LiIcUW>@0000ioo`04001W>FLi000>Ool0
1@00IcUW>FLi00003Woo00@006LiIcT000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogoo
Ool0000>Ool01000IcUW>@003Woo00D006LiIcUW>@0000ioo`04001oogoo000>Ool00`00Oomoo`06
Ool000=oo`038@QJeWoo00=oo`04001JeTYB000;Ool01000BU9cW1242Goo00=S6248Ool03goo00<0
07ooOol037oo00D006LiIcUW>@0000ioo`04001W>FLi000>Ool01@00IcUW>FLi00003Woo00@006Li
IcT000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0000>Ool01000IcUW>@003Woo
00D006LiIcUW>@0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool000=oo`03BU8YBWoo009oo`80
0003BU8004YB00]oo`04BU8002U:0009Ool2BU83Ool00aS6Oomoo`0:Ool00`00Oomoo`0<Ool01@00
IcUW>FLi00003Woo00@006LiIcT000ioo`05001W>FLiIcT0000>Ool01000IcUW>@003Woo00<007oo
Ool00Woo00<007ooOol037oo00D007ooOomoo`0000ioo`04001W>FLi000>Ool01@00IcUW>Goo0000
3Woo00@007ooOol000ioo`03001oogoo00Ioo`0017oo00<HaV]JOol07Goo00=cW2U:Ool047oo00<0
07ooOol037oo00D006LiIcUW>@0000ioo`04001W>FLi000>Ool01@00IcUW>FLi00003Woo00@006Li
IcT000ioo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0000>Ool01000IcUW>@003Woo
00D006LiIcUoo`0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool000Aoo`03Li`aS7oo01eoo`03
@Q1cW7oo011oo`03001oogoo00aoo`05001oofLiIcT0000>Ool01000IcUoo`003Woo00D007ooIcUW
>@0000ioo`04001W>Goo000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo
00@007ooIcT000ioo`05001W>GooOol0000>Ool01000Oomoo`003Woo00<007ooOol01Woo000gOol@
00000gooIcUW>@0@00000fLiOol0000?00000gooIcUW>@0@00000fLiOol0000?0004Ool@0003Ool@
00000gooIcT0000?00000fLiOomoo`0@0002Ool@0008Ool003ioo`=W>@Qooa5W>@Uoo`=W>@Qooa5W
>@Uoo`=W>A5oo`=W>A1oo`=W>@Qooa1W>@Yoo`=W>@moo`=W>@ioo`002goo00@icV<HHaPicPaoo`04
>LiS66<H>LhOOol3IcT9Ool?IcT:Ool3IcT9Ool?IcT:Ool3IcTAOol3IcT@Ool3IcT9Ool>IcT;Ool3
IcT?Ool3IcT>Ool000aoo`8HaPioo`8HaR1oo`=W>@]oo`]W>@aoo`=W>@]oo`]W>@aoo`=W>A5oo`=W
>A1oo`=W>@]oo`YW>@eoo`=W>@moo`=W>@ioo`00?Woo0fLi3Goo1fLi3Woo0fLi3Goo1fLi3Woo0fLi
4Goo0fLi47oo0fLi3Goo1VLi3goo0fLi3goo0fLi3Woo000nOol3IcTROol3IcT@Ool3IcT?Ool3IcT?
Ool6IcT?Ool3IcT?Ool3IcT@Ool3IcT?Ool3IcT>Ool003ioo`=W>B9oo`=W>A1oo`=W>@moo`=W>@eo
o`YW>@eoo`=W>@moo`=W>A1oo`=W>@eoo`IW>@eoo`00?Woo0fLi8Woo0fLi47oo0fLi3goo0fLi2goo
3VLi2goo0fLi3goo0fLi47oo0fLi2Woo36Li2Woo000gOol@0003Ool@0002Ool@0003Ool@0002Ool@
0004Ool@0003Ool@0002Ool@0003Ool@0002Ool@0008Ool003Moo`03001oogoo00aoo`05001oogoo
Ool0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool01P00Oomoogoo
IcT000ioo`05001W>GooOol0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo
000>Ool00`00Oomoo`06Ool000ioo`@000aoo`@001Eoo`03001oogoo00aoo`05001oogooOol0000>
Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool01P00OomoogooIcT000io
o`05001W>GooOol0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oofLi000>Ool0
0`00IcUoo`06Ool000Qoo`<000Aoo`03001oogoo00eoo`03001oogoo01Eoo`03001oogoo00Eoo`04
001oogoo0003Ool01@00Oomoogoo00001Woo0P000Woo0P000Woo00@007ooOol000Ioo`<00006Ool0
0000001oo`000goo00<007ooOol017oo0P000goo00@007ooOol0009oo`03001oogoo00Aoo`<00006
Ool00000001oo`000Woo0VLi00<007ooOol00goo0`000Woo00D007ooOomoo`00009W>@03Ool007oo
00Ioo`03001oogoo0080009oo`04001oogoo0005Ool3000017oo000000000Woo00D007ooOomoo`00
00Ioo`8000=oo`04001oogoo0002IcT00`00Oomoo`03Ool3000017oo000000000Woo00<006LiIcT0
1Woo0004Ool00g>L<Haoo`02Ool00`00Oomoo`04Ool01@00Oomood8@HaP02goo00H007ooOomood8@
Li`AOol00`00Ool00002000017oo000000000Woo00D007ooOomoo`0000=oo`@000=oo`05001oogoo
Ool00003Ool01@00Oomoo`00Ool00`0017oo00L007ooOomoo`00Ool00003Ool40003Ool00`00Oomo
o`030002Ool01@00Oomoo`00Ool00`0017oo00L007ooOomoo`00Ool00002Ool2IcT00`00Oomoo`05
Ool01000Oomoo`000goo00D006LiIcUoo`0000Eoo`<0009oo`05001oogooOol00002Ool00`00Oomo
o`05Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo00<0009oo`04001W>FLi
0005Ool00`00Ool00003Ool01000Oomoo`000VLi1Woo0004Ool00aS6JeYoo`02Ool00`00Oomoo`05
Ool01000OomcW0Q237oo00D007ooOomcW2U:015oo`04001oogoo0002Ool00`00Ool00002Ool01@00
Oomoogoo00000goo00<007oo00001Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`02Ool20002Ool200000goo001oo`02Ool00`00Ool00005Ool01@00Ool007oo00000Woo00@007oo
Ool0009oo`03001oogoo009oo`80009oo`800003Ool007oo00=W>@03001oogoo00Aoo`80009oo`05
001oogooOol00003IcT00`00Oomoo`03Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol0
17oo0P000Woo0P000Woo00D007ooOomoo`0000Moo`05001oo`00Ool00002Ool01000IcUW>@001Goo
0`000Woo0P000Woo00<006LiIcT01Woo0003Ool00dYB<Haoo`03Ool01P008@P004YBOol0009oo`04
001oo`Q248@3Ool01000:DX004YB0Woo00@007ooOol000=oo`9:DP=oo`036<Ioogoo00Yoo`03001o
ogoo0080009oo`80009oo`05001oogooOol00003Ool01000Ool000000Woo00L007oo001oo`00Ool0
0002Ool01000Oomoo`000Woo0P000Woo00<007ooOol00goo00<007oo00000goo00@007oo0000009o
o`03001oo`00009oo`80009oo`04001oogoo0002Ool20002Ool01@00Oomoogoo00000goo00<007oo
IcT00VLi00@007oo000000Aoo`04001oogoo0003Ool01P00IcUW>FLi001oo`8000=oo`800004Ool0
07oo0002Ool01000Oomoo`000Woo0P0000=oo`00Ool017oo00@007ooOol000=oo`04001oo`000002
Ool00`00Ool00002Ool20002Ool01000IcUW>@000Woo0P0000=oo`0000000Woo00<007ooOol00Woo
00@006LiIcUW>@Eoo`000goo00<Q25[FOol00goo00@006<HBU80009oo`8000Moo`0448AcW4YB0003
Ool20004Ool00f<H8@Qoo`0?Ool01P00Oomoo`00Ool0009oo`03001oogoo00Aoo`09001oogooOol0
07oo001oo`00009oo`05001oogooOol00003Ool01000Oomoo`000Woo00<007oo00000Woo0P000Woo
00@007ooOol000=oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00H007oo
Ool007oo0002Ool20002Ool200000goo001oo`03IcT01@00Oomoogoo00000Woo00<007ooOol01Goo
00D006LiIcUW>@0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
00@007oo0000009oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@0
07ooOol0009W>@03001oogoo009oo`04001oogoo0002Ool20002Ool01000IcUW>FLi1Goo0003Ool0
0`00Oomoo`03Ool01000Oomoo`0037oo00=S62488@P02Woo00<007ooOol03Woo00H007ooOol007oo
0009Ool02@00Oomoogoo001oo`00Ool0000:Ool01000Oomoo`000Woo00<007oo00002Goo00T007oo
Oomoo`00Ool007oo00002Woo00@007ooOol0009oo`03001oo`0000Uoo`03001oofLi009W>@04001o
o`00000;Ool01P00IcUW>FLi001oo`8000]oo`04001oogoo0002Ool2000:Ool01P00Oomoogoo001o
o`8000]oo`04001W>FLi0002Ool2000:Ool01000IcUW>FLi1Goo0003Ool00`00Oomoo`03Ool01000
Oomoo`002goo00=241S6BU802goo00<007ooOol03Woo00<007oo00000P002Woo00@007ooOomoo`@0
00]oo`05001oogoo001oo`03000:Ool01000Oomoogoo10002goo00D007ooOol007oo00<000Yoo`03
001oofLi009W>@03001oogoo008000Yoo`05001W>FLiIcT00002Ool2000:Ool01000Oomoo`000goo
0P002Goo00D007ooOomoo`00009oo`8000Yoo`04001W>FLi0003Ool20009Ool01000IcUW>FLi1Goo
0003Ool00b48F]Ioo`03Ool01000F]I:DP002goo00@004YBLi`@Q0Uoo`03HaPQ27oo00moo`03001o
ogoo00aoo`05001oogooOol0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo
000>Ool00`00OomW>@02IcT00`00Oomoo`0<Ool01@00IcUW>FLi00003Woo00@007ooOol000ioo`05
001oogooOol0000>Ool01000IcUW>@003Woo00@006LiIcUW>@Eoo`000goo00=:DRU:Ool00Woo0P00
00=:DP00BU802goo00A:DP00:DX000Uoo`9:DP=oo`036<Ioogoo00Yoo`03001oogoo00aoo`05001o
ogooOol0000>Ool01000Oomoo`003Woo00D007ooOomoo`0000ioo`04001oogoo000>Ool00`00OomW
>@02IcT00`00Oomoo`0<Ool01@00IcUW>FLi00003Woo00@007ooOol000ioo`05001oogooOol0000>
Ool01000IcUW>@003Woo00@006LiIcUW>@Eoo`0017oo00<HaV]JOol07Goo00=cW2U:Ool047oo00<0
07ooOol037oo00D007ooOomoo`0000ioo`04001oogoo000>Ool01@00Oomoogoo00003Woo00@007oo
Ool000ioo`03001oogoo009W>@03001oogoo00aoo`05001W>FLiOol0000>Ool01000Oomoo`003Woo
00D007ooOomoo`0000ioo`04001W>FLi000>Ool00`00IcUW>@06Ool000Aoo`03Li`aS7oo01eoo`03
@Q1cW7oo011oo`03001oogoo00aoo`05001oogooOol0000>Ool01000Oomoo`003Woo00D007ooOomo
o`0000ioo`04001oogoo000>Ool00`00Oomoo`02IcT00`00Oomoo`0<Ool01@00IcUW>Goo00003Woo
00@007ooOol000ioo`05001oogooOol0000>Ool01000IcUW>@003Woo00<006LiIcT01Woo000gOol0
0`00Oomoo`0<Ool01@00Oomoogoo00003Woo00@007ooOol000ioo`05001oogooOol0000>Ool01000
Oomoo`003Woo00H007ooOomoofLi000>Ool01@00IcUoogoo00003Woo00@007ooOol000ioo`05001o
ogooOol0000>Ool01000IcUW>@003Woo00<006LiIcT01Woo000gOol@0003Ool@0002Ool@0003Ool@
0002Ool@0003Ool00fLi0000000>00000fLiOomoo`0@0002Ool@0003Ool@00000gooIcT0000?0000
0fLiOomoo`05Ool003ioo`=W>B9oo`=W>A1oo`=W>@moo`=W>@Yooa1W>@Yoo`=W>B9oo`=W>@Qooa1W
>@Qoo`002goo00@icV<HHaPicPaoo`04>LiS66<H>LhOOol3IcTROol3IcT@Ool3IcT?Ool3IcT;Ool>
IcT;Ool3IcTROol3IcT9Ool>IcT9Ool000aoo`8HaPioo`8HaR1oo`=W>B9oo`=W>A1oo`=W>@moo`=W
>@eoo`YW>@eoo`=W>B9oo`=W>@Yoo`aW>@Yoo`00?Woo0fLi8Woo0fLi47oo0fLi3goo0fLi3goo1VLi
3goo0fLi8Woo0fLi3Goo1VLi3Goo000lOol7IcTNOol6IcT?Ool3IcT=Ool6IcTPOol7IcTNOol6IcTP
Ool003Yoo`]W>AUoo`aW>@aoo`=W>@Yoo`aW>A]oo`]W>AUoo`aW>Aeoo`00>7oo3fLi5Woo3VLi2goo
0fLi2Goo3VLi67oo3fLi5Woo3VLi77oo000?Ool3000=Ool3000EOol@00000fLiOomoo`0@0002Ool@
0003Ool@0002Ool@0004Ool@0002Ool00fLi0000000>0002Ool@0002Ool00fLi0000000>0002Ool@
0008Ool000Qoo`<000Eoo`03001oogoo00eoo`03001oogoo01=oo`03IcT007oo00eoo`05001W>FLi
Ool0000>Ool01000OomW>@003Woo00D006LiOomoo`0000ioo`04001oofLi000>Ool00`00IcUoo`02
Ool00`00Oomoo`0<Ool01@00OomW>FLi00003Woo00@006LiOol000ioo`05001oofLiIcT0000>Ool0
1000Oomoo`003Woo00<007ooOol01Woo0004Ool00g>L<Haoo`02Ool00`00Oomoo`04Ool01@00Oomo
od8@HaP02goo00H007ooOomood8@Li`@Ool00fLi001oo`04Ool30002Ool01@00Oomoogoo00000VLi
00=oo`00Ool017oo0`000Woo0P000Woo00@006LiIcT000Moo`03001oogoo00<00006Ool006LiIcUo
o`001goo00D007ooOomoo`00009oo`04001W>FLi0007Ool00`00Oomoo`03000017oo001W>FLi0Woo
00<007ooOol00goo0`000Woo00H007ooOomoo`00Ool2IcT00`00Oomoo`03Ool30002Ool20002Ool0
1000IcUoo`001Woo0P0000Aoo`000000009oo`05001W>FLiIcT00006Ool00`00Oomoo`02Ool01`00
Oomoo`00IcUoo`0000Eoo`<00004Ool000000002Ool00`00Oomoo`06Ool000Aoo`036<I[FWoo009o
o`03001oogoo00Aoo`05001oogooLi`8@P0;Ool01P00OomoogooLi`YBPmoo`9W>@03001oo`000080
00=oo`04001oogoo0003Ool01000IcUW>FLi100017oo00@007ooOol000=oo`05001W>FLi001oo`03
0003Ool00`00Oomoo`02Ool00`00Ool00002IcT00goo000000020002Ool3000017oo000000000Woo
00D006LiIcT007oo00<000=oo`03001oogoo009oo`03001oo`00009W>@9oo`03001oogoo00=oo`03
001oo`00009oo`05001oogooOol00003IcT00`00Oomoo`03Ool00`00Ool00002Ool01@00Oomoogoo
00000VLi00<007ooOol017oo00<007ooOol00Woo00@007ooOol000=W>@03001oogoo00Aoo`03001o
ogoo00<0009oo`04001W>Goo0007Ool01@00Oomoogoo00000Woo00<007ooOol01Woo0003Ool00dYB
<Haoo`03Ool010008@P004YB0Woo0P000Woo00<8@Q24Ool00Woo00@002U:001:DP=oo`8000Aoo`9:
DP=oo`036<Ioogoo00Qoo`9W>@04001oogoo0003Ool20002Ool01@00Oomoogoo00000fLi00<007oo
000017oo0P000goo00@007ooOol0009W>@04001oogoo0004Ool01000Oomoogoo0P0000Qoo`00IcUW
>Goo001oo`000goo00L007oo001oo`00Ool00002Ool01000IcUW>@000Woo00<007ooOol00Woo00@0
07ooOomoo`800004Ool006LiIcT2Ool00`00Oomoo`03Ool30002Ool01@00Oomoogoo00000fLi00<0
07ooOol00goo0`000goo00@007ooOol0009W>@03001oogoo00Eoo`03001oogoo0080009oo`05001W
>FLiIcT00006Ool01P00Oomoo`00Ool0009oo`04001W>Goo0006Ool20002Ool20002Ool00`00Oomo
o`06Ool000=oo`038@QJeWoo00=oo`04001S64YB0003Ool00`00Oomoo`05Ool01124Lia:DP0017oo
00<007ooOol00Woo00=S6248Ool037oo0fLi00<007ooOol00P000goo00@007ooOol000=oo`06001W
>FLiIcT007oo0P0017oo00D007oo001oo`00009oo`04001W>FLi0002Ool20003Ool00`00Oomoo`02
Ool00`00Ool00003IcT01000Ool000000goo0P000Woo0P000Woo00@006LiIcT0009oo`8000=oo`04
001oogoo0003Ool01`00IcUW>FLiOol007oo0080009oo`8000=oo`05001oogooOol00003IcT01000
Ool000000Woo0P000Woo00<007oo00000Woo00@006LiIcT0009oo`800004Ool007oo0003Ool01000
Oomoo`000fLi00@007oo000000=oo`04001oogooOol20002Ool01000IcUW>@000Woo0P000goo00<0
07oo000017oo00<007ooOol01Woo0003Ool00`00Oomoo`03Ool01000Oomoo`0037oo00=S62488@P0
2Woo00<007ooOol02goo0fLi00P007ooOol007oo001oo`001goo00T006LiIcUW>@00Ool007oo0000
0Woo00D007ooOomoo`0000=oo`04001W>FLi0002Ool00`00Ool00006Ool01000Oomoo`000fLi00D0
07oo001oo`0000=oo`05001oogooOol00002Ool01000IcUW>@000Woo00<007oo00001Woo0P0000=o
o`00IcT00VLi00=oo`00Ool00Woo00D007ooOomoo`0000Ioo`05001W>FLiIcT00003Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009W>@03001oogoo009oo`03001oo`0000=oo`05001oogooOol0
0003IcT01@00Oomoogoo00001goo00@007ooOol0009W>@03001oogoo009oo`03001oo`0000=oo`80
009oo`03001oogoo00Ioo`000goo00<007ooOol00goo00@007ooOol000]oo`03@Q0HaTYB00]oo`03
001oogoo00]oo`=W>@06001oogoo001oo`002Goo00T006LiIcUW>@00Ool007oo00002Woo00@006Li
IcT0009oo`03001oo`0000Uoo`09001W>FLiIcT007oo001oo`0000Yoo`04001W>FLi0002Ool00`00
Ool00009Ool01`00IcUW>FLiOol007oo008000]oo`06001W>FLiIcT007oo0P002goo00@006LiIcT0
009oo`8000Yoo`06001W>FLiIcT007oo0P002goo00@006LiIcT0009oo`8000Yoo`03001oogoo00Io
o`000goo00<Q25[FOol00goo00@005[FBU8000]oo`04001:DW>L48@9Ool00f<H8@Qoo`0<Ool3IcT0
0`00Ool00002000:Ool01000IcUW>FLi10002goo00D006LiIcT007oo00<000Yoo`04001W>FLiIcT4
000;Ool01@00IcUW>@00Ool00`002Woo00H006LiIcUW>Goo0002Ool2000:Ool01@00IcUW>FLi0000
0Woo0P002Woo00@006LiIcT000=oo`8000Uoo`05001W>FLiIcT00002Ool2000:Ool01000IcUW>@00
0goo0P002Goo00<007ooOol01Woo0003Ool00dYB:DYoo`02Ool200000dYB001:DP0;Ool014YB000Y
BP002Goo0TYB0goo00<HaWooOol01goo0fLi00<007ooOol037oo00D006LiIcUW>@0000ioo`04001W
>FLi000>Ool01@00IcUW>FLi00003Woo00@006LiIcT000ioo`06001W>FLiIcUoo`003Woo00D006Li
IcUW>@0000ioo`04001W>FLi000>Ool01@00IcUW>FLi00003Woo00@006LiIcT000ioo`03001oogoo
00Ioo`0017oo00<HaV]JOol07Goo00=cW2U:Ool03Goo0fLi00<007ooOol037oo00D006LiIcUW>@00
00ioo`04001W>FLi000>Ool01@00IcUW>FLi00003Woo00@006LiIcT000ioo`06001W>FLiIcUoo`00
3Woo00D006LiIcUW>@0000ioo`04001W>FLi000>Ool01@00IcUW>FLi00003Woo00@006LiIcT000io
o`03001oogoo00Ioo`0017oo00=cW36<Ool07Goo00=247>LOol03Woo0VLi00<007ooOol037oo00D0
06LiIcUW>@0000ioo`04001W>FLi000>Ool01@00IcUW>Goo00003Woo00@006LiIcT000ioo`03001W
>FLi009oo`03001oogoo00aoo`05001W>FLiIcT0000>Ool01000IcUW>@003Woo00D006LiIcUW>@00
00ioo`04001W>Goo000>Ool00`00Oomoo`06Ool003Eoo`9W>@03001oogoo00aoo`05001W>FLiIcT0
000>Ool01000IcUW>@003Woo00D006LiIcUoo`0000ioo`04001W>FLi000>Ool00`00IcUW>@02Ool0
0`00Oomoo`0<Ool01@00IcUW>FLi00003Woo00@006LiIcT000ioo`05001W>FLiIcT0000>Ool01000
IcUoo`003Woo00<007ooOol01Woo000fOol00fLi001oo`0=Ool01@00IcUW>Goo00003Woo00@006Li
IcT000ioo`05001W>FLiOol0000>Ool01000IcUW>@003Woo00<006LiIcT00Woo00<007ooOol037oo
00D007ooIcUW>@0000ioo`04001W>Goo000>Ool01@00IcUW>FLi00003Woo00@006LiOol000ioo`03
001oogoo00Ioo`00=Woo00=W>@00Ool03Goo00D006LiIcUoo`0000ioo`04001oofLi000>Ool01@00
IcUoogoo00003Woo00@007ooIcT000ioo`03001W>Goo009oo`03001oogoo00aoo`05001oofLiIcT0
000>Ool01000IcUoo`003Woo00D007ooIcUW>@0000ioo`04001oogoo000>Ool00`00Oomoo`06Ool0
00]oo`04>LiS66<H>Lh<Ool013W>HaQS63W>67oo400000=W>GooOol040000Woo40000goo40000Woo
400017oo40000Woo00=W>@0000003P000Woo40000Woo00=W>@0000003P000Woo400027oo000<Ool2
6<H>Ool26<HJOol?IcTFOol>IcTGOol>IcTHOol?IcTFOol>IcTLOol003Yoo`]W>AUoo`aW>AUoo`aW
>A]oo`]W>AUoo`aW>Aeoo`00?7oo1fLi7Woo1VLi7goo1VLi87oo1fLi7Woo1VLi87oo003gOol00?Mo
o`00mgoo003gOol003moo`03Mkeoogoo011oo`03Mkeoogoo00moo`03Mkeoogoo011oo`03Mkeoogoo
00moo`03Mkeoogoo015oo`03Mkeoogoo011oo`03Mkeoogoo00moo`03Mkeoogoo011oo`03Mkeoogoo
00moo`03Mkeoogoo00eoo`00?Woo0gNm47oo0WNm47oo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0WNm
47oo0gNm47oo0WNm47oo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003eoo`Eg_@ioo`Eg_@eoo`Eg_@ioo`Eg_@eoo`Eg_@mo
o`Eg_@ioo`Eg_@eoo`Eg_@ioo`Eg_@eoo`Eg_@eoo`00?7oo1gNm37oo1WNm37oo1gNm37oo1gNm2goo
1gNm3Goo1gNm37oo1WNm37oo1gNm37oo1WNm37oo1gNm37oo000lOol7Mkd<Ool7Mkd;Ool7Mkd<Ool7
Mkd;Ool7Mkd=Ool7Mkd<Ool7Mkd;Ool7Mkd<Ool7Mkd;Ool7Mkd<Ool003]oo`Ug_@Yoo`Qg_@Yoo`Ug
_@Yoo`Ug_@Uoo`Ug_@]oo`Ug_@Yoo`Qg_@Yoo`Ug_@Yoo`Qg_@Yoo`Ug_@]oo`00>goo2WNm2Goo2GNm
2Goo2WNm2Goo2WNm27oo2WNm2Woo2WNm2Goo2GNm2Goo2WNm2Goo2GNm2Goo2WNm2Woo000nOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003io
o`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@io
o`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo
0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3
Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g
_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm
3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5o
o`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo
0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3
Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g
_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm
3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003io
o`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@io
o`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo
0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3
Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g
_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm
3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5o
o`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo
0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3
Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g
_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm
3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@
Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003io
o`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@io
o`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo
0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3
Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g
_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm2Goo400017oo40002Goo0gNm
3goo0gNm47oo0gNm2Goo40001goo0008Ool3000cOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd9Ool00`00
Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd?Ool3Mkd@Ool3Mkd9
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool000Aoo`03Li`aS7oo009oo`03001oogoo00=oo`06001o
ogooOom246<H2Woo00<007ooOol00Woo00=247>LOol05goo00=g_@00Mkd00Woo00<007ooOol02goo
00=g_@00Mkd00Woo0P002goo00Ag_@00Mkeoo`<000aoo`03Mkd007Nm00=oo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol0
0003Ool00`00Oomoo`07Ool01000Mkeg_Goo0P0037oo00Ag_@00Mkeoo`<000aoo`03001g_GNm009o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo00Eoo`0017oo00<H
aV]JOol00Woo00<007ooOol00goo00H007ooOomoog>L248:Ool00`00Oomoo`02Ool00g>L:DYoo`0B
Ool30002Ool00gNm001g_@02Ool00`00Oomoo`06Ool30002Ool00gNm001g_@02Ool00`00Oomoo`05
Ool30002Ool00gNm001g_@03Ool00`00Oomoo`05Ool30002Ool017Nm001g_Goo0`001Goo10000goo
00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00Aoo`05001oogooOol00003Ool00`00Oomo
o`07Ool01@00Mkeg_Goo00003Goo00=g_@00Mkd00goo00<007ooOol02Woo00<007NmMkd00`001Woo
00<007ooOol017oo00<007ooOol00Woo00@007ooOol000Moo`000goo00=:DS6<Ool00goo00@00248
001:DP=oo`05001oogoo248@Q003Ool01000:DX004YB17oo00<007ooOol00Woo0TYB0goo00<HaWoo
Ool03Goo00L007ooOomoogNm001g_@02Ool00`00Oomoo`07Ool01`00OomoogooMkd007Nm00=oo`03
001oogoo00Eoo`07001oogooOomg_@00Mkd00Woo0P0027oo00/007ooOomoogNm001g_Goo001oo`00
00Eoo`03001oo`0000Aoo`04001oogooOol20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00
Oomoogoo00000goo00<007ooOol01goo00<007NmMkd00Woo00<007ooOol02Woo00=g_@00Mkd00Woo
0P0037oo00H007NmMkd007oo0006Ool00`00Oomoo`04Ool01000Oomoogoo0P000Woo00<007ooOol0
1Goo0003Ool00b48F]Ioo`03Ool01000HaQ:DP000goo00<007ooOol01Goo00@@Q7>LBU8000Aoo`03
001oogoo009oo`03HaPQ27oo019oo`80009oo`9g_@04001oogoo0009Ool20002Ool2Mkd01@00Ool0
07oo00001goo0P000Woo0WNm00D007ooOomoo`0000Qoo`80009oo`9g_@03001oogoo008000Eoo`04
001oo`000004Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Ool0000017oo00@007ooOol000=o
o`03001oogoo00=oo`80009oo`06Mkd007Nm001oo`0027oo0P000Woo0WNm00D007ooOomoo`0000Qo
o`80009oo`04Mkd007NmOol20006Ool01000Ool0000017oo00<007oo000017oo00<007ooOol01Goo
0003Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`03001oogoo00Eoo`03HaPQ2248009oo`04
001oogoo0004Ool00`00Oomoo`0AOol01@00Ool007ooMkd00P0037oo00D007oo001oogNm0080009o
o`03001oogoo00Ioo`05001oo`00Oomg_@020002Ool00`00Oomoo`07Ool01@00Ool007ooMkd00P00
0goo00<007ooOol00goo00D007oo001oo`00009oo`80009oo`80009oo`03001oogoo009oo`05001o
ogooOol00002Ool20006Ool00`00Oomoo`05Ool01`00Ool00000Mkeoo`0000]oo`03001oogNm0080
009oo`03001oogoo00Uoo`05001oo`00001g_@02Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo
0P000Woo0P000Woo00<007ooOol01Goo0003Ool00`00Oomoo`03Ool01@00Oomoo`00Ool010001Woo
00=241S6BU800goo100017oo00<007ooOol04Goo00@007oo001oo`=g_@aoo`04001oo`00Ool3Mkd;
Ool01000Ool007oo0gNm37oo00@007oo001oo`=g_@Uoo`05001oo`00Ool0000:Ool00`00Oomoo`02
Ool01000Ool000002goo00<007ooOol00goo0P000Woo0gNm2goo0P000Woo0gNm37oo0P000Woo0gNm
2Goo00@007oo000000]oo`03001oogoo00Eoo`000goo00<Q25[FOol00goo00@005[FBU8000]oo`04
001:DW>L48@9Ool00f<H8@Qoo`0AOol30002Ool3Mkd;Ool30002Ool3Mkd:Ool30002Ool3Mkd;Ool3
0002Ool3Mkd9Ool4000;Ool00`00Oomoo`02Ool00`00Oomoo`02000:Ool00`00Oomoo`04Ool20000
17ooMkeg_GNm37oo0P0000AoogNmMkeg_@eoo`800004Oomg_GNmMkd9Ool00`00Oomoo`02000:Ool0
0`00Oomoo`05Ool000=oo`03BU8YBWoo009oo`800003BU8004YB00]oo`04BU8002U:0009Ool2BU83
Ool00aS6Oomoo`0AOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`02
Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd?Ool3Mkd@Ool3Mkd9Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool000Aoo`036<I[FWoo01eoo`03Li`YBWoo01Moo`=g_A1oo`=g_@moo`=g_A1oo`=g_@Uo
o`03001oogoo00aoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Moo`=g_@moo`=g_A1o
o`=g_@Uoo`03001oogoo00aoo`03001oogoo00Eoo`0017oo00=cW36<Ool00goo00<007ooOol03Goo
00<007ooOol01goo00=247>LOol05goo0gNm47oo0gNm3goo0gNm47oo0gNm2Goo00<007ooOol037oo
00<007ooOol00Woo00<007ooOol037oo00<007ooOol01goo0gNm3goo0gNm47oo0gNm2Goo00<007oo
Ool037oo00<007ooOol01Goo000;Ool00`00Oomoo`0=Ool00`00Oomoo`0POol3Mkd@Ool3Mkd?Ool3
Mkd@Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3
Mkd?Ool3Mkd@Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool000Uoo`@000eoo`<0025oo`=g
_A1oo`=g_@moo`=g_A1oo`=g_@Uoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo00Moo`=g_@moo`=g_A1oo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Eoo`0037oo00<0
07ooOol03Goo00<007ooOol07goo0gNm47oo0gNm3goo0gNm47oo0gNm2Goo00<007ooOol037oo00<0
07ooOol00Woo00<007ooOol037oo00<007ooOol01goo0gNm3goo0gNm47oo0gNm2Goo00<007ooOol0
37oo00<007ooOol01Goo000;Ool00`00Oomoo`0=Ool00`00Oomoo`0POol3Mkd@Ool3Mkd?Ool3Mkd@
Ool3Mkd9Ool@0004Ool@0009Ool3Mkd?Ool3Mkd@Ool3Mkd9Ool@0007Ool000Yoo`03001oogoo00eo
o`03001oogoo025oo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g_A1oo`=g_@moo`=g_A1o
o`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm4Goo0gNm47oo0gNm3goo
0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3MkdAOol3Mkd@Ool3
Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003ioo`=g_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_A5oo`=g
_A1oo`=g_@moo`=g_A1oo`=g_@moo`=g_@ioo`00?Woo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm
4Goo0gNm47oo0gNm3goo0gNm47oo0gNm3goo0gNm3Woo000nOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?
Ool3MkdAOol3Mkd@Ool3Mkd?Ool3Mkd@Ool3Mkd?Ool3Mkd>Ool003Mooa0000=ooa0000Uoo`=g_@Uo
oa0000Uoo`=g_@]ooa00009ooa0000Uoo`=g_A1oo`=g_@Uooa0000Moo`00=goo00<007ooOol037oo
00D007ooOomoo`0000ioo`03001oogoo00Moo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Moo`=g
_@]oo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`07Ool3Mkd@Ool3Mkd9Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool000Qoo`<000Aoo`8000ioo`8001Ioo`03001oogoo00Aoo`<0009oo`04
001oogoo0003Ool00`00Oomoo`04Ool30002Ool200000goo001oo`08Ool3000017oo000000001Goo
00<007ooOol017oo0`000goo00<007oo00002Goo0`0000Aoo`00000000Moo`03001oogoo00=oo`<0
009oo`05001oogooOol00002Ool00`00Oomoo`03Ool30002Ool20002Ool00`00Oomoo`07Ool30000
17oo000000002goo0`0000Ag_GooOol000Ioo`03001oogoo00=oo`<00004Ool000000002Ool00`00
Oomoo`05Ool000Aoo`03Li`aS7oo009oo`03001oogoo009oo`07001oogoo001ood8@HaP02Goo00@0
07ooOol0009oo`03@Q1cW7oo011oo`03001oo`000080009oo`03001oo`00009oo`04001oogoo0003
Ool00`00Ool000020002Ool00`00Ool00002Ool01000Oomoo`0017oo0`000Woo00<007Nm00000goo
00<007ooOol00goo00<007oo00000P000Woo00@007oo001oo`<00003Ool007oo00=oo`<0009oo`03
001g_@0000=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`00009oo`05001oogooOol00002
Ool00`00Oomoo`03Ool00`00Ool00002Ool01@00Oomoogoo00002Goo00<007Nm00000goo00<007oo
Ool02Goo00@007Nm001g_@<000Ioo`03001oogoo00=oo`03001oo`0000=oo`04001oogoo0007Ool0
00Aoo`036<I[FWoo009oo`03001oogoo009oo`07001oogoo001oog>L24802Goo00@007ooOol0009o
o`03Li`YBWoo011oo`04001oogoo0003Ool30002Ool01000Oomoo`000goo00@007ooOol000=oo`<0
00=oo`03001oo`0000Eoo`04001oogooOol30002Ool20005Ool01000Oomoo`000goo0`0000Ioo`00
Ool007oo0005Ool01000Oomoogoo0`000Woo0P001goo00<007ooOol00goo0`000Woo00D007ooOomo
o`00009oo`03001oogoo00=oo`<000=oo`04001oogoo0009Ool30002Ool2000;Ool3000017Nm001o
o`001Woo00<007ooOol00goo0`000Woo0P000Woo00<007ooOol01Goo0003Ool00dYB<Haoo`03Ool0
1@008@P004YBOol00`000Woo00<8@Q24Ool00Woo00@002U:001:DP9oo`<000Aoo`9:DP=oo`036<Io
ogoo00Yoo`03001oogoo0080009oo`8000=oo`04001oogoo0003Ool00`00Oomoo`020002Ool20002
Ool01@00Ool007oo00001Goo0P000Woo0P0000Eg_GooOomoo`0000Eoo`03001oogoo0080009oo`80
00=oo`800003Ool007oo00Aoo`80009oo`800003Mkeoo`0000Uoo`04001oo`000002Ool20003Ool0
1@00Oomoogoo00000Woo00<007ooOol00P0000=oo`0000000Woo00<007oo00000Woo00<007ooOol0
0goo0P000Woo0P0000Eg_GooOomoo`0000Qoo`800003Ool00000009g_@03Ool0000000Ioo`04001o
o`000002Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool000=oo`038@QJeWoo00=oo`06001S
64YB001oo`002Goo00@@Q7>LBU80009oo`03001oogoo00Aoo`03HaPQ27oo00moo`06001oogoo001o
o`000goo00<007ooOol00goo00D007ooOomoo`00009oo`03001oo`0000=oo`04001oogoo0002Ool0
0`00Oomoo`03Ool01000Ool007oo0WNm00@007ooOol000Ioo`06001oogoo001oo`000goo00L007oo
Oomoo`00Ool00005Ool01000Ool007oo0WNm00<007ooOol00P001goo00D007ooOomoo`0000=oo`03
001oogoo00Aoo`04001oogoo0004Ool01000Oomoo`000Woo00D007ooOomoo`0000Moo`05001oogNm
Mkd00002Ool00`00Oomoo`09Ool01@00Oomg_@00Mkd00Woo00<007ooOol017oo00D007ooOomoo`00
00=oo`03001oogoo0080009oo`03001oogoo00Eoo`000goo00<007ooOol00goo00@007ooOol0009o
o`8000Qoo`03HaPQ224800=oo`8000Eoo`03001oogoo00ioo`06001oogoo001oo`002Goo00D007oo
Oomoo`00009oo`03001oo`0000Uoo`03001oogoo00=oo`04001oo`00Ool3Mkd9Ool01P00Oomoo`00
Ool000Uoo`03001oogoo00=oo`04001oo`00Ool3Mkd;Ool01000Ool000002goo00@007ooOol0009o
o`8000Yoo`03001oogoo00=oo`80009oo`=g_@aoo`80009oo`=g_@Uoo`04001oo`00000;Ool00`00
Oomoo`05Ool000=oo`03001oogoo00=oo`04001oogoo000;Ool00d8@6<I:DP0;Ool00`00Oomoo`0>
Ool00`00Ool00002000:Ool01P00Oomoogoo001oo`<000Yoo`03001oogoo009oo`<0009oo`=g_@Uo
o`03001oo`00008000Yoo`03001oogoo009oo`<0009oo`=g_@]oo`03001oogoo008000Yoo`04001o
ogoo0003Ool20009Ool00`00Oomoo`04Ool2000017ooMkeg_GNm3Goo0P0000AoogNmMkeg_@Uoo`03
001oogoo008000Yoo`03001oogoo00Eoo`000goo00<Q25[FOol00goo00@005[FBU8000]oo`04001:
DW>L48@9Ool00f<H8@Qoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo
0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2goo00<007ooOol037oo00@007ooOol000io
o`03001oogoo00Moo`=g_A1oo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Eoo`000goo00=:DRU:
Ool00Woo0P0000=:DP00BU802goo00A:DP00:DX000Uoo`9:DP=oo`036<Ioogoo00Yoo`03001oogoo
00aoo`05001oogooOol0000>Ool00`00Oomoo`07Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`07
Ool3Mkd;Ool00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol01goo0gNm47oo0gNm2Goo00<0
07ooOol037oo00<007ooOol01Goo0004Ool00aS6JeYoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07
Ool00g>L:DYoo`0@Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo0gNm2Goo
00<007ooOol037oo00<007ooOol01goo0gNm2goo00<007ooOol037oo00@007ooOol000ioo`03001o
ogoo00Moo`=g_A1oo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Eoo`0017oo00=cW36<Ool00goo
00<007ooOol03Goo00<007ooOol01goo00=247>LOol047oo00<007ooOol037oo00D007ooOomoo`00
00ioo`03001oogoo00Moo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Moo`=g_@]oo`03001oogoo
00aoo`04001oogoo000>Ool00`00Oomoo`07Ool3Mkd@Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool000]oo`03001oogoo00eoo`03001oogoo01Uoo`03001oogoo00aoo`05001oogooOol0000>
Ool00`00Oomoo`07Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd;Ool00`00Oomoo`0<
Ool01000Oomoo`003Woo00<007ooOol01goo0gNm47oo0gNm2Goo00<007ooOol037oo00<007ooOol0
1Goo0009Ool4000=Ool3000JOol00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo
0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2goo00<007ooOol037oo00@007ooOol000io
o`03001oogoo00Moo`=g_A1oo`=g_@Uoo`03001oogoo00aoo`03001oogoo00Eoo`002goo00<007oo
Ool03Goo00<007ooOol06Goo40000goo40002Goo0gNm2Goo40002Goo0gNm2goo40000Woo40002Goo
0gNm47oo0gNm2Goo40001goo000:Ool00`00Oomoo`0=Ool00`00Oomoo`0QOol3MkdROol3MkdROol3
MkdAOol3MkdROol3Mkd@Ool3MkdPOol003ioo`=g_B9oo`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1oo`=g
_B1oo`00?Woo0gNm8Woo0gNm8Woo0gNm4Goo0gNm8Woo0gNm47oo0gNm87oo000nOol3MkdROol3MkdR
Ool3MkdAOol3MkdROol3Mkd@Ool3MkdPOol003ioo`=g_B9oo`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1o
o`=g_B1oo`00?Woo0gNm8Woo0gNm8Woo0gNm4Goo0gNm8Woo0gNm47oo0gNm87oo000nOol3MkdLOol@
000EOol@000:Ool3MkdLOol@0009Ool3MkdPOol003ioo`=g_Aaoo`03001oogoo00aoo`03001oogoo
01=oo`03001oogoo00aoo`03001oogoo00Qoo`=g_Aaoo`03001oogoo00aoo`03001oogoo00Moo`=g
_B1oo`0027oo0`00<goo0gNm77oo00<007ooOol037oo00<007ooOol04goo00<007ooOol037oo00<0
07ooOol027oo0gNm77oo00<007ooOol037oo00<007ooOol01goo0gNm87oo0004Ool00g>L<Haoo`02
Ool00`00Oomoo`03Ool20002Ool00d8@HaQoo`09Ool20003Ool00d8@Liaoo`0GOol30002Ool00`00
Oomoo`0;Ool30002Ool20005Ool00`00Oomoo`03Ool3000017oo000000000Woo00<007ooOol01goo
0`000goo00<007ooOol00goo00<007ooOol00goo0`0000Aoo`000000009oo`03001oogoo00Qoo`<0
009oo`03001oogoo00Yoo`<0009oo`8000Ioo`03001oogoo00=oo`<00004Ool000000002Ool00`00
Oomoo`06Ool3000017NmOomoo`0037oo0`0000Aoo`00000000Yoo`0017oo00<HaV]JOol00Woo00<0
07ooOol00Woo00L007ooOol007ooLi`8@P09Ool01000Oomoo`000Woo00=cW2U:Ool04Woo0`000Woo
0WNm00@007ooOol000Qoo`<000Aoo`04001oogoo0006Ool40004Ool01@00Oomoogoo00000Woo00<0
07ooOol00Woo0`0017oo00<007oo00000P001Goo100017oo00D007ooOomoo`00009oo`03001oogoo
00Qoo`9g_@04001oogoo000>Ool01000Oomoo`001goo00<007ooOol01Goo00D007ooOomoo`00009o
o`03001oogoo00Moo`03Mkd007Nm00<000ioo`05001oogooOol0000:Ool000=oo`03BU8aS7oo00=o
o`04000Q2000BU84Ool01000Ool8@Q240goo00@002U:001:DPEoo`04001oogooOol2BU83Ool00aS6
Oomoo`0=Ool01@00OomoogooMkd00P000Woo00<007ooOol01goo00<007ooOol00Woo0P000goo00<0
07ooOol00goo00<007oo000017oo0P000Woo0P000Woo00<007ooOol00goo00<007ooOol00Woo0P00
00Aoo`00Ool000Eoo`03001oo`0000Aoo`80009oo`80009oo`03001oogoo00Qoo`03Mkd00000009o
o`03001oogoo00]oo`8000=oo`03001oogoo00Aoo`03001oogoo00Aoo`80009oo`80009oo`03001o
ogoo00Moo`800004Mkd007oo000=Ool20002Ool2000:Ool000=oo`038@QJeWoo00=oo`05001S64YB
001oo`030007Ool01124Lia:DP000Woo0`0017oo00=S6248Ool04Woo0P000Woo00<007NmMkd00Woo
00<007ooOol01goo0P000Woo00L007ooOomoo`00Ool00005Ool01000Ool000000Woo00<007ooOol0
0goo00@007ooOol000Eoo`80009oo`03001oogoo009oo`8000Eoo`04001oo`000002Ool01@00Oomo
ogoo000017oo00<007ooOol017oo0P000Woo00<007NmMkd00Woo00<007ooOol01goo0P0000=oo`00
Ool00Woo00<007oo00001Woo00@007oo0000009oo`03001oogoo00=oo`04001oogoo0005Ool20000
0goo001g_@02Mkd00goo00000008Ool20002Ool01@00Oomoogoo000037oo0003Ool00`00Oomoo`03
Ool01P00Oomoo`00Ool000Yoo`03HaPQ2248009oo`03001oogoo00Eoo`03001oogoo015oo`05001o
o`00Oomg_@02000<Ool00`00Ool00002Ool20002Ool00`00Oomoo`04Ool01@00Ool007oo00000Woo
0P000Woo00D007ooOomoo`0000Eoo`03001oo`00009oo`8000=oo`03001oogoo00=oo`05001oo`00
Ool00002Ool20002Ool20002Ool00`00Oomoo`06Ool00`00Oomg_@02000>Ool01000Ool000000Woo
00<007ooOol01Goo00D007ooOomoo`00009oo`80009oo`05001oogooOol00007Ool01@00Ool00000
Mkd00Woo00<007ooOol027oo00<007ooOol00P000Woo0P002Woo0003Ool00`00Oomoo`03Ool01@00
Oomoo`00Ool010001Woo00=241S6BU800goo100017oo00<007ooOol04Goo00@007oo001oo`=g_@ao
o`03001oo`0000eoo`05001oo`00Ool0000:Ool00`00Oomoo`03Ool00`00Ool0000=Ool01@00Ool0
07oo00002Woo00<007ooOol017oo0P000Woo0gNm37oo0P003Woo00@007oo000000]oo`03001oogoo
00=oo`80009oo`=g_@]oo`8001=oo`000goo00<Q25[FOol00goo00@005[FBU8000]oo`04001:DW>L
48@9Ool00f<H8@Qoo`0AOol30002Ool3Mkd;Ool3000>Ool4000;Ool00`00Oomoo`02Ool3000>Ool4
000;Ool00`00Oomoo`05Ool2000017ooMkeg_GNm3Goo0P003Goo00<007ooOol00P002Woo00<007oo
Ool017oo0P0000AoogNmMkeg_@aoo`80019oo`000goo00=:DRU:Ool00Woo0P0000=:DP00BU802goo
00A:DP00:DX000Uoo`9:DP=oo`036<Ioogoo015oo`=g_Aaoo`03001oogoo00aoo`03001oogoo01=o
o`03001oogoo00aoo`03001oogoo00Qoo`=g_Aaoo`03001oogoo00aoo`03001oogoo00Moo`=g_B1o
o`0017oo00<HaV]JOol07Goo00=cW2U:Ool05goo0gNm77oo00<007ooOol037oo00<007ooOol04goo
00<007ooOol037oo00<007ooOol027oo0gNm77oo00<007ooOol037oo00<007ooOol01goo0gNm87oo
0004Ool00g>L<Haoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00d8@Liaoo`0GOol3MkdLOol0
0`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`08Ool3MkdLOol00`00Oomo
o`0<Ool00`00Oomoo`07Ool3MkdPOol000]oo`03001oogoo00eoo`03001oogoo021oo`=g_Aaoo`03
001oogoo00aoo`03001oogoo01=oo`03001oogoo00aoo`03001oogoo00Qoo`=g_Aaoo`03001oogoo
00aoo`03001oogoo00Moo`=g_B1oo`002Goo10003Goo0`008Goo0gNm77oo00<007ooOol037oo00<0
07ooOol04goo00<007ooOol037oo00<007ooOol027oo0gNm77oo00<007ooOol037oo00<007ooOol0
1goo0gNm87oo000<Ool00`00Oomoo`0=Ool00`00Oomoo`0OOol3MkdLOol@000EOol@000:Ool3MkdL
Ool@0009Ool3MkdPOol000]oo`03001oogoo00eoo`03001oogoo021oo`=g_B9oo`=g_B9oo`=g_A5o
o`=g_B9oo`=g_A1oo`=g_B1oo`002Woo00<007ooOol03Goo00<007ooOol08Goo0gNm8Woo0gNm8Woo
0gNm4Goo0gNm8Woo0gNm47oo0gNm87oo000nOol3MkdROol3MkdROol3MkdAOol3MkdROol3Mkd@Ool3
MkdPOol003ioo`=g_B9oo`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1oo`=g_B1oo`00?Woo0gNm8Woo0gNm
8Woo0gNm4Goo0gNm8Woo0gNm47oo0gNm87oo000nOol3MkdROol3MkdROol3MkdAOol3MkdROol3Mkd@
Ool3MkdPOol003ioo`=g_B9oo`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1oo`=g_B1oo`00=goo40005Woo
40000Woo40002Goo0gNm4Goo0gNm2Goo40002Goo0gNm2Goo40006Woo000gOol00`00Oomoo`0<Ool0
0`00Oomoo`0DOol00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol01goo0gNm4Goo0gNm2Goo
00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol067oo0008Ool3
0005Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`06Ool01000Oomoo`000Woo00<007oo
Ool02Woo00<007ooOol00P001Goo00<007ooOol01Goo00<007oo00000P000Woo00@007ooOol000Qo
o`07001oogooOol007oo00002Goo0WNm00<007oo00000P003Goo0WNm00@007ooOol000Ioo`03001o
ogoo00Eoo`03001oogoo0080009oo`03001oogoo00Moo`9g_@03001oo`00008000Eoo`03001oogoo
00Eoo`05001oogooOol00002Ool00`00Oomoo`09Ool00`00Ool00002000:Ool000Aoo`03Li`aS7oo
009oo`03001oogoo00Aoo`05001oogoo@Q1S600;Ool01P00Oomoogoo@Q1cW15oo`03001oo`000080
009oo`<0009oo`04001oogoo0005Ool30002Ool30002Ool00`00Oomoo`04Ool40002Ool30003Ool0
1000Oomoo`000Woo00<007oo00000P000Woo0`0000Ioo`00000007oo0004Ool30002Ool30003Ool0
0`00Oomoo`0;Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`03Ool30002Ool01@00Oomoogoo0000
2Goo0`000goo00<007ooOol00goo00<007ooOol00goo0`0000Aoo`000000009oo`03001oogoo00Mo
o`<000=oo`03001oogoo00Qoo`0017oo00<HaV]JOol00Woo00<007ooOol00Woo100000=oog>L2480
2Goo10000Woo00=cW2U:Ool047oo00@007ooOol000=oo`03001oo`00009oo`04001oogoo0006Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo00=oo`03001oo`0000=oo`03001oo`00009oo`80009o
o`04001oogoo0002Ool03@00Oomoogoo001oo`00Ool007oo001oo`0000Eoo`07001oogooOol007Nm
00000Woo0P003Goo00<007Nm00000Woo00<007ooOol017oo00<007ooOol00goo00<007oo00000goo
00@007ooOol000Uoo`03001g_@00009oo`8000Eoo`03001oogoo00=oo`07001oo`00Ool007oo0000
0Woo00<007ooOol01goo00<007oo00000Woo0P002Woo0003Ool00dYB<Haoo`03Ool020008@P004YB
Ool007oo0002Ool00`Q248Aoo`02Ool01000:DX004YB0Woo00<007oo000017oo0TYB0goo00<HaWoo
Ool02Woo00<007ooOol00P000goo0P000Woo00@007ooOol000Ioo`8000=oo`800004Ool007oo0005
Ool01000Ool000000goo0P000goo00@007ooOol0009oo`03001oogoo008000=oo`80009oo`800003
Ool007oo00Aoo`80009oo`05Mkd00000Ool0000;Ool20002Ool00gNm00000002Ool00`00Oomoo`04
Ool00`00Oomoo`020002Ool2000017oo001oo`000Woo00<007ooOol00goo0P000Woo00=g_@000000
0goo00<007ooOol00goo00<007ooOol00P000Woo0P000Woo0P000Woo00<007ooOol00goo0P000goo
0P0000=oo`00Ool02goo0003Ool00b48F]Ioo`03Ool01000HaQ:DP000Woo0P001goo00@@Q7>LBU80
00=oo`8000Aoo`03HaPQ27oo00moo`06001oogoo001oo`000goo00<007ooOol00goo00<007ooOol0
17oo00<007oo00000goo00@007ooOol000Ioo`05001oo`00Ool00003Ool01000Oomoo`000goo00@0
07ooOol0009oo`03001oo`0000=oo`07001oogooOol007oo00001Goo00@007oo001oo`9g_@03001o
ogoo008000]oo`05001oogNmMkd00009Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D007ooOomo
o`0000Moo`05001oogNmMkd00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoo`000goo
00@007ooOol000Moo`05001oogooOol00002Ool2000:Ool000=oo`03001oogoo00=oo`04001oogoo
0003Ool00`00Oomoo`06Ool00f<H8@PQ2004Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool01P00Oomo
o`00Ool000Uoo`03001oogoo00Aoo`03001oo`0000eoo`05001oo`00Ool0000:Ool01000Oomoo`00
0Woo00<007oo00002Goo00<007ooOol00goo00@007oo001oo`=g_@eoo`80009oo`=g_@Uoo`03001o
ogoo008000Yoo`03001oogoo00=oo`80009oo`=g_@Uoo`03001oogoo008000Yoo`03001oogoo00=o
o`8001=oo`000goo00<007ooOol00goo00@007ooOol000]oo`03@Q0HaTYB00]oo`03001oogoo00io
o`03001oo`00008000Yoo`03001oogoo00=oo`<000ioo`@000]oo`05001oogoo001oo`03000:Ool0
0`00Oomoo`02Ool30002Ool3Mkd>Ool2000017ooMkeg_GNm2Goo00@007ooOomoo`8000Uoo`03001o
ogoo00Aoo`800004Oomg_GNmMkd9Ool01000Oomoogoo0P002Goo00<007ooOol017oo0P004Woo0003
Ool00b48F]Ioo`03Ool01000F]I:DP002goo00@004YBLi`@Q0Uoo`03HaPQ27oo00moo`03001oogoo
00aoo`03001oogoo01Aoo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`07Ool3MkdAOol3
Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`0HOol0
00=oo`03BU8YBWoo009oo`800003BU8004YB00]oo`04BU8002U:0009Ool2BU83Ool00aS6Oomoo`0:
Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol0
1goo0gNm4Goo0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<0
07ooOol067oo0004Ool00aS6JeYoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00g>L:DYoo`0@
Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol0
1goo0gNm4Goo0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<0
07ooOol067oo0004Ool00g>L<Haoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00d8@Liaoo`0@
Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol0
1goo0gNm4Goo0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<0
07ooOol067oo000;Ool00`00Oomoo`0=Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`0D
Ool00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol01goo0gNm4Goo0gNm2Goo00<007ooOol0
37oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol067oo0009Ool4000=Ool3000J
Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol0
1goo0gNm4Goo0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<0
07ooOol067oo000;Ool00`00Oomoo`0=Ool00`00Oomoo`0IOol@000FOol@0002Ool@0009Ool3MkdA
Ool3Mkd9Ool@0009Ool3Mkd9Ool@000JOol000Yoo`03001oogoo00eoo`03001oogoo025oo`=g_B9o
o`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1oo`=g_B1oo`00?Woo0gNm8Woo0gNm8Woo0gNm4Goo0gNm8Woo
0gNm47oo0gNm87oo000nOol3MkdROol3MkdROol3MkdAOol3MkdROol3Mkd@Ool3MkdPOol003ioo`=g
_B9oo`=g_B9oo`=g_A5oo`=g_B9oo`=g_A1oo`=g_B1oo`00?Woo0gNm8Woo0gNm8Woo0gNm4Goo0gNm
8Woo0gNm47oo0gNm87oo000nOol3MkdROol3MkdROol3MkdAOol3MkdROol3Mkd@Ool3MkdPOol003Mo
oa0000=ooa0000Uoo`=g_B9oo`=g_@]ooa0001Eooa0000Uoo`=g_@Uooa0000Moo`00=goo00<007oo
Ool037oo00D007ooOomoo`0000ioo`03001oogoo00Moo`=g_B9oo`=g_@]oo`03001oogoo00aoo`03
001oogoo01=oo`03001oogoo00aoo`03001oogoo00Moo`=g_@Uoo`03001oogoo00aoo`03001oogoo
00Eoo`0027oo0`0017oo0P003Woo0P005Woo00<007ooOol017oo0`000Woo00@007ooOol000=oo`03
001oogoo00Aoo`<0009oo`800003Ool007oo00Qoo`<00004Ool00000000<Ool30003Ool00`00Oomo
o`09Ool3000017oo000000001goo00<007ooOol00goo0`000Woo00D007ooOomoo`0000Qoo`<0009o
o`8000Ioo`03001oogoo00=oo`<00004Ool000000002Ool00`00Oomoo`06Ool3000017NmOomoo`00
1Woo00<007ooOol00goo0`0000Aoo`000000009oo`03001oogoo00Eoo`0017oo00=cW36<Ool00Woo
00<007ooOol00Woo00L007ooOol007oo@Q1S6009Ool01000Oomoo`000Woo00=247>LOol047oo00<0
07ooOol01Woo00@007ooOol0009oo`05001oogooOol00008Ool01000Oomoo`000Woo00<007ooOol0
1goo0WNm00D007ooOomoo`0000ioo`03001oo`00008000]oo`9g_@05001oogooOol00007Ool00`00
Oomoo`05Ool01000Oomoo`000goo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00Eoo`05
001oogooOol00002Ool00`00Oomoo`07Ool00gNm001g_@030006Ool00`00Oomoo`05Ool01@00Oomo
ogoo00000Woo00<007ooOol01Goo0004Ool00aS6JeYoo`02Ool00`00Oomoo`05Ool01000OomcW0Q2
37oo00D007ooOomcW2U:015oo`03001oo`00008000=oo`80009oo`04001oogoo0003Ool00`00Ool0
00020003Ool20003Ool00`00Ool00004Ool30002Ool00gNm00000002Ool20007Ool30003Ool20000
17oo001oo`001Woo0`000Woo00=g_@0000000Woo0P001goo00<007ooOol017oo0P000Woo00D007oo
Oomoo`0000Uoo`8000=oo`03001oogoo00Aoo`03001oogoo00Aoo`80009oo`80009oo`03001oogoo
00Moo`800004Mkd007oo0006Ool00`00Oomoo`04Ool20002Ool20002Ool00`00Oomoo`05Ool000=o
o`03BU8aS7oo00=oo`04000Q2000BU83Ool01@00Oomoo`Q248@00goo00@002U:001:DPAoo`03001o
ogoo009oo`9:DP=oo`036<Ioogoo00Yoo`04001oogoo0005Ool01000Oomoo`000Woo00D007ooOomo
o`00009oo`03001oogoo00=oo`07001oo`00Ool007oo00001Goo00@007ooOomoo`9g_@05001oogoo
Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`020007Ool01000Oomoogoo0WNm00<007oo00002Goo
00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00Qoo`05001oo`00Ool00006Ool00`00Oomo
o`05Ool01@00Oomoogoo00000Woo00<007ooOol01goo00Ag_@00Mkeoo`8000Ioo`03001oogoo00Eo
o`03001oo`0000Aoo`03001oogoo00Eoo`000goo00<Q25[FOol00goo00H006<HBU8007oo0002Ool0
0`00Oomoo`04Ool01124Lia:DP000Woo00@007ooOol000=oo`03HaPQ27oo00moo`03001oogoo0080
00=oo`03001oogoo00Aoo`05001oogooOol00002Ool20003Ool01@00Oomoogoo00000Woo00<007oo
Ool00goo0P000Woo00=g_@00Mkd00Woo00<007ooOol01goo0P000goo00<007ooOol00Woo00<007oo
Ool01Goo0P000Woo00=g_@00Mkd00Woo0P001goo00@007oo000000=oo`03001oogoo00Eoo`03001o
ogoo00=oo`80009oo`05001oogooOol00007Ool01000Ool000000goo00D007ooOomoo`0000=oo`03
001oogoo00=oo`80009oo`03001g_GNm009oo`03001oogoo00Aoo`04001oo`000003Ool01000Oomo
ogoo0P000Woo00<007ooOol01Goo0003Ool00`00Oomoo`03Ool01000Oomoo`000Woo0P0027oo00=S
62488@P00goo0P001Goo00<007ooOol03Woo00H007ooOol007oo0009Ool01@00Oomoogoo00000Woo
00<007oo00002Goo00<007ooOol00goo00@007oo001oo`=g_@aoo`03001oo`0000moo`04001oo`00
Ool3Mkd;Ool01@00Oomoogoo00002Woo00<007ooOol01Goo00<007ooOol02goo00D007ooOomoo`00
00Yoo`03001oogoo00Eoo`03001oogNm009g_@Uoo`05001oogooOol0000:Ool00`00Oomoo`05Ool0
00=oo`03001oogoo00=oo`04001oogoo000;Ool00d8@6<I:DP0;Ool00`00Oomoo`0>Ool01P00Oomo
o`00Ool000Uoo`05001oogooOol00002Ool00`00Ool00009Ool00`00Oomoo`03Ool01000Ool007oo
0gNm37oo00<007oo00003goo00@007oo001oo`=g_@]oo`04001oo`00000;Ool00`00Oomoo`03Ool2
000>Ool01000Ool000002goo00<007ooOol00goo0P000Woo0gNm2Goo00@007oo000000]oo`03001o
ogoo00Eoo`000goo00<Q25[FOol00goo00@005[FBU8000]oo`04001:DW>L48@9Ool00f<H8@Qoo`0?
Ool00`00Ool00002000:Ool01P00Oomoogoo001oo`<000Yoo`03001oogoo009oo`<0009oo`=g_@]o
o`<000moo`<0009oo`=g_@]oo`03001oogoo008000Yoo`03001oogoo00Aoo`8000eoo`03001oogoo
008000Yoo`03001oogoo00Aoo`800004Oomg_GNmMkd9Ool00`00Oomoo`02000:Ool00`00Oomoo`05
Ool000=oo`03BU8YBWoo009oo`800003BU8004YB00]oo`04BU8002U:0009Ool2BU83Ool00aS6Oomo
o`0:Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo0gNm8Woo0gNm2goo00<0
07ooOol037oo00<007ooOol04goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol0
37oo00<007ooOol01Goo0004Ool00aS6JeYoo`0MOol00g>L:DYoo`0@Ool00`00Oomoo`0<Ool01@00
Oomoogoo00003Woo00<007ooOol01goo0gNm8Woo0gNm2goo00<007ooOol037oo00<007ooOol04goo
00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol01Goo0004Ool0
0g>L<Haoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00d8@Liaoo`0@Ool00`00Oomoo`0<Ool0
1@00Oomoogoo00003Woo00<007ooOol01goo0gNm8Woo0gNm2goo00<007ooOol037oo00<007ooOol0
4goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol01Goo000;
Ool00`00Oomoo`0=Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007oo
Ool01goo0gNm8Woo0gNm2goo00<007ooOol037oo00<007ooOol04goo00<007ooOol037oo00<007oo
Ool01goo0gNm2Goo00<007ooOol037oo00<007ooOol01Goo0009Ool4000=Ool3000JOol00`00Oomo
o`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo0gNm8Woo0gNm2goo00<007ooOol037oo00<0
07ooOol04goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol0
1Goo000<Ool00`00Oomoo`0=Ool00`00Oomoo`0HOol@0003Ool@0009Ool3MkdROol3Mkd;Ool@000E
Ool@0009Ool3Mkd9Ool@0007Ool000]oo`03001oogoo00eoo`03001oogoo04Eoo`=g_B9oo`=g_DUo
o`=g_B1oo`002Woo00<007ooOol03Goo00<007ooOol0AWoo0gNm8Woo0gNmBGoo0gNm87oo001SOol3
MkdROol3Mke9Ool3MkdPOol006=oo`=g_B9oo`=g_DUoo`=g_B1oo`00Hgoo0gNm8Woo0gNmBGoo0gNm
87oo001SOol3MkdROol3Mke9Ool3MkdPOol006=oo`=g_B9oo`=g_DUoo`=g_B1oo`00BWoo40002Goo
0gNm2Goo40002Goo0gNm<7oo40000Woo40006Woo001:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3
Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd`Ool00`00Oomoo`0<Ool01000Oomoo`003Woo
00<007ooOol067oo0008Ool30003Ool4000<Ool4000MOol20002Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool20002Ool200000goo001oo`08Ool017Nm000007oo0`001Goo00<007ooOol01Goo0P000goo
00<007oo00002Goo00Ag_@00001oo`<000ioo`80009oo`03001oogoo00]oo`80009oo`8000Ioo`03
001oogoo00Aoo`800004Ool000000002Ool01000Oomoo`001Woo0P000goo00@007ooOol000Yoo`80
0004Ool00000000:Ool000Aoo`03Li`aS7oo009oo`03001oogoo00=oo`06001oogooOom246<H2Woo
00<007ooOol00Woo00=247>LOol04Woo0`000goo00D007ooOomoo`0000Ioo`03001oo`00008000=o
o`05001oogooOol00002Ool00`00Oomoo`02Ool30002Ool00gNm001g_@03Ool00`00Oomoo`03Ool0
0`00Ool000020003Ool00`00Oomoo`0300000goo001oo`03Ool30002Ool00gNm001g_@03Ool00`00
Oomoo`0<Ool01@00Oomoogoo00003Goo00D007ooOomoo`0000Moo`03001oogoo00Aoo`03001oogoo
009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`030002Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool000Aoo`036<I[FWoo009oo`03001oogoo00Aoo`05001oogooLi`8
@P0;Ool01P00OomoogooLi`YBQAoo`03001oogoo00=oo`04001oogoo0006Ool01000Oomoo`001Goo
00L007ooOomoo`00Ool00005Ool01000Oomoogoo0WNm00<007ooOol00P001Goo00@007ooOol000Eo
o`07001oo`00Ool007oo00001Goo00@007ooOomoo`9g_@03001oogoo008000moo`04001oogoo000>
Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol00P000Woo00@007ooOol000Moo`05
001oo`00Ool00002Ool00`00Oomoo`09Ool00`00Oomoo`02000:Ool000=oo`03BU8aS7oo00=oo`04
000Q2000BU84Ool01000Ool8@Q240goo00@002U:001:DPEoo`04001oogooOol2BU83Ool00aS6Oomo
o`0=Ool20002Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`020002Ool02@00Ool007oo
001oo`00Ool00005Ool20002Ool00`00Mkd00003Ool00`00Oomoo`03Ool00`00Oomoo`020002Ool0
0`00Ool00002Ool200000goo001oo`04Ool20002Ool01@00Mkd007oo00002goo0P000Woo00<007oo
00000Woo00<007ooOol01goo0P0000Qoo`00Ool007oo001oo`001Woo00@007oo0000009oo`03001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`02000017oo001oo`000Woo0P000Woo00<007ooOol0
0goo0P000Woo00D007oo001oo`0000aoo`000goo00<Q25[FOol00goo00H006<HBU8007oo0002Ool0
0`00Oomoo`04Ool01124Lia:DP000Woo00@007ooOol000=oo`03HaPQ27oo019oo`03001oo`00009o
o`03001oogoo00Qoo`06001oogoo001oo`000Woo00D007ooOomoo`00009oo`03001oogoo00=oo`07
001oo`00Oomg_@00Mkd00Woo00<007ooOol017oo00H007ooOol007oo0002Ool00`00Oomoo`02Ool0
0`00Ool00005Ool01`00Ool007ooMkd007Nm009oo`8000]oo`04001oogoo000?Ool00`00Ool00003
Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`001goo00@007ooOol000=oo`8000Yoo`000goo00<007ooOol00goo
00@007ooOol0009oo`8000Qoo`03HaPQ224800=oo`8000Eoo`03001oogoo015oo`03001oo`0000eo
o`06001oogoo001oo`002Goo00<007ooOol00goo00@007oo001oo`=g_@Uoo`06001oogoo001oo`00
2Goo00<007ooOol00goo00@007oo001oo`=g_@eoo`80015oo`8000ioo`04001oo`00000;Ool01000
Oomoo`000Woo0P002Woo00<007ooOol00goo0P004goo0003Ool00`00Oomoo`03Ool01000Oomoo`00
2goo00=241S6BU802goo00<007ooOol047oo0`003Woo00<007oo00000P002Woo00<007ooOol00Woo
0`000Woo0gNm2Goo00<007oo00000P002Woo00<007ooOol00Woo0`000Woo0gNm3Woo0P004Goo0P00
3Goo00<007ooOol00P002Woo00@007ooOol000=oo`8000Uoo`03001oogoo00Aoo`80019oo`000goo
00<Q25[FOol00goo00@005[FBU8000]oo`04001:DW>L48@9Ool00f<H8@Qoo`0ROol00`00Oomoo`0<
Ool00`00Oomoo`07Ool3Mkd9Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool3Mkd`Ool00`00Oomoo`0<
Ool01000Oomoo`003Woo00<007ooOol067oo0003Ool00dYB:DYoo`02Ool200000dYB001:DP0;Ool0
14YB000YBP002Goo0TYB0goo00<HaWooOol07Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo
00<007ooOol037oo00<007ooOol01goo0gNm<7oo00<007ooOol037oo00@007ooOol000ioo`03001o
ogoo01Qoo`0017oo00<HaV]JOol00goo00<007ooOol03Goo00<007ooOol01goo00=cW2U:Ool08goo
00<007ooOol037oo00<007ooOol01goo0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm<7oo
00<007ooOol037oo00@007ooOol000ioo`03001oogoo01Qoo`0017oo00=cW36<Ool00goo00<007oo
Ool03Goo00<007ooOol01goo00=247>LOol08goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo
00<007ooOol037oo00<007ooOol01goo0gNm<7oo00<007ooOol037oo00@007ooOol000ioo`03001o
ogoo01Qoo`002goo00<007ooOol03Goo00<007ooOol0;7oo00<007ooOol037oo00<007ooOol01goo
0gNm2Goo00<007ooOol037oo00<007ooOol01goo0gNm<7oo00<007ooOol037oo00@007ooOol000io
o`03001oogoo01Qoo`002Goo10003Goo0`00;Goo00<007ooOol037oo00<007ooOol01goo0gNm2Goo
00<007ooOol037oo00<007ooOol01goo0gNm<7oo00<007ooOol037oo00@007ooOol000ioo`03001o
ogoo01Qoo`002goo00<007ooOol03Goo00<007ooOol0;7oo40002Goo0gNm2Goo40002Goo0gNm<7oo
40000Woo40006Woo000:Ool00`00Oomoo`0=Ool00`00Oomoo`16Ool3MkdROol3Mke9Ool3MkdPOol0
06=oo`=g_B9oo`=g_DUoo`=g_B1oo`00Hgoo0gNm8Woo0gNmBGoo0gNm87oo001SOol3MkdROol3Mke9
Ool3MkdPOol006=oo`=g_B9oo`=g_DUoo`=g_B1oo`00Hgoo0gNm8Woo0gNmBGoo0gNm87oo001MOol@
000EOol@000FOol@000EOol@000JOol005eoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo
00aoo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00aoo`03001oogoo
01Qoo`0027oo0`0017oo0`003Goo0`007Goo00D007ooOomoo`0000ioo`04001oogooOol20005Ool0
0`00Oomoo`04Ool00`00Oomoo`030002Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`030002Ool00`00Oomoo`09Ool01@00Oomoogoo00001Woo00<0
07ooOol017oo00@007ooOomoo`80009oo`03001oogoo00Qoo`03001oogoo00<000Eoo`03001oogoo
00Aoo`03001oogoo009oo`04001oogoo000:Ool00`00Oomoo`03000:Ool000Aoo`03Li`aS7oo009o
o`03001oogoo00Aoo`05001oogoo@Q1S600;Ool01P00Oomoogoo@Q1cW1Uoo`05001oogooOol0000>
Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol00Woo00@007ooOol000Yoo`03001o
ogoo00<000Eoo`03001oogoo00Aoo`03001oogoo009oo`04001oogoo000;Ool01@00Oomoogoo0000
1Woo00<007ooOol017oo00D007ooOomoo`0000=oo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00Qoo`0017oo00<HaV]JOol00Woo00<007ooOol017oo00D007ooOomcW0Q200]oo`06001o
ogooOomcW2U:4goo0`000goo00D007ooOomoo`0000Qoo`<000=oo`03001oogoo009oo`03001oogoo
00=oo`@000=oo`04001oogooOol20002Ool00`00Oomoo`02Ool30003Ool01P00Oomoo`00Ool000Eo
o`@000=oo`04001oogooOol20002Ool00`00Oomoo`09Ool01@00Oomoogoo00001Woo00<007ooOol0
17oo00<007ooOol00Woo00@007ooOol000Yoo`04001oogooOol20005Ool00`00Oomoo`04Ool01P00
Oomoo`00Ool0009oo`03001oogoo00Qoo`04001oogooOol2000:Ool000=oo`03BU8aS7oo00=oo`04
000Q2000BU83Ool01@00Oomoo`Q248@00goo00@002U:001:DPAoo`03001oogoo009oo`9:DP=oo`03
6<Ioogoo00eoo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000Eoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`02Ool01000
Oomoogoo0P001Goo00<007oo000017oo00@007ooOol000Aoo`03001oogoo00Uoo`05001oogooOol0
0006Ool00`00Oomoo`04Ool01P00Oomoo`00Ool0009oo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo00Aoo`04001oogooOol20002Ool00`00Oomoo`08Ool01000Oomoo`00
37oo0003Ool00b48F]Ioo`03Ool01000HaQ:DP000Woo0P001goo00@@Q7>LBU8000=oo`8000Aoo`03
HaPQ27oo019oo`80015oo`8000Moo`03001oogoo00Aoo`04001oo`000007Ool01@00Oomoogoo0000
1Goo0P0027oo00<007ooOol00goo00@007oo000000Moo`80009oo`03001oogoo00Aoo`8000ioo`03
001oogoo008000Ioo`05001oogooOol00005Ool20007Ool00`00Oomoo`04Ool00`00Oomoo`020007
Ool01000Oomoo`001Goo0P001goo0P002Woo0003Ool00`00Oomoo`03Ool01000Oomoo`000goo00<0
07ooOol01Woo00=S62488@P017oo00<007ooOol00goo00<007ooOol04Goo00<007oo000047oo00<0
07oo00003Goo00D007oo001oo`0000Yoo`03001oogoo00=oo`03001oo`0000eoo`05001oo`00Ool0
000:Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomo
o`0@Ool000=oo`03001oogoo00=oo`04001oogoo000;Ool00d8@6<I:DP0;Ool00`00Oomoo`0AOol0
0`00Ool0000@Ool00`00Ool0000=Ool01@00Ool007oo00002Woo00<007ooOol00goo00<007oo0000
3Goo00D007oo001oo`0000Yoo`03001oogoo00Aoo`8000ioo`03001oogoo008000Yoo`03001oogoo
00=oo`8000ioo`03001oogoo008000Yoo`03001oogoo00=oo`8001=oo`000goo00<Q25[FOol00goo
00@005[FBU8000]oo`04001:DW>L48@9Ool00f<H8@Qoo`0AOol3000@Ool3000>Ool4000;Ool00`00
Oomoo`02Ool3000>Ool4000;Ool00`00Oomoo`05Ool2000=Ool01000Oomoogoo0P002Goo00<007oo
Ool017oo0P003Goo00@007ooOomoo`8000Uoo`03001oogoo00Aoo`80019oo`000goo00=:DRU:Ool0
0Woo0P0000=:DP00BU802goo00A:DP00:DX000Uoo`9:DP=oo`036<Ioogoo031oo`03001oogoo00ao
o`03001oogoo01=oo`03001oogoo00aoo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01=o
o`03001oogoo00aoo`03001oogoo01Qoo`0017oo00<HaV]JOol07Goo00=cW2U:Ool0=Woo00<007oo
Ool037oo00<007ooOol04goo00<007ooOol037oo00<007ooOol057oo00<007ooOol037oo00<007oo
Ool04goo00<007ooOol037oo00<007ooOol067oo0004Ool00g>L<Haoo`03Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00d8@Liaoo`0fOol00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0<Ool0
0`00Oomoo`0DOol00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`0HOol0
00]oo`03001oogoo00eoo`03001oogoo03moo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo
00aoo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00aoo`03001oogoo
01Qoo`002Goo10003Goo0`00@7oo00<007ooOol037oo00<007ooOol04goo00<007ooOol037oo00<0
07ooOol057oo00<007ooOol037oo00<007ooOol04goo00<007ooOol037oo00<007ooOol067oo000<
Ool00`00Oomoo`0=Ool00`00Oomoo`0nOol@000EOol@000FOol@000EOol@000JOol00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{247, 309},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"GlobalRecombination - 3-fold"],

Cell["\<\
Global recombination as a three-step process of composing a new set \
of vectors on which local recombination is performed.\
\>", "NumberedFigure",
  CellTags->"FigureCaption-GlobalRecombintion-3-fold"],

Cell["\<\
Thus, we have reduced global recombination to local recombination \
on a newly composed set of vectors with already mixed genotypic information. \
\
\>", "Text"],

Cell["\<\
Let us have a closer look on this composition scheme with the help \
of some more programming examples.\
\>", "Text"],

Cell[TextData[{
  "We again start from a matrix of symbolic parameters representing a \
population of chromosomes and corresponding to the left half of ",
  ButtonBox["Figure",
    ButtonData:>"Figure-GlobalRecombination",
    ButtonStyle->"Hyperlink"],
  " ",
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombination"],
  " and ",
  ButtonBox["Figure",
    ButtonData:>"GlobalRecombination - 3-fold",
    ButtonStyle->"Hyperlink"],
  " ",
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombintion-3-fold"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(params = Array[p, {7, 5}];\)\), "\n", 
    \(params // TableForm\)}], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(p[1, 1]\), \(p[1, 2]\), \(p[1, 3]\), \(p[1, 4]\), \(p[1, 5]\)},
          {\(p[2, 1]\), \(p[2, 2]\), \(p[2, 3]\), \(p[2, 4]\), \(p[2, 5]\)},
          {\(p[3, 1]\), \(p[3, 2]\), \(p[3, 3]\), \(p[3, 4]\), \(p[3, 5]\)},
          {\(p[4, 1]\), \(p[4, 2]\), \(p[4, 3]\), \(p[4, 4]\), \(p[4, 5]\)},
          {\(p[5, 1]\), \(p[5, 2]\), \(p[5, 3]\), \(p[5, 4]\), \(p[5, 5]\)},
          {\(p[6, 1]\), \(p[6, 2]\), \(p[6, 3]\), \(p[6, 4]\), \(p[6, 5]\)},
          {\(p[7, 1]\), \(p[7, 2]\), \(p[7, 3]\), \(p[7, 4]\), \(p[7, 5]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell["\<\
Now we will try to simulate global recombination step by step. In \
order to select the elements to be combined we need easy access to each \
column. So we transpose the parameter matrix, such that each column makes up \
a separate list:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[params]\)], "Input"],

Cell[BoxData[
    \({{p[1, 1], p[2, 1], p[3, 1], p[4, 1], p[5, 1], p[6, 1], 
        p[7, 1]}, {p[1, 2], p[2, 2], p[3, 2], p[4, 2], p[5, 2], p[6, 2], 
        p[7, 2]}, {p[1, 3], p[2, 3], p[3, 3], p[4, 3], p[5, 3], p[6, 3], 
        p[7, 3]}, {p[1, 4], p[2, 4], p[3, 4], p[4, 4], p[5, 4], p[6, 4], 
        p[7, 4]}, {p[1, 5], p[2, 5], p[3, 5], p[4, 5], p[5, 5], p[6, 5], 
        p[7, 5]}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "In this output, each list, i.e., each row, contains the column elements of \
the matrix above. On these lists we may select ",
  Cell[BoxData[
      \(TraditionalForm\`r = 3\)]],
  " elements each:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(r = 3;\)\n\), "\n", 
    \(\(randomSelectMultiple[#, r] &\)\  /@ \ Transpose[params] // 
      TableForm\)}], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(p[7, 1]\), \(p[1, 1]\), \(p[6, 1]\)},
          {\(p[7, 2]\), \(p[5, 2]\), \(p[2, 2]\)},
          {\(p[7, 3]\), \(p[1, 3]\), \(p[3, 3]\)},
          {\(p[5, 4]\), \(p[7, 4]\), \(p[4, 4]\)},
          {\(p[3, 5]\), \(p[6, 5]\), \(p[5, 5]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[TextData[{
  "Here each row corresponds to a column of the set of local vectors in ",
  ButtonBox["Figure",
    ButtonData:>"GlobalRecombination - 3-fold",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-GlobalRecombintion-3-fold"],
  ". By transposition we get just these vectors \[Dash]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[%]\)], "Input"],

Cell[BoxData[
    \({{p[7, 1], p[7, 2], p[7, 3], p[5, 4], p[3, 5]}, {p[1, 1], p[5, 2], 
        p[1, 3], p[7, 4], p[6, 5]}, {p[6, 1], p[2, 2], p[3, 3], p[4, 4], 
        p[5, 5]}}\)], "Output"]
}, Closed]],

Cell[TextData[
"\[Dash] on which we can apply the local recombination mapping \[Rho]:"], 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MapThread[\[Rho], %] // TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\[Rho][p[7, 1], p[1, 1], p[6, 1]]\)},
          {\(\[Rho][p[7, 2], p[5, 2], p[2, 2]]\)},
          {\(\[Rho][p[7, 3], p[1, 3], p[3, 3]]\)},
          {\(\[Rho][p[5, 4], p[7, 4], p[4, 4]]\)},
          {\(\[Rho][p[3, 5], p[6, 5], p[5, 5]]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        \[Rho][ 
          p[ 7, 1], 
          p[ 1, 1], 
          p[ 6, 1]], 
        \[Rho][ 
          p[ 7, 2], 
          p[ 5, 2], 
          p[ 2, 2]], 
        \[Rho][ 
          p[ 7, 3], 
          p[ 1, 3], 
          p[ 3, 3]], 
        \[Rho][ 
          p[ 5, 4], 
          p[ 7, 4], 
          p[ 4, 4]], 
        \[Rho][ 
          p[ 3, 5], 
          p[ 6, 5], 
          p[ 5, 5]]}]]], "Output"]
}, Closed]],

Cell["\<\
These are the five elements of the final vector resulting from \
global recombination.\
\>", "Text"],

Cell["\<\
Further examples of discrete and intermediate recombinations on a \
local and global scale will be demonstrated in the next section.\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation \[Ellipsis]", "Section"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", \
"\<ES-Recombinations\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Recombinations\\Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Recombinations.m\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "Now ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " knows about the definitions you need to experiment with the examples in \
the sections above."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.3.2.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowSize->{684, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          "Evolution Strategy - Recombinations - Local and Global"}]]}, {
    Cell[ 
        TextData[ {
          "Evolution Strategy - Recombinations - Local and Global"}]], 
      Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Figure-GlobalRecombination"->{
    Cell[1912, 62, 68470, 849, 364, 68314, 844, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-GlobalRecombination"],
    Cell[147313, 2090, 68470, 849, 364, 68314, 844, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-GlobalRecombination"]},
  "Figure-LocalDiscreteRecombination"->{
    Cell[75950, 1101, 66839, 829, 346, 66674, 824, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-LocalDiscreteRecombination"]},
  "FigureCaption-LocalDiscreteRecombination"->{
    Cell[142792, 1932, 347, 11, 47, "NumberedFigure",
      CellTags->"FigureCaption-LocalDiscreteRecombination"]},
  "FigureCaption-GlobalRecombination"->{
    Cell[215786, 2941, 470, 12, 98, "NumberedFigure",
      CellTags->"FigureCaption-GlobalRecombination"]},
  "GlobalRecombination - 3-fold"->{
    Cell[220201, 3098, 64272, 797, 379, 64114, 792, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"GlobalRecombination - 3-fold"]},
  "FigureCaption-GlobalRecombintion-3-fold"->{
    Cell[284476, 3897, 212, 4, 64, "NumberedFigure",
      CellTags->"FigureCaption-GlobalRecombintion-3-fold"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Figure-GlobalRecombination", 293033, 4183},
  {"Figure-LocalDiscreteRecombination", 293407, 4192},
  {"FigureCaption-LocalDiscreteRecombination", 293630, 4197},
  {"FigureCaption-GlobalRecombination", 293787, 4200},
  {"GlobalRecombination - 3-fold", 293932, 4203},
  {"FigureCaption-GlobalRecombintion-3-fold", 294150, 4208}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 61, 3, 139, "Title"],
Cell[1791, 57, 118, 3, 62, "Subsubtitle"],
Cell[1912, 62, 68470, 849, 364, 68314, 844, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-GlobalRecombination"],

Cell[CellGroupData[{
Cell[70407, 915, 50, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[70482, 919, 34, 0, 55, "Subsection"],
Cell[70519, 921, 271, 7, 45, "Text"],
Cell[70793, 930, 624, 18, 81, "Text"],
Cell[71420, 950, 175, 6, 27, "Text"],
Cell[71598, 958, 303, 8, 63, "Text"],
Cell[71904, 968, 416, 14, 45, "Text"],
Cell[72323, 984, 176, 3, 24, "NumberedEquation"],
Cell[72502, 989, 351, 14, 27, "Text"],
Cell[72856, 1005, 312, 7, 27, "NumberedEquation"],
Cell[73171, 1014, 560, 15, 81, "Text"],
Cell[73734, 1031, 173, 4, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[73944, 1040, 42, 0, 55, "Subsection"],
Cell[73989, 1042, 142, 3, 44, "Text"],
Cell[74134, 1047, 322, 10, 44, "Text"],
Cell[74459, 1059, 314, 7, 27, "NumberedEquation"],
Cell[74776, 1068, 517, 12, 53, "NumberedEquation"],
Cell[75296, 1082, 84, 1, 26, "Text"],
Cell[75383, 1085, 544, 12, 80, "Text"],
Cell[75930, 1099, 17, 0, 26, "Text"],
Cell[75950, 1101, 66839, 829, 346, 66674, 824, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-LocalDiscreteRecombination"],
Cell[142792, 1932, 347, 11, 47, "NumberedFigure",
  CellTags->"FigureCaption-LocalDiscreteRecombination"],
Cell[143142, 1945, 311, 7, 62, "Text"],
Cell[143456, 1954, 118, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[143599, 1961, 58, 1, 44, "Input"],
Cell[143660, 1964, 408, 6, 156, "Output"]
}, Closed]],
Cell[144083, 1973, 187, 4, 44, "Text"],
Cell[144273, 1979, 185, 3, 64, "Input"],
Cell[144461, 1984, 423, 12, 62, "Text"],
Cell[144887, 1998, 98, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[145010, 2005, 75, 1, 44, "Input"],
Cell[145088, 2008, 193, 3, 80, "Output"]
}, Closed]],
Cell[145296, 2014, 98, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[145419, 2021, 63, 1, 44, "Input"],
Cell[145485, 2024, 79, 1, 42, "Output"]
}, Closed]],
Cell[145579, 2028, 188, 5, 44, "Text"],
Cell[145770, 2035, 70, 1, 44, "Input"],
Cell[145843, 2038, 144, 3, 44, "Input"],
Cell[145990, 2043, 144, 5, 26, "Text"],
Cell[146137, 2050, 79, 1, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[146253, 2056, 43, 0, 55, "Subsection"],
Cell[146299, 2058, 142, 3, 44, "Text"],
Cell[146444, 2063, 107, 3, 26, "Text"],
Cell[146554, 2068, 736, 18, 80, "Text"],
Cell[147293, 2088, 17, 0, 26, "Text"],
Cell[147313, 2090, 68470, 849, 364, 68314, 844, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-GlobalRecombination"],
Cell[215786, 2941, 470, 12, 98, "NumberedFigure",
  CellTags->"FigureCaption-GlobalRecombination"],
Cell[216259, 2955, 230, 5, 62, "Text"],
Cell[216492, 2962, 392, 14, 45, "Text"],
Cell[216887, 2978, 308, 7, 26, "NumberedEquation"],
Cell[217198, 2987, 197, 5, 27, "NumberedEquation"],
Cell[217398, 2994, 307, 10, 44, "Text"],
Cell[217708, 3006, 266, 7, 44, "Text"],
Cell[217977, 3015, 473, 17, 44, "Text"],
Cell[218453, 3034, 135, 3, 44, "Text"],
Cell[218591, 3039, 528, 12, 53, "NumberedEquation"],
Cell[219122, 3053, 371, 10, 44, "Text"],
Cell[219496, 3065, 288, 11, 26, "Text"],
Cell[219787, 3078, 297, 11, 28, "Text"],
Cell[220087, 3091, 91, 3, 26, "Text"],
Cell[220181, 3096, 17, 0, 26, "Text"],
Cell[220201, 3098, 64272, 797, 379, 64114, 792, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"GlobalRecombination - 3-fold"],
Cell[284476, 3897, 212, 4, 64, "NumberedFigure",
  CellTags->"FigureCaption-GlobalRecombintion-3-fold"],
Cell[284691, 3903, 171, 4, 44, "Text"],
Cell[284865, 3909, 127, 3, 44, "Text"],
Cell[284995, 3914, 541, 15, 44, "Text"],

Cell[CellGroupData[{
Cell[285561, 3933, 101, 2, 64, "Input"],
Cell[285665, 3937, 778, 15, 134, "Output"]
}, Closed]],
Cell[286458, 3955, 261, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[286744, 3964, 50, 1, 44, "Input"],
Cell[286797, 3967, 404, 6, 118, "Output"]
}, Closed]],
Cell[287216, 3976, 229, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[287470, 3986, 141, 3, 84, "Input"],
Cell[287614, 3991, 494, 13, 102, "Output"]
}, Closed]],
Cell[288123, 4007, 345, 9, 44, "Text"],

Cell[CellGroupData[{
Cell[288493, 4020, 45, 1, 44, "Input"],
Cell[288541, 4023, 193, 3, 80, "Output"]
}, Closed]],
Cell[288749, 4029, 99, 2, 26, "Text"],

Cell[CellGroupData[{
Cell[288873, 4035, 66, 1, 44, "Input"],
Cell[288942, 4038, 868, 32, 102, "Output"]
}, Closed]],
Cell[289825, 4073, 110, 3, 26, "Text"],
Cell[289938, 4078, 156, 3, 44, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[290143, 4087, 45, 0, 62, "Section"],
Cell[290191, 4089, 208, 6, 45, "Text"],
Cell[290402, 4097, 361, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[290788, 4114, 235, 4, 84, "Input",
  InitializationCell->True],
Cell[291026, 4120, 180, 3, 80, "Output"]
}, Closed]],
Cell[291221, 4126, 85, 2, 44, "Input",
  InitializationCell->True],
Cell[291309, 4130, 188, 6, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[291534, 4141, 29, 0, 62, "Section"],
Cell[291566, 4143, 208, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

